CREATE TABLE skills (
  onetsoc_code CHARACTER(10) NOT NULL,
  element_id CHARACTER VARYING(20) NOT NULL,
  scale_id CHARACTER VARYING(3) NOT NULL,
  data_value DECIMAL(5,2) NOT NULL,
  n DECIMAL(4,0),
  standard_error DECIMAL(7,4),
  lower_ci_bound DECIMAL(7,4),
  upper_ci_bound DECIMAL(7,4),
  recommend_suppress CHARACTER(1),
  not_relevant CHARACTER(1),
  date_updated DATE NOT NULL,
  domain_source CHARACTER VARYING(30) NOT NULL,
  FOREIGN KEY (onetsoc_code) REFERENCES occupation_data(onetsoc_code),
  FOREIGN KEY (element_id) REFERENCES content_model_reference(element_id),
  FOREIGN KEY (scale_id) REFERENCES scales_reference(scale_id));
GO

INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.A.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.A.1.a', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.A.1.b', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.A.1.c', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.A.1.c', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.A.1.d', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.A.1.d', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.A.1.e', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.A.1.e', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.A.1.f', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.A.1.f', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.A.2.a', 'IM', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.A.2.a', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.A.2.b', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.A.2.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.A.2.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.A.2.d', 'LV', 5.25, 8, 0.2500, 4.7600, 5.7400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.1.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.1.b', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.1.b', 'LV', 4.88, 8, 0.2266, 4.4309, 5.3191, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.1.c', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.1.c', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.1.d', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.1.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.1.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.1.f', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.2.i', 'IM', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.2.i', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.3.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.3.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.3.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.3.c', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.3.e', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.3.g', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.3.g', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.3.h', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.3.h', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.3.k', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.3.k', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.3.m', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.3.m', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.4.e', 'IM', 4.75, 8, 0.1637, 4.4292, 5.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.4.e', 'LV', 5.38, 8, 0.2631, 4.8594, 5.8906, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.4.g', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.4.g', 'LV', 5.12, 8, 0.2266, 4.6809, 5.5691, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.4.h', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.4.h', 'LV', 5.00, 8, 0.1890, 4.6296, 5.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.5.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.5.a', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.5.b', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.5.b', 'LV', 5.25, 8, 0.2500, 4.7600, 5.7400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.5.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.5.c', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.5.d', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.5.d', 'LV', 5.25, 8, 0.2500, 4.7600, 5.7400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.A.1.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.A.1.c', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.A.1.c', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.A.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.A.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.A.1.f', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.A.1.f', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.A.2.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.A.2.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.A.2.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.A.2.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.1.c', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.1.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.1.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.1.f', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.1.f', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.2.i', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.2.i', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.3.a', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.3.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.3.b', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.3.c', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.3.e', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.3.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.3.g', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.3.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.3.h', 'LV', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.3.m', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.3.m', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.4.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.4.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.4.g', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.4.g', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.4.h', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.4.h', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.5.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.5.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.5.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.5.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.5.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.5.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.5.d', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.5.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.A.1.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.A.1.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.A.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.A.1.e', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.A.1.f', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.A.1.f', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.A.2.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.A.2.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.A.2.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.A.2.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.1.b', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.1.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.1.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.1.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.1.f', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.2.i', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.2.i', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.3.a', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.3.a', 'LV', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.3.b', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.3.e', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.3.g', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.3.g', 'LV', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.3.h', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.3.h', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.3.k', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.3.k', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.3.m', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.3.m', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.4.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.4.e', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.4.h', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.5.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.5.a', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.5.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.5.b', 'LV', 3.38, 8, 0.3239, 2.7402, 4.0098, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.5.c', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.5.c', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.5.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.5.d', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.A.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.A.1.b', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.A.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.A.1.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.A.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.A.1.f', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.A.1.f', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.A.2.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.A.2.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.A.2.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.1.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.1.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.1.c', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.1.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.1.f', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.2.i', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.2.i', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.3.a', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.3.a', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.3.c', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.3.e', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.3.g', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.3.g', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.3.m', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.3.m', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.4.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.4.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.4.h', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.5.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.5.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.5.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.5.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.5.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.5.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.5.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.5.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.A.1.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.A.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.A.1.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.A.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.A.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.A.1.f', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.A.2.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.A.2.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.A.2.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.A.2.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.A.2.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2015-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.1.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.1.c', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.1.e', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.1.f', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.2.i', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.2.i', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.3.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.3.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.3.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.3.e', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.3.g', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.3.g', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.3.m', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.3.m', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.4.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.4.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.4.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.4.g', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.4.h', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.4.h', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.5.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.5.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.5.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.5.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.5.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.5.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.5.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.5.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.A.1.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.A.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.A.1.f', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.A.1.f', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.A.2.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.A.2.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.A.2.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.A.2.d', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.1.c', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.1.c', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.1.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.1.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.1.f', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.1.f', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.2.i', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.2.i', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.3.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.3.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.3.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.3.e', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.3.g', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.3.g', 'LV', 1.75, 8, 0.4119, 0.9427, 2.5573, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.3.h', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.3.h', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.3.m', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.3.m', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.4.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.4.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.4.g', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.4.g', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.4.h', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.4.h', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.5.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.5.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.5.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.5.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.5.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.5.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.5.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.5.d', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.A.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.A.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.A.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.A.2.b', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.A.2.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.A.2.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.A.2.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.B.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.B.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.B.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.B.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.B.1.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.B.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.B.1.f', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.B.1.f', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.B.3.a', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.B.3.a', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.B.3.b', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.B.3.c', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.B.3.e', 'LV', 0.62, 8, 0.3239, 0.0000, 1.2598, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.B.3.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.B.3.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.B.3.h', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.B.3.h', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.B.3.k', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.B.3.k', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.B.3.m', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.B.3.m', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.B.4.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.B.4.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.B.5.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.B.5.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.B.5.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.B.5.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.B.5.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.B.5.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.B.5.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.B.5.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.A.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.A.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.A.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.A.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.A.1.f', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.A.2.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.A.2.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.A.2.b', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.A.2.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.A.2.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.A.2.d', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.1.b', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.1.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.1.d', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.1.d', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.1.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.1.f', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.2.i', 'IM', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.2.i', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.3.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.3.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.3.b', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.3.b', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.3.c', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.3.c', 'LV', 2.00, 8, 0.5000, 1.0200, 2.9800, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.3.e', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.3.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.3.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.3.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.3.h', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.3.h', 'LV', 1.62, 8, 0.4199, 0.8019, 2.4481, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.3.j', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.3.j', 'LV', 0.62, 8, 0.3239, 0.0000, 1.2598, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.3.k', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.3.k', 'LV', 2.50, 8, 0.4629, 1.5927, 3.4073, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.3.l', 'IM', 1.50, 8, 0.2673, 1.0000, 2.0238, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.3.l', 'LV', 0.75, 8, 0.4119, 0.0000, 1.5573, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.3.m', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.3.m', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.4.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.4.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.4.g', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.4.g', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.4.h', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.4.h', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.5.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.5.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.5.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.5.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.5.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.5.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.5.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.5.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.A.1.a', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.A.1.a', 'LV', 4.38, 8, 0.2631, 3.8594, 4.8906, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.A.1.b', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.A.1.b', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.A.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.A.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.A.1.d', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.A.1.d', 'LV', 4.12, 8, 0.2266, 3.6809, 4.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.A.1.e', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.A.1.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.A.1.f', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.A.2.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.A.2.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.A.2.b', 'LV', 4.00, 8, 0.2673, 3.4762, 4.5238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.A.2.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.A.2.c', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.A.2.d', 'IM', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.A.2.d', 'LV', 4.12, 8, 0.3504, 3.4383, 4.8117, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.B.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.B.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.B.1.b', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.B.1.b', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.B.1.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.B.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.B.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.B.1.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.B.1.e', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.B.1.f', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.B.1.f', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.B.2.i', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.B.2.i', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.B.3.a', 'IM', 1.75, 8, 0.3660, 1.0327, 2.4673, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.B.3.a', 'LV', 1.12, 8, 0.5154, 0.1148, 2.1352, 'Y', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.B.3.b', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.B.3.b', 'LV', 0.88, 8, 0.3981, 0.0947, 1.6553, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.B.3.c', 'IM', 1.25, 8, 0.2500, 1.0000, 1.7400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.B.3.c', 'LV', 0.38, 8, 0.3750, 0.0000, 1.1100, 'N', 'Y', '2022-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.B.3.e', 'IM', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.B.3.e', 'LV', 1.62, 8, 0.5957, 0.4573, 2.7927, 'Y', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.B.3.g', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.B.3.g', 'LV', 1.38, 8, 0.3750, 0.6400, 2.1100, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.B.3.h', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.B.3.h', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.B.3.k', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.B.3.k', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.B.3.m', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.B.3.m', 'LV', 1.50, 8, 0.4226, 0.6717, 2.3283, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.B.4.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.B.4.e', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.B.4.g', 'IM', 3.00, 8, 0.3273, 2.3584, 3.6416, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.B.4.g', 'LV', 3.25, 8, 0.5261, 2.2188, 4.2812, 'Y', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.B.4.h', 'IM', 3.00, 8, 0.3780, 2.2592, 3.7408, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.B.4.h', 'LV', 3.25, 8, 0.5590, 2.1543, 4.3457, 'Y', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.B.5.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.B.5.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.B.5.b', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.B.5.b', 'LV', 3.62, 8, 0.3750, 2.8900, 4.3600, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.B.5.c', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.B.5.c', 'LV', 2.12, 8, 0.3981, 1.3447, 2.9053, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.B.5.d', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.B.5.d', 'LV', 4.00, 8, 0.2673, 3.4762, 4.5238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.A.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.A.1.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.A.1.b', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.A.1.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.A.1.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.A.1.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.A.1.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.A.1.e', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.A.1.f', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.A.2.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.A.2.a', 'LV', 4.75, 8, 0.2500, 4.2600, 5.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.A.2.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.A.2.b', 'LV', 4.25, 8, 0.3134, 3.6358, 4.8642, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.A.2.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.A.2.d', 'LV', 4.50, 8, 0.2673, 3.9762, 5.0238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.1.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.1.b', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.1.c', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.1.e', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.2.i', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.2.i', 'LV', 4.38, 8, 0.2631, 3.8594, 4.8906, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.3.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.3.a', 'LV', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.3.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.3.e', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.3.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.3.g', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.3.h', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.3.h', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.3.m', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.3.m', 'LV', 1.38, 8, 0.3750, 0.6400, 2.1100, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.4.e', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.4.e', 'LV', 4.62, 8, 0.2631, 4.1094, 5.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.4.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.4.g', 'LV', 4.25, 8, 0.3134, 3.6358, 4.8642, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.4.h', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.4.h', 'LV', 4.25, 8, 0.3134, 3.6358, 4.8642, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.5.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.5.a', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.5.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.5.b', 'LV', 5.00, 8, 0.1890, 4.6296, 5.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.5.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.5.c', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.5.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.5.d', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.A.1.a', 'IM', 4.00, 8, 0.2673, 3.4762, 4.5238, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.A.1.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.A.1.b', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.A.1.c', 'IM', 3.62, 8, 0.3239, 2.9902, 4.2598, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.A.1.c', 'LV', 3.88, 8, 0.2950, 3.2967, 4.4533, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.A.1.d', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.A.1.d', 'LV', 4.12, 8, 0.2266, 3.6809, 4.5691, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.A.1.e', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.A.1.e', 'LV', 3.62, 8, 0.3239, 2.9902, 4.2598, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.A.2.a', 'IM', 4.00, 8, 0.3273, 3.3584, 4.6416, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.A.2.a', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.A.2.b', 'IM', 3.75, 8, 0.3134, 3.1358, 4.3642, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.A.2.b', 'LV', 3.88, 8, 0.2950, 3.2967, 4.4533, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.A.2.c', 'IM', 2.88, 8, 0.2950, 2.2967, 3.4533, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.A.2.c', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.A.2.d', 'IM', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.A.2.d', 'LV', 4.00, 8, 0.3273, 3.3584, 4.6416, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.B.1.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.B.1.c', 'LV', 3.50, 8, 0.3273, 2.8584, 4.1416, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.B.1.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.B.1.f', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.B.2.i', 'IM', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.B.2.i', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.B.3.a', 'IM', 2.00, 8, 0.4226, 1.1717, 2.8283, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.B.3.a', 'LV', 1.62, 8, 0.6797, 0.2927, 2.9573, 'Y', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.B.3.b', 'IM', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.B.3.b', 'LV', 1.38, 8, 0.5324, 0.3314, 2.4186, 'Y', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.B.3.e', 'IM', 1.75, 8, 0.3660, 1.0327, 2.4673, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.B.3.e', 'LV', 1.12, 8, 0.6105, 0.0000, 2.3217, 'Y', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.B.3.g', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.B.3.g', 'LV', 1.50, 8, 0.4629, 0.5927, 2.4073, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.B.3.m', 'IM', 1.50, 8, 0.3780, 1.0000, 2.2408, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.B.3.m', 'LV', 0.75, 8, 0.5261, 0.0000, 1.7812, 'Y', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.B.4.e', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.B.4.e', 'LV', 4.25, 8, 0.2500, 3.7600, 4.7400, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.B.4.g', 'IM', 3.38, 8, 0.3750, 2.6400, 4.1100, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.B.4.g', 'LV', 3.75, 8, 0.4532, 2.8618, 4.6382, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.B.4.h', 'IM', 3.25, 8, 0.3134, 2.6358, 3.8642, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.B.4.h', 'LV', 3.75, 8, 0.3660, 3.0327, 4.4673, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.B.5.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.B.5.b', 'IM', 2.75, 8, 0.4119, 1.9427, 3.5573, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.B.5.b', 'LV', 3.00, 8, 0.6547, 1.7169, 4.2831, 'Y', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.B.5.c', 'IM', 2.25, 8, 0.4119, 1.4427, 3.0573, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.B.5.c', 'LV', 2.12, 8, 0.5806, 0.9871, 3.2629, 'Y', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.B.5.d', 'LV', 3.38, 8, 0.3239, 2.7402, 4.0098, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.A.1.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.A.1.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.A.1.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.A.1.f', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.A.1.f', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.A.2.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.A.2.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.A.2.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.A.2.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.A.2.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.A.2.d', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.1.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.1.c', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.1.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.1.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.2.i', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.2.i', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.3.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.3.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.3.b', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.3.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.3.c', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.3.e', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.3.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.3.g', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.3.h', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.3.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.3.j', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.3.j', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.3.k', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.3.k', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.3.l', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.3.l', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.3.m', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.3.m', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.4.e', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.4.e', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.4.g', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.4.g', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.4.h', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.4.h', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.5.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.5.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.5.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.5.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.5.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.5.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.5.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.5.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.A.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.A.1.c', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.A.1.c', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.A.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.A.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.A.1.f', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.A.1.f', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.A.2.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.A.2.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.A.2.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.A.2.d', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.1.b', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.1.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.1.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.1.f', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.1.f', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.2.i', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.2.i', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.3.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.3.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.3.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.3.b', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.3.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.3.c', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.3.e', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.3.e', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.3.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.3.g', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.3.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.3.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.3.j', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.3.j', 'LV', 1.50, 8, 0.3780, 0.7592, 2.2408, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.3.k', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.3.k', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.3.l', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.3.l', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.3.m', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.3.m', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.4.e', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.4.e', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.4.g', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.4.g', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2022-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.4.h', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.4.h', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.5.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.5.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.5.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.5.b', 'LV', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.5.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.5.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.5.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.5.d', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.A.1.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.A.1.b', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.A.1.b', 'LV', 3.62, 8, 0.3239, 2.9902, 4.2598, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.A.1.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.A.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.A.1.d', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.A.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.A.1.e', 'LV', 3.75, 8, 0.3134, 3.1358, 4.3642, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.A.1.f', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.A.1.f', 'LV', 2.50, 8, 0.5669, 1.3888, 3.6112, 'Y', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.A.2.a', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.A.2.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.A.2.b', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.A.2.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.A.2.c', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.A.2.d', 'LV', 4.38, 8, 0.3750, 3.6400, 5.1100, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.1.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.1.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.1.b', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.1.c', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.1.d', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.1.e', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.1.f', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.1.f', 'LV', 3.00, 8, 0.4226, 2.1717, 3.8283, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.2.i', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.2.i', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.3.a', 'IM', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.3.a', 'LV', 2.38, 8, 0.7304, 0.9434, 3.8066, 'Y', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.3.b', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.3.b', 'LV', 1.88, 8, 0.5806, 0.7371, 3.0129, 'Y', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.3.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.3.c', 'LV', 2.62, 8, 0.3239, 1.9902, 3.2598, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.3.e', 'IM', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.3.e', 'LV', 1.25, 8, 0.4532, 0.3618, 2.1382, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.3.g', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.3.g', 'LV', 3.50, 8, 0.4226, 2.6717, 4.3283, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.3.h', 'IM', 2.88, 8, 0.2950, 2.2967, 3.4533, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.3.h', 'LV', 2.88, 8, 0.5154, 1.8648, 3.8852, 'Y', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.3.j', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.3.j', 'LV', 2.75, 8, 0.5590, 1.6543, 3.8457, 'Y', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.3.k', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.3.k', 'LV', 3.12, 8, 0.3981, 2.3447, 3.9053, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.3.l', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.3.l', 'LV', 3.00, 8, 0.5000, 2.0200, 3.9800, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.3.m', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.3.m', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.4.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.4.e', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.4.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.4.g', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.4.h', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.4.h', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.5.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.5.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.5.b', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.5.b', 'LV', 3.75, 8, 0.3660, 3.0327, 4.4673, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.5.c', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.5.c', 'LV', 3.25, 8, 0.3134, 2.6358, 3.8642, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.5.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.5.d', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.A.1.a', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.A.1.a', 'LV', 4.00, 8, 0.2673, 3.4762, 4.5238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.A.1.b', 'IM', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.A.1.b', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.A.1.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.A.1.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.A.1.d', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.A.1.d', 'LV', 4.00, 8, 0.2673, 3.4762, 4.5238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.A.1.e', 'IM', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.A.1.e', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.A.1.f', 'IM', 3.00, 8, 0.3273, 2.3584, 3.6416, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.A.1.f', 'LV', 3.50, 8, 0.3780, 2.7592, 4.2408, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.A.2.a', 'LV', 3.88, 8, 0.2950, 3.2967, 4.4533, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.A.2.b', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.A.2.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.A.2.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.A.2.d', 'IM', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.A.2.d', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2016-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.1.a', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.1.b', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.1.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.1.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.1.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.1.f', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.1.f', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.2.i', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.2.i', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.3.a', 'IM', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.3.a', 'LV', 2.00, 8, 0.6268, 0.7715, 3.2285, 'Y', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.3.b', 'IM', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.3.b', 'LV', 1.50, 8, 0.5345, 0.4523, 2.5477, 'Y', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.3.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.3.c', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.3.e', 'IM', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.3.e', 'LV', 1.62, 8, 0.4978, 0.6494, 2.6006, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.3.g', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.3.g', 'LV', 3.50, 8, 0.3273, 2.8584, 4.1416, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.3.h', 'IM', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.3.h', 'LV', 3.38, 8, 0.3239, 2.7402, 4.0098, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.3.j', 'IM', 1.50, 8, 0.3780, 1.0000, 2.2408, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.3.j', 'LV', 0.75, 8, 0.5261, 0.0000, 1.7812, 'Y', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.3.k', 'IM', 2.25, 8, 0.3134, 1.6358, 2.8642, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.3.k', 'LV', 2.00, 8, 0.4226, 1.1717, 2.8283, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.3.l', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.3.l', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.3.m', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.3.m', 'LV', 3.12, 8, 0.3504, 2.4383, 3.8117, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.4.e', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.4.e', 'LV', 3.88, 8, 0.3504, 3.1883, 4.5617, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.4.g', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.4.g', 'LV', 3.50, 8, 0.3273, 2.8584, 4.1416, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.4.h', 'IM', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.4.h', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.5.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.5.a', 'LV', 3.75, 8, 0.3134, 3.1358, 4.3642, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.5.b', 'IM', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.5.b', 'LV', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.5.c', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.5.c', 'LV', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.5.d', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.5.d', 'LV', 3.62, 8, 0.3239, 2.9902, 4.2598, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.A.1.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.A.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.A.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.A.1.f', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.A.1.f', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.A.2.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.A.2.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.A.2.d', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.1.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.1.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.1.c', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.1.e', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.2.i', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.2.i', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.3.a', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.3.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.3.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.3.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.3.c', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.3.e', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.3.g', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.3.g', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.3.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.3.h', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.3.j', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.3.j', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.3.k', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.3.k', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.3.l', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.3.l', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.3.m', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.3.m', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.4.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.4.e', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.4.g', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.4.h', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.5.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.5.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.5.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.5.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.5.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.5.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.5.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.5.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.A.1.a', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.A.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.A.1.b', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.A.1.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.A.1.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.A.1.e', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.A.1.e', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.A.1.f', 'IM', 3.25, 8, 0.3134, 2.6358, 3.8642, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.A.1.f', 'LV', 3.25, 8, 0.3134, 2.6358, 3.8642, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.A.2.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.A.2.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.A.2.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.A.2.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.A.2.d', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.A.2.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.1.a', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.1.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.1.b', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.1.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.1.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.1.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.1.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.1.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.1.f', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.1.f', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.2.i', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.2.i', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.3.a', 'IM', 2.12, 8, 0.3981, 1.3447, 2.9053, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.3.a', 'LV', 2.00, 8, 0.6547, 0.7169, 3.2831, 'Y', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.3.b', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.3.b', 'LV', 1.38, 8, 0.3750, 0.6400, 2.1100, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.3.c', 'IM', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.3.c', 'LV', 1.88, 8, 0.4407, 1.0113, 2.7387, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.3.d', 'IM', 1.25, 8, 0.2500, 1.0000, 1.7400, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.3.d', 'LV', 0.38, 8, 0.3750, 0.0000, 1.1100, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.3.e', 'IM', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.3.e', 'LV', 1.38, 8, 0.4199, 0.5519, 2.1981, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.3.g', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.3.g', 'LV', 3.62, 8, 0.3239, 2.9902, 4.2598, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.3.h', 'IM', 3.25, 8, 0.3660, 2.5327, 3.9673, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.3.h', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.3.j', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.3.j', 'LV', 2.62, 8, 0.3239, 1.9902, 3.2598, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.3.k', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.3.k', 'LV', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.3.l', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.3.l', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.3.m', 'IM', 3.25, 8, 0.3134, 2.6358, 3.8642, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.3.m', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.4.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.4.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.4.g', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.4.g', 'LV', 3.38, 8, 0.3750, 2.6400, 4.1100, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.4.h', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.4.h', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.5.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.5.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.5.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.5.b', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.5.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.5.c', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.5.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.5.d', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.A.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.A.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.A.2.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.A.2.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.1.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.1.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.1.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.1.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.1.f', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.1.f', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.2.i', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.2.i', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.3.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.3.a', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.3.b', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.3.e', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.3.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.3.g', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.3.k', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.3.m', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.3.m', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.4.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.4.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.4.g', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.4.g', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.4.h', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.5.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.5.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.5.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.5.b', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.5.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.5.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.5.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.5.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.A.1.a', 'IM', 3.87, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.A.1.a', 'LV', 4.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.A.1.b', 'IM', 3.84, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.A.1.b', 'LV', 3.96, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.A.1.c', 'IM', 3.62, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.A.1.c', 'LV', 3.67, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.A.1.d', 'IM', 3.92, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.A.1.d', 'LV', 3.96, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.A.1.e', 'IM', 3.08, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.A.1.e', 'LV', 3.17, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.A.1.f', 'IM', 1.42, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.A.1.f', 'LV', 0.46, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.A.2.a', 'IM', 3.92, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.A.2.a', 'LV', 4.08, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.A.2.b', 'IM', 3.29, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.A.2.b', 'LV', 3.66, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.A.2.c', 'IM', 3.08, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.A.2.c', 'LV', 3.38, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.A.2.d', 'IM', 3.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.A.2.d', 'LV', 4.13, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.B.1.a', 'IM', 3.29, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.B.1.a', 'LV', 3.67, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.B.1.b', 'IM', 3.84, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.B.1.b', 'LV', 4.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.B.1.c', 'IM', 3.42, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.B.1.c', 'LV', 3.58, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.B.1.d', 'IM', 3.46, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.B.1.d', 'LV', 3.58, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.B.1.e', 'IM', 3.12, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.B.1.e', 'LV', 3.25, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.B.1.f', 'IM', 3.04, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.B.1.f', 'LV', 3.21, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.B.2.i', 'IM', 3.71, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.B.2.i', 'LV', 3.50, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.B.3.a', 'IM', 2.83, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.B.3.a', 'LV', 2.96, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.B.3.b', 'IM', 1.62, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.B.3.b', 'LV', 0.79, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.B.3.c', 'IM', 1.13, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.B.3.c', 'LV', 0.17, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.B.3.d', 'IM', 1.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.B.3.d', 'LV', 0.00, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.B.3.e', 'IM', 1.46, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.B.3.e', 'LV', 0.58, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.B.3.g', 'IM', 2.42, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.B.3.g', 'LV', 2.29, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.B.3.h', 'IM', 2.04, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.B.3.h', 'LV', 1.83, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.B.3.j', 'IM', 1.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.B.3.j', 'LV', 0.00, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.B.3.k', 'IM', 1.79, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.B.3.k', 'LV', 1.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.B.3.l', 'IM', 1.04, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.B.3.l', 'LV', 0.08, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.B.3.m', 'IM', 2.29, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.B.3.m', 'LV', 1.96, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.B.4.e', 'IM', 3.54, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.B.4.e', 'LV', 3.63, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.B.4.g', 'IM', 3.25, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.B.4.g', 'LV', 3.46, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.B.4.h', 'IM', 3.29, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.B.4.h', 'LV', 3.67, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.B.5.a', 'IM', 3.54, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.B.5.a', 'LV', 3.88, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.B.5.b', 'IM', 3.04, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.B.5.b', 'LV', 3.33, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.B.5.c', 'IM', 3.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.B.5.c', 'LV', 3.17, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.B.5.d', 'IM', 3.58, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.B.5.d', 'LV', 3.79, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.A.1.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.A.1.e', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.A.1.f', 'LV', 0.38, 8, 0.3750, 0.0000, 1.1100, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.A.2.a', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.A.2.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.A.2.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.A.2.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.A.2.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.B.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.B.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.B.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.B.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.B.1.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.B.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.B.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.B.1.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.B.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.B.2.i', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.B.3.a', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.B.3.a', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.B.3.b', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.B.3.b', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.B.3.e', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.B.3.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.B.3.g', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.B.3.k', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.B.3.k', 'LV', 0.88, 8, 0.3981, 0.0947, 1.6553, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.B.3.m', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.B.3.m', 'LV', 1.62, 8, 0.3239, 0.9902, 2.2598, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.B.4.e', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.B.4.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.B.4.g', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.B.4.g', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.B.4.h', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.B.4.h', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.B.5.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.B.5.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.B.5.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.B.5.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.B.5.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.B.5.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.B.5.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.B.5.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.A.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.A.1.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.A.1.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.A.1.e', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.A.2.a', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.A.2.b', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.A.2.d', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.1.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.1.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.1.c', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.1.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.2.i', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.2.i', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.3.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.3.a', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.3.b', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.3.e', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.3.e', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.3.g', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.3.g', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.3.m', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.3.m', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.4.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.4.e', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.4.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.4.g', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.4.h', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.4.h', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.5.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.5.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.5.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.5.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.5.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.5.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.5.d', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.A.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.A.1.b', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.A.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.A.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.A.1.f', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.A.1.f', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.A.2.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.A.2.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.A.2.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.A.2.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.A.2.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.1.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.1.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.1.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.1.f', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.1.f', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.2.i', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.2.i', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.3.a', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.3.a', 'LV', 2.00, 8, 0.3780, 1.2592, 2.7408, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.3.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.3.e', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.3.g', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.3.g', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.3.h', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.3.h', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.3.m', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.3.m', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.4.e', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.4.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.4.g', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.4.g', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.4.h', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.4.h', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.5.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.5.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.5.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.5.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.5.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.5.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.5.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.5.d', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.A.1.d', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.A.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.A.1.f', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.A.1.f', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.A.2.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.A.2.b', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.A.2.c', 'IM', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.A.2.c', 'LV', 5.25, 8, 0.1637, 4.9292, 5.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.A.2.d', 'LV', 4.25, 8, 0.2500, 3.7600, 4.7400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.1.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.1.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.1.e', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.1.e', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.1.f', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.1.f', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.2.i', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.2.i', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.3.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.3.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.3.e', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.3.g', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.3.g', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.3.k', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.3.k', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.3.m', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.3.m', 'LV', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.4.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.4.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.4.g', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.4.g', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.4.h', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.4.h', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.5.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.5.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.5.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.5.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.5.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.5.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.5.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.5.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.A.1.a', 'IM', 3.46, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.A.1.a', 'LV', 3.75, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.A.1.b', 'IM', 3.58, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.A.1.b', 'LV', 3.67, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.A.1.c', 'IM', 3.17, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.A.1.c', 'LV', 3.59, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.A.1.d', 'IM', 3.87, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.A.1.d', 'LV', 3.75, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.A.1.e', 'IM', 2.71, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.A.1.e', 'LV', 2.83, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.A.1.f', 'IM', 2.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.A.1.f', 'LV', 2.88, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.A.2.a', 'IM', 3.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.A.2.a', 'LV', 3.87, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.A.2.b', 'IM', 3.29, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.A.2.b', 'LV', 3.42, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.A.2.c', 'IM', 3.04, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.A.2.c', 'LV', 3.13, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.A.2.d', 'IM', 3.79, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.A.2.d', 'LV', 3.71, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.B.1.a', 'IM', 3.33, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.B.1.a', 'LV', 3.38, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.B.1.b', 'IM', 3.50, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.B.1.b', 'LV', 3.63, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.B.1.c', 'IM', 3.25, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.B.1.c', 'LV', 3.37, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.B.1.d', 'IM', 3.25, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.B.1.d', 'LV', 3.37, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.B.1.e', 'IM', 3.21, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.B.1.e', 'LV', 3.21, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.B.1.f', 'IM', 2.87, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.B.1.f', 'LV', 2.91, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.B.2.i', 'IM', 3.42, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.B.2.i', 'LV', 3.25, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.B.3.a', 'IM', 2.37, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.B.3.a', 'LV', 2.42, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.B.3.b', 'IM', 1.75, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.B.3.b', 'LV', 1.04, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.B.3.c', 'IM', 2.21, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.B.3.c', 'LV', 1.96, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.B.3.d', 'IM', 1.08, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.B.3.d', 'LV', 0.08, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.B.3.e', 'IM', 1.63, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.B.3.e', 'LV', 0.71, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.B.3.g', 'IM', 3.13, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.B.3.g', 'LV', 3.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.B.3.h', 'IM', 2.87, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.B.3.h', 'LV', 2.75, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.B.3.j', 'IM', 2.13, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.B.3.j', 'LV', 2.21, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.B.3.k', 'IM', 2.38, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.B.3.k', 'LV', 2.21, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.B.3.l', 'IM', 2.08, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.B.3.l', 'LV', 1.88, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.B.3.m', 'IM', 2.96, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.B.3.m', 'LV', 2.87, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.B.4.e', 'IM', 3.75, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.B.4.e', 'LV', 3.59, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.B.4.g', 'IM', 3.08, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.B.4.g', 'LV', 3.21, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.B.4.h', 'IM', 3.16, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.B.4.h', 'LV', 3.25, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.B.5.a', 'IM', 3.63, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.B.5.a', 'LV', 3.58, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.B.5.b', 'IM', 2.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.B.5.b', 'LV', 3.21, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.B.5.c', 'IM', 2.83, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.B.5.c', 'LV', 3.25, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.B.5.d', 'IM', 3.50, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.B.5.d', 'LV', 3.50, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.A.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.A.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.A.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.A.1.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.A.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.A.1.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.A.1.f', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.A.1.f', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.A.2.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.A.2.b', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.A.2.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.1.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.1.b', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.1.d', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.1.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.2.i', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.2.i', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.3.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.3.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.3.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.3.e', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.3.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.3.h', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.3.h', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.3.k', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.3.m', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.3.m', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.4.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.4.e', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.4.g', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.4.h', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.5.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.5.a', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.5.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.5.b', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.5.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.5.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.5.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.5.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.A.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.A.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.A.1.c', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.A.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.A.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.A.1.f', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.A.1.f', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.A.2.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.A.2.b', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.A.2.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.A.2.c', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.A.2.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.A.2.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.1.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.1.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.1.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.1.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.1.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.1.f', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.1.f', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.2.i', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.3.a', 'IM', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.3.a', 'LV', 1.00, 8, 0.3780, 0.2592, 1.7408, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.3.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.3.e', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.3.g', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.3.g', 'LV', 1.50, 8, 0.3780, 0.7592, 2.2408, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.3.h', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.3.h', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.3.k', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.3.k', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.3.m', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.3.m', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.4.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.4.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.4.h', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.5.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.5.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.5.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.5.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.5.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.5.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.5.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.5.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.A.1.a', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.A.1.a', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.A.1.b', 'IM', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.A.1.b', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.A.1.c', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.A.1.c', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.A.1.d', 'IM', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.A.1.d', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.A.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.A.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.A.1.f', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.A.2.a', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.A.2.a', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.A.2.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.A.2.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.A.2.c', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.A.2.c', 'LV', 4.62, 8, 0.2631, 4.1094, 5.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.A.2.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.A.2.d', 'LV', 4.75, 8, 0.2500, 4.2600, 5.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.1.a', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.1.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.1.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.1.c', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.1.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.1.e', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.1.f', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.1.f', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.2.i', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.2.i', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.3.a', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.3.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.3.c', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.3.e', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.3.g', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.3.g', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.3.h', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.3.h', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.3.k', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.3.k', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.3.m', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.3.m', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.4.e', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.4.e', 'LV', 4.38, 8, 0.2631, 3.8594, 4.8906, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.4.g', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.4.g', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.4.h', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.4.h', 'LV', 4.25, 8, 0.3134, 3.6358, 4.8642, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.5.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.5.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.5.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.5.b', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.5.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.5.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.5.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.5.d', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.A.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.A.1.a', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.A.1.b', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.A.1.c', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.A.1.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.A.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.A.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.A.1.f', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.A.1.f', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.A.2.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.A.2.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.A.2.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.A.2.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.A.2.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.A.2.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.A.2.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.A.2.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.1.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.1.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.1.e', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.1.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.1.f', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.1.f', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.2.i', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.3.a', 'IM', 1.62, 8, 0.3239, 1.0000, 2.2598, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.3.a', 'LV', 0.88, 8, 0.4795, 0.0000, 1.8148, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.3.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.3.e', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.3.g', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.3.g', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.3.m', 'IM', 1.38, 8, 0.2631, 1.0000, 1.8906, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.3.m', 'LV', 0.50, 8, 0.3780, 0.0000, 1.2408, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.4.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.4.e', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.4.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.4.g', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.4.h', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.4.h', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.5.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.5.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.5.b', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.5.b', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.5.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.5.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.5.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.5.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.A.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.A.1.a', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.A.1.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.A.1.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.A.1.e', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.A.1.f', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.A.1.f', 'LV', 2.75, 8, 0.3134, 2.1358, 3.3642, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.A.2.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.A.2.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.A.2.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.A.2.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.1.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.1.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.1.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.1.f', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.1.f', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.2.i', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.2.i', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.3.a', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.3.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.3.b', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.3.e', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.3.g', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.3.g', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.3.h', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.3.h', 'LV', 1.12, 8, 0.4407, 0.2613, 1.9887, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.3.j', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.3.j', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.3.k', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.3.m', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.3.m', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.4.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.4.e', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.4.g', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.4.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.4.h', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.5.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.5.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.5.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.5.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.5.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.5.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.5.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.5.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.A.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.A.1.a', 'LV', 4.25, 8, 0.2500, 3.7600, 4.7400, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.A.1.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.A.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.A.1.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.A.1.c', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.A.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.A.1.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.A.1.e', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.A.1.e', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.A.1.f', 'IM', 3.12, 8, 0.4795, 2.1852, 4.0648, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.A.1.f', 'LV', 3.00, 8, 0.6814, 1.6645, 4.3355, 'Y', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.A.2.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.A.2.a', 'LV', 4.12, 8, 0.2266, 3.6809, 4.5691, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.A.2.b', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.A.2.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.A.2.d', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.1.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.1.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.1.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.1.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.1.e', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.1.f', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.2.i', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.2.i', 'LV', 3.88, 8, 0.3981, 3.0947, 4.6553, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.3.a', 'IM', 2.38, 8, 0.4605, 1.4724, 3.2776, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.3.a', 'LV', 2.25, 8, 0.7258, 0.8274, 3.6726, 'Y', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.3.b', 'IM', 2.12, 8, 0.3981, 1.3447, 2.9053, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.3.b', 'LV', 1.62, 8, 0.6250, 0.4000, 2.8500, 'Y', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.3.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.3.c', 'LV', 2.12, 8, 0.3981, 1.3447, 2.9053, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.3.d', 'LV', 0.38, 8, 0.3750, 0.0000, 1.1100, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.3.e', 'IM', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.3.e', 'LV', 1.38, 8, 0.4605, 0.4724, 2.2776, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.3.g', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.3.g', 'LV', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.3.h', 'IM', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.3.h', 'LV', 1.75, 8, 0.5590, 0.6543, 2.8457, 'Y', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.3.j', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.3.j', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.3.k', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.3.k', 'LV', 1.62, 8, 0.4199, 0.8019, 2.4481, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.3.l', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.3.l', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.3.m', 'IM', 3.12, 8, 0.3504, 2.4383, 3.8117, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.3.m', 'LV', 3.00, 8, 0.4226, 2.1717, 3.8283, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.4.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.4.e', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.4.g', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.4.g', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.4.h', 'IM', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.4.h', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.5.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.5.b', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.5.b', 'LV', 1.88, 8, 0.5154, 0.8648, 2.8852, 'Y', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.5.c', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.5.c', 'LV', 1.88, 8, 0.5154, 0.8648, 2.8852, 'Y', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.5.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.5.d', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2014-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.A.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.A.1.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.A.1.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.A.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.A.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.A.1.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.A.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.A.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.A.1.f', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.A.1.f', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.A.2.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.A.2.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.A.2.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.A.2.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.A.2.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.A.2.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.A.2.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.1.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.1.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.1.f', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.1.f', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.3.a', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.3.a', 'LV', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.3.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.3.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.3.c', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.3.e', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.3.g', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.3.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.3.h', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.3.h', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.3.j', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.3.j', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.3.k', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.3.k', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.3.l', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.3.l', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.3.m', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.3.m', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.4.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.4.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.4.g', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.4.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.4.h', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.5.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.5.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.5.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.5.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.5.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.5.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.5.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.5.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.A.1.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.A.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.A.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.A.1.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.A.1.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.A.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.A.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.A.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.A.1.f', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.A.1.f', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.A.2.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.A.2.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.A.2.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.A.2.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.1.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.1.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.1.e', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.1.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.1.f', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.1.f', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.2.i', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.3.a', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.3.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.3.b', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.3.e', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.3.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.3.g', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.3.h', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.3.h', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.3.k', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.3.k', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.3.m', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.3.m', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.4.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.4.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.4.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.5.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.5.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.5.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.5.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.5.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.5.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.5.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.5.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.A.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.A.1.b', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.A.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.A.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.A.2.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.A.2.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.A.2.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.A.2.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.1.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.1.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.1.f', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.1.f', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.2.i', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.2.i', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.3.a', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.3.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.3.c', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.3.c', 'LV', 0.75, 8, 0.3660, 0.0327, 1.4673, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.3.e', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.3.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.3.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.3.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.3.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.3.j', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.3.j', 'LV', 0.75, 8, 0.3660, 0.0327, 1.4673, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.3.k', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.3.k', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.3.l', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.3.l', 'LV', 0.75, 8, 0.3660, 0.0327, 1.4673, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.3.m', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.3.m', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.4.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.4.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.4.h', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.4.h', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.5.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.5.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.5.b', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.5.b', 'LV', 3.50, 8, 0.3780, 2.7592, 4.2408, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.5.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.5.c', 'LV', 3.62, 8, 0.3750, 2.8900, 4.3600, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.5.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.5.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.A.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.A.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.A.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.A.1.f', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.A.1.f', 'LV', 2.50, 8, 0.3780, 1.7592, 3.2408, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.A.2.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.A.2.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.A.2.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.A.2.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.A.2.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.A.2.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.A.2.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.1.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.1.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.1.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.1.f', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.1.f', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.2.i', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.2.i', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.3.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.3.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.3.b', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.3.b', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.3.e', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.3.e', 'LV', 1.38, 8, 0.3750, 0.6400, 2.1100, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.3.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.3.g', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.3.k', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.3.k', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.3.m', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.3.m', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.4.e', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.4.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.4.g', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.4.g', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.4.h', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.4.h', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.5.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.5.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.5.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.5.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.5.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.5.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.5.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.5.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.A.1.a', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.A.1.b', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.A.1.c', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.A.1.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.A.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.A.1.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.A.1.f', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.A.1.f', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.A.2.a', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.A.2.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.A.2.b', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.A.2.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.A.2.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.A.2.d', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.A.2.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.1.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.2.i', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.3.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.3.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.3.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.3.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.3.c', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.3.e', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.3.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.3.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.3.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.3.h', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.3.k', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.3.k', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.3.m', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.3.m', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.4.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.4.e', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.4.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.4.g', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.4.h', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.5.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.5.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.5.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.5.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.5.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.5.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.5.d', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.A.1.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.A.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.A.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.A.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.A.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.A.2.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.A.2.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.A.2.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.A.2.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.A.2.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.1.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.1.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.1.f', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.2.i', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.2.i', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.3.a', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.3.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.3.c', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.3.e', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.3.g', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.3.g', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.3.h', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.3.h', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.3.k', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.3.k', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.3.m', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.3.m', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.4.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.4.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.4.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.4.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.4.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.4.h', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.5.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.5.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.5.b', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.5.b', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.5.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.5.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.5.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.5.d', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.A.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.A.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.A.1.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.A.1.f', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.A.1.f', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.A.2.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.A.2.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.A.2.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.1.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.1.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.1.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.2.i', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.2.i', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.3.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.3.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.3.b', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.3.e', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.3.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.3.g', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.3.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.3.h', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.3.k', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.3.m', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.3.m', 'LV', 2.88, 8, 0.2950, 2.2967, 3.4533, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.4.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.4.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.4.g', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.4.g', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.4.h', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.4.h', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.5.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.5.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.5.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.5.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.5.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.5.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.A.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.A.1.b', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.A.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.A.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.A.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.A.1.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.A.1.f', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.A.1.f', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.A.2.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.A.2.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.A.2.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.1.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.1.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.1.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.1.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.1.f', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.3.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.3.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.3.b', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.3.e', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.3.g', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.3.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.3.h', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.3.h', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.3.k', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.3.m', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.3.m', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.4.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.4.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.4.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.5.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.5.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.5.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.5.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.5.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.5.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.5.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.5.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.A.1.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.A.1.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.A.1.e', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.A.1.f', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.A.1.f', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.A.2.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.A.2.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.A.2.c', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.1.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.1.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.1.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.1.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.1.e', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.3.a', 'IM', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.3.a', 'LV', 1.88, 8, 0.4407, 1.0113, 2.7387, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.3.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.3.b', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.3.c', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.3.e', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.3.g', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.3.g', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.3.h', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.3.h', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.3.k', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.3.k', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.3.m', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.3.m', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.4.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.5.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.5.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.5.b', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.5.c', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.5.c', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.5.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.5.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.A.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.A.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.A.1.b', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.A.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.A.1.c', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.A.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.A.1.e', 'LV', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.A.1.f', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.A.1.f', 'LV', 2.00, 8, 0.3780, 1.2592, 2.7408, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.A.2.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.A.2.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.A.2.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.A.2.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.1.a', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.1.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.1.e', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.1.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.1.f', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.1.f', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.2.i', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.3.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.3.a', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.3.b', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.3.e', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.3.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.3.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.3.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.3.h', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.3.k', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.3.k', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.3.m', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.3.m', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.4.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.4.e', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.4.g', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.4.g', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.4.h', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.4.h', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.5.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.5.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.5.b', 'IM', 2.62, 8, 0.3239, 1.9902, 3.2598, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.5.b', 'LV', 3.12, 8, 0.5154, 2.1148, 4.1352, 'Y', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.5.c', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.5.c', 'LV', 2.38, 8, 0.4199, 1.5519, 3.1981, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.5.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.5.d', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.A.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.A.1.c', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.A.1.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.A.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.A.1.f', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.A.1.f', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.A.2.a', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.A.2.b', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.A.2.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.A.2.c', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.A.2.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.A.2.d', 'LV', 4.62, 8, 0.2631, 4.1094, 5.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.1.b', 'LV', 5.00, 8, 0.1890, 4.6296, 5.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.1.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.1.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.1.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.1.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.1.e', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.1.f', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.1.f', 'LV', 5.25, 8, 0.1637, 4.9292, 5.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.2.i', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.2.i', 'LV', 5.38, 8, 0.1830, 5.0164, 5.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.3.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.3.a', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.3.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.3.e', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.3.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.3.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.3.h', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.3.h', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.3.k', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.3.k', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.3.m', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.3.m', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.4.e', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.4.e', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.4.g', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.4.g', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.4.h', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.4.h', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.5.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.5.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.5.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.5.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.5.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.5.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.5.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.5.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.A.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.A.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.A.1.b', 'IM', 3.75, 8, 0.3134, 3.1358, 4.3642, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.A.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.A.1.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.A.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.A.1.d', 'IM', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.A.1.d', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.A.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.A.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.A.1.f', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.A.2.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.A.2.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.A.2.c', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.A.2.d', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.A.2.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.B.1.a', 'IM', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.B.1.a', 'LV', 3.62, 8, 0.3239, 2.9902, 4.2598, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.B.1.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.B.1.b', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.B.1.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.B.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.B.1.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.B.1.d', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.B.1.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.B.1.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2014-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.B.1.f', 'IM', 4.00, 8, 0.3273, 3.3584, 4.6416, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.B.1.f', 'LV', 4.00, 8, 0.2673, 3.4762, 4.5238, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.B.2.i', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.B.3.a', 'IM', 1.38, 8, 0.2631, 1.0000, 1.8906, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.B.3.a', 'LV', 0.62, 8, 0.4199, 0.0000, 1.4481, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.B.3.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.B.3.e', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.B.3.g', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.B.3.g', 'LV', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.B.3.h', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.B.3.h', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.B.3.k', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.B.3.k', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.B.3.m', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.B.3.m', 'LV', 2.00, 8, 0.4226, 1.1717, 2.8283, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.B.4.e', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.B.4.g', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.B.4.g', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.B.4.h', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.B.4.h', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.B.5.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.B.5.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.B.5.b', 'IM', 2.50, 8, 0.3273, 1.8584, 3.1416, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.B.5.b', 'LV', 2.75, 8, 0.5590, 1.6543, 3.8457, 'Y', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.B.5.c', 'IM', 2.38, 8, 0.3239, 1.7402, 3.0098, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.B.5.c', 'LV', 2.75, 8, 0.5261, 1.7188, 3.7812, 'Y', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.B.5.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.B.5.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.A.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.A.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.A.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.A.1.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.A.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.A.1.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.A.1.f', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.A.2.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.A.2.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.A.2.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.A.2.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.A.2.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.A.2.c', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.A.2.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.B.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.B.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.B.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.B.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.B.1.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.B.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.B.1.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.B.1.e', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.B.1.f', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.B.1.f', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.B.3.a', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.B.3.a', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.B.3.b', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.B.3.b', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.B.3.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.B.3.c', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.B.3.e', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.B.3.g', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.B.3.g', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.B.3.h', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.B.3.h', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.B.3.j', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.B.3.j', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.B.3.k', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.B.3.k', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.B.3.l', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.B.3.l', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.B.3.m', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.B.3.m', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.B.4.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.B.5.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.B.5.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.B.5.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.B.5.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.B.5.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.B.5.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.B.5.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.A.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.A.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.A.1.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.A.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.A.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.A.1.e', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.A.1.f', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.A.2.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.A.2.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.A.2.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.A.2.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.A.2.d', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.A.2.d', 'LV', 4.12, 8, 0.3504, 3.4383, 4.8117, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.B.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.B.1.a', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.B.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.B.1.b', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.B.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.B.1.c', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.B.1.d', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.B.1.d', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.B.1.e', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.B.1.e', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.B.1.f', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.B.1.f', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.B.2.i', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.B.3.a', 'IM', 1.62, 8, 0.3239, 1.0000, 2.2598, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.B.3.a', 'LV', 0.88, 8, 0.5154, 0.0000, 1.8852, 'Y', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.B.3.b', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.B.3.b', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.B.3.c', 'IM', 1.38, 8, 0.2631, 1.0000, 1.8906, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.B.3.c', 'LV', 0.50, 8, 0.3273, 0.0000, 1.1416, 'N', 'Y', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.B.3.e', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.B.3.g', 'IM', 2.62, 8, 0.3239, 1.9902, 3.2598, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.B.3.g', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.B.3.h', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.B.3.h', 'LV', 1.62, 8, 0.3239, 0.9902, 2.2598, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.B.3.k', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.B.3.k', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.B.3.m', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.B.3.m', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.B.4.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.B.4.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.B.4.g', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.B.4.g', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.B.4.h', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.B.4.h', 'LV', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.B.5.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.B.5.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.B.5.b', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.B.5.b', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.B.5.c', 'IM', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.B.5.c', 'LV', 3.50, 8, 0.3273, 2.8584, 4.1416, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.B.5.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.B.5.d', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.A.1.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.A.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.A.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.A.1.f', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.A.1.f', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.A.2.b', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.A.2.b', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.A.2.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.A.2.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.A.2.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.1.a', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.1.e', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.1.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.2.i', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.2.i', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.3.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.3.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.3.e', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.3.g', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.3.g', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.3.h', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.3.h', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.3.m', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.3.m', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.4.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.4.e', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.4.g', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.4.g', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.4.h', 'IM', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.4.h', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.5.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.5.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.5.b', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.5.b', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.5.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.5.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.5.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.A.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.A.1.c', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.A.1.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.A.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.A.1.f', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.A.1.f', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.A.2.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.A.2.b', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.A.2.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.A.2.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.A.2.d', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.1.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.1.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.1.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.1.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.1.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.2.i', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.3.a', 'LV', 1.38, 8, 0.3750, 0.6400, 2.1100, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.3.c', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.3.e', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.3.g', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.3.g', 'LV', 1.50, 8, 0.3780, 0.7592, 2.2408, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.3.h', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.3.h', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.3.k', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.3.k', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.3.m', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.3.m', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.4.e', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.4.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.4.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.4.g', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.4.h', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.5.b', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.5.c', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.A.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.A.1.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.A.1.e', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.A.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.A.2.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.A.2.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.A.2.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.1.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.1.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.1.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.1.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.1.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.1.f', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.1.f', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.2.i', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.3.a', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.3.a', 'LV', 2.25, 8, 0.3134, 1.6358, 2.8642, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.3.b', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.3.e', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.3.g', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.3.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.3.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.3.h', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.3.k', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.3.m', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.3.m', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.4.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.4.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.4.g', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.4.g', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.4.h', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.4.h', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.5.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.5.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.5.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.5.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.5.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.5.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.5.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.5.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.A.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.A.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.A.1.f', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.A.1.f', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.A.2.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.A.2.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.1.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.1.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.2.i', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.3.a', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.3.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.3.b', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.3.b', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.3.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.3.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.3.e', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.3.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.3.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.3.h', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.3.h', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.3.j', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.3.j', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.3.k', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.3.k', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.3.l', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.3.l', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.3.m', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.3.m', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.4.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.4.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.4.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.4.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.4.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.4.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.5.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.5.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.5.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.5.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.5.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.5.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.5.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.A.1.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.A.1.b', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.A.1.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.A.1.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.A.1.e', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.A.1.f', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.A.1.f', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.A.2.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.A.2.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.A.2.b', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.A.2.c', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.A.2.c', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.A.2.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.A.2.d', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.1.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.1.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.1.b', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.1.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.1.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.1.e', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.2.i', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.2.i', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.3.a', 'IM', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.3.a', 'LV', 1.62, 8, 0.6250, 0.4000, 2.8500, 'Y', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.3.b', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.3.c', 'IM', 1.25, 8, 0.2500, 1.0000, 1.7400, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.3.c', 'LV', 0.38, 8, 0.3750, 0.0000, 1.1100, 'N', 'Y', '2016-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.3.e', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.3.g', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.3.g', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.3.h', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.3.h', 'LV', 1.38, 8, 0.4199, 0.5519, 2.1981, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.3.j', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.3.j', 'LV', 0.38, 8, 0.3750, 0.0000, 1.1100, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.3.k', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.3.k', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.3.l', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.3.l', 'LV', 0.38, 8, 0.3750, 0.0000, 1.1100, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.3.m', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.3.m', 'LV', 2.50, 8, 0.3273, 1.8584, 3.1416, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.4.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.4.e', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.4.g', 'IM', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.4.g', 'LV', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.4.h', 'IM', 3.00, 8, 0.3273, 2.3584, 3.6416, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.4.h', 'LV', 3.38, 8, 0.3750, 2.6400, 4.1100, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.5.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.5.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.5.b', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.5.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.5.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.5.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.5.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.5.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.A.1.a', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.A.1.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.A.1.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.A.1.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.A.1.f', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.A.1.f', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.A.2.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.A.2.b', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.A.2.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.A.2.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.1.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.1.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.1.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.2.i', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.2.i', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.3.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.3.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.3.b', 'LV', 1.62, 8, 0.3750, 0.8900, 2.3600, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.3.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.3.c', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.3.e', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.3.g', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.3.g', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.3.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.3.h', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.3.k', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.3.k', 'LV', 1.00, 8, 0.3780, 0.2592, 1.7408, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.3.m', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.3.m', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.4.e', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.4.e', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.4.g', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.4.g', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.4.h', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.4.h', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.5.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.5.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.5.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.5.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.5.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.5.c', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.5.d', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.A.1.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.A.1.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.A.1.e', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.A.1.e', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.A.1.f', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.A.1.f', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.A.2.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.A.2.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.A.2.b', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.A.2.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.A.2.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.A.2.d', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.1.a', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.1.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.1.f', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.2.i', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.2.i', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.3.a', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.3.a', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.3.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.3.e', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.3.g', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.3.g', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.3.h', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.3.h', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.3.m', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.3.m', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.4.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.4.g', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.4.g', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.4.h', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.4.h', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.5.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.5.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.5.b', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.5.b', 'LV', 1.62, 8, 0.3750, 0.8900, 2.3600, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.5.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.5.c', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.5.d', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.5.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.A.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.A.1.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.A.1.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.A.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.A.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.A.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.A.1.f', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.A.1.f', 'LV', 1.38, 8, 0.4199, 0.5519, 2.1981, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.A.2.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.A.2.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.1.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.1.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.1.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2013-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.1.f', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.3.a', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.3.b', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.3.e', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.3.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.3.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.3.h', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.3.h', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.3.k', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.3.k', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.3.l', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.3.l', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.3.m', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.3.m', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.4.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.4.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.4.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.4.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.4.h', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.4.h', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.5.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.5.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.5.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.5.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.A.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.A.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.A.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.A.1.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.A.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.A.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.A.1.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.A.1.f', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.A.2.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.A.2.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.A.2.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.A.2.d', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.1.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.1.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.3.a', 'IM', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.3.a', 'LV', 2.00, 8, 0.4629, 1.0927, 2.9073, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.3.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.3.e', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.3.g', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.3.g', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.3.h', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.3.h', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.3.m', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.3.m', 'LV', 1.75, 8, 0.3660, 1.0327, 2.4673, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.4.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.4.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.4.g', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.4.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.4.h', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.5.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.5.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.5.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.5.c', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.5.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.A.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.A.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.A.1.e', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.A.1.e', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.A.1.f', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.A.2.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.A.2.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.A.2.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.1.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.1.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.1.d', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.2.i', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.3.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.3.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.3.b', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.3.e', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.3.g', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.3.g', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.3.k', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.3.k', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.3.m', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.3.m', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.4.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.4.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.4.g', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.4.g', 'LV', 2.62, 8, 0.3750, 1.8900, 3.3600, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.4.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.4.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.5.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.5.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.5.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.5.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.5.c', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.5.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.5.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.A.1.a', 'IM', 4.12, 8, 0.2266, 3.6809, 4.5691, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.A.1.a', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.A.1.b', 'IM', 4.00, 8, 0.2673, 3.4762, 4.5238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.A.1.b', 'LV', 4.25, 8, 0.3134, 3.6358, 4.8642, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.A.1.c', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.A.1.c', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.A.1.d', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.A.1.d', 'LV', 4.00, 8, 0.2673, 3.4762, 4.5238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.A.1.e', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.A.1.e', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.A.1.f', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.A.1.f', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.A.2.a', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.A.2.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.A.2.b', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.A.2.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.A.2.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.A.2.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.A.2.d', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.A.2.d', 'LV', 3.88, 8, 0.2950, 3.2967, 4.4533, 'N', 'N', '2022-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.B.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.B.1.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.B.1.b', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.B.1.b', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.B.1.c', 'IM', 2.88, 8, 0.3504, 2.1883, 3.5617, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.B.1.c', 'LV', 3.00, 8, 0.5000, 2.0200, 3.9800, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.B.1.d', 'IM', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.B.1.d', 'LV', 3.25, 8, 0.3660, 2.5327, 3.9673, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.B.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.B.1.e', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.B.1.f', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.B.1.f', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.B.2.i', 'IM', 3.50, 8, 0.3273, 2.8584, 4.1416, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.B.2.i', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.B.3.a', 'IM', 1.50, 8, 0.2673, 1.0000, 2.0238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.B.3.a', 'LV', 0.88, 8, 0.4407, 0.0113, 1.7387, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.B.3.b', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.B.3.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.B.3.c', 'LV', 0.38, 8, 0.3750, 0.0000, 1.1100, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.B.3.e', 'IM', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.B.3.e', 'LV', 1.50, 8, 0.4629, 0.5927, 2.4073, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.B.3.g', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.B.3.g', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.B.3.h', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.B.3.h', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.B.3.k', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.B.3.k', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.B.3.m', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.B.3.m', 'LV', 2.50, 8, 0.3780, 1.7592, 3.2408, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.B.4.e', 'IM', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.B.4.e', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.B.4.g', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.B.4.g', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.B.4.h', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.B.4.h', 'LV', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.B.5.b', 'IM', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.B.5.b', 'LV', 1.88, 8, 0.4407, 1.0113, 2.7387, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.B.5.c', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.B.5.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.A.1.a', 'IM', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.A.1.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.A.1.b', 'IM', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.A.1.c', 'IM', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.A.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.A.1.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.A.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.A.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.A.1.f', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.A.2.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.A.2.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.A.2.c', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.A.2.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.A.2.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.3.a', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.3.a', 'LV', 1.38, 8, 0.3750, 0.6400, 2.1100, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.3.b', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.3.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.3.c', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.3.e', 'LV', 0.50, 8, 0.3273, 0.0000, 1.1416, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.3.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.3.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.3.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.3.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.3.j', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.3.j', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2016-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.3.k', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.3.k', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.3.l', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.3.l', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.3.m', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.3.m', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.4.e', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.4.e', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.4.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.4.h', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.4.h', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.5.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.5.b', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.5.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.5.c', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.5.d', 'LV', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.A.1.a', 'IM', 3.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.A.1.a', 'LV', 4.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.A.1.b', 'IM', 4.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.A.1.b', 'LV', 4.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.A.1.c', 'IM', 3.50, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.A.1.c', 'LV', 3.75, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.A.1.d', 'IM', 3.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.A.1.d', 'LV', 4.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.A.1.e', 'IM', 2.38, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.A.1.e', 'LV', 2.25, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.A.1.f', 'IM', 1.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.A.1.f', 'LV', 0.00, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.A.2.a', 'IM', 3.62, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.A.2.a', 'LV', 3.88, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.A.2.b', 'IM', 3.25, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.A.2.b', 'LV', 3.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.A.2.c', 'IM', 2.62, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.A.2.c', 'LV', 2.75, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.A.2.d', 'IM', 3.12, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.A.2.d', 'LV', 3.25, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.B.1.a', 'IM', 3.62, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.B.1.a', 'LV', 3.62, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.B.1.b', 'IM', 3.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.B.1.b', 'LV', 2.88, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.B.1.c', 'IM', 3.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.B.1.c', 'LV', 3.12, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.B.1.d', 'IM', 3.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.B.1.d', 'LV', 3.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.B.1.e', 'IM', 2.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.B.1.e', 'LV', 2.88, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.B.1.f', 'IM', 3.12, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.B.1.f', 'LV', 3.12, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.B.2.i', 'IM', 3.12, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.B.2.i', 'LV', 3.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.B.3.a', 'IM', 1.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.B.3.a', 'LV', 1.25, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.B.3.b', 'IM', 1.38, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.B.3.b', 'LV', 0.38, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.B.3.c', 'IM', 1.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.B.3.c', 'LV', 0.00, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.B.3.d', 'IM', 1.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.B.3.d', 'LV', 0.00, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.B.3.e', 'IM', 1.75, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.B.3.e', 'LV', 1.12, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.B.3.g', 'IM', 2.75, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.B.3.g', 'LV', 2.50, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.B.3.h', 'IM', 2.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.B.3.h', 'LV', 2.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.B.3.j', 'IM', 1.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.B.3.j', 'LV', 0.00, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.B.3.k', 'IM', 1.75, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.B.3.k', 'LV', 1.12, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.B.3.l', 'IM', 1.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.B.3.l', 'LV', 0.00, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.B.3.m', 'IM', 2.75, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.B.3.m', 'LV', 2.38, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.B.4.e', 'IM', 3.62, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.B.4.e', 'LV', 3.62, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.B.4.g', 'IM', 2.75, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.B.4.g', 'LV', 2.88, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.B.4.h', 'IM', 2.75, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.B.4.h', 'LV', 2.75, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.B.5.a', 'IM', 3.12, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.B.5.a', 'LV', 2.88, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.B.5.b', 'IM', 2.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.B.5.b', 'LV', 1.38, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.B.5.c', 'IM', 2.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.B.5.c', 'LV', 1.25, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.B.5.d', 'IM', 2.62, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.B.5.d', 'LV', 2.50, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.A.1.a', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.A.1.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.A.1.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.A.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.A.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.A.1.f', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.A.2.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.A.2.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.A.2.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.A.2.d', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.1.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.2.i', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.2.i', 'LV', 4.12, 8, 0.2266, 3.6809, 4.5691, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.3.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.3.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.3.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.3.e', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.3.g', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.3.g', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.3.h', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.3.h', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.3.j', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.3.j', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.3.k', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.3.k', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.3.m', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.3.m', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.4.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.4.e', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.4.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.4.g', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.4.h', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.4.h', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.5.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.5.c', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.5.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.A.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.A.1.a', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.A.1.b', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.A.1.b', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.A.1.c', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.A.1.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.A.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.A.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.A.1.f', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.A.1.f', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.A.2.a', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.A.2.b', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.A.2.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.A.2.c', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.A.2.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.1.b', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.1.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.1.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.1.f', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.2.i', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.2.i', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.3.a', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.3.a', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.3.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.3.c', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2015-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.3.e', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.3.e', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.3.g', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.3.g', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.3.h', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.3.h', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.3.m', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.3.m', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.4.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.4.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.4.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.4.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.4.h', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.4.h', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.5.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.5.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.5.c', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.5.c', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.5.d', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.A.1.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.A.1.b', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.A.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.A.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.A.1.f', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.A.1.f', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.A.2.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.A.2.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.A.2.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.A.2.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.1.a', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.1.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.1.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.1.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.1.d', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.1.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.1.e', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.1.e', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.1.f', 'IM', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.2.i', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.2.i', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.3.a', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.3.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.3.e', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.3.g', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.3.g', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.3.h', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.3.h', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.3.k', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.3.k', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.3.m', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.3.m', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.4.e', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.4.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.4.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.4.g', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.4.h', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.4.h', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.5.a', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.5.b', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.5.b', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.5.c', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.5.c', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.A.1.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.A.1.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.A.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.A.1.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.A.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.A.1.f', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.A.2.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.A.2.b', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.A.2.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.1.a', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.1.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.1.c', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.1.c', 'LV', 2.62, 8, 0.3750, 1.8900, 3.3600, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.1.d', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.1.f', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.2.i', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.3.a', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.3.a', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.3.b', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.3.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.3.c', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.3.e', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.3.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.3.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.3.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.3.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.3.k', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.3.k', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.3.m', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.3.m', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.4.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.4.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.4.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.4.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.4.h', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.4.h', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.5.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.5.c', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.A.1.a', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.A.1.c', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.A.1.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.A.1.d', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.A.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.A.1.e', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.A.1.f', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.A.1.f', 'LV', 1.12, 8, 0.4407, 0.2613, 1.9887, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.A.2.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.A.2.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.A.2.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.1.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.2.i', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.2.i', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.3.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.3.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.3.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.3.e', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.3.e', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.3.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.3.g', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.3.m', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.3.m', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.4.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.4.e', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.4.g', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.4.g', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.4.h', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.4.h', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.5.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.5.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.5.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.5.b', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.5.c', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.A.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.A.1.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.A.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.A.2.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.A.2.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.B.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.B.1.e', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.B.1.f', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.B.1.f', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.B.2.i', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.B.3.a', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.B.3.a', 'LV', 0.75, 8, 0.3660, 0.0327, 1.4673, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.B.3.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.B.3.e', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.B.3.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.B.3.g', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.B.3.m', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.B.3.m', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.B.4.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.B.4.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.B.4.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.B.5.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.B.5.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.B.5.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.B.5.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.A.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.A.1.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.A.1.e', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.A.1.e', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.A.1.f', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.A.1.f', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.A.2.b', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.A.2.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.1.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.1.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.2.i', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.2.i', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.3.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.3.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.3.b', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.3.c', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.3.e', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.3.g', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.3.g', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.3.m', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.3.m', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.4.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.4.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.4.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.4.g', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.4.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.4.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.5.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.5.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.5.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.5.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.5.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.5.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.A.1.f', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.A.2.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.A.2.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.A.2.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.A.2.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.1.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.1.f', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.1.f', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.3.a', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.3.a', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.3.e', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.3.g', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.3.g', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.3.h', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.3.h', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.3.m', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.3.m', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.4.e', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.4.g', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.4.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.4.h', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.4.h', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.5.b', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.5.c', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.A.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.A.1.a', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.A.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.A.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.A.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.A.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.A.1.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.A.1.d', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.A.1.f', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.A.2.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.A.2.a', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.A.2.b', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.A.2.b', 'LV', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.A.2.c', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.A.2.c', 'LV', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.A.2.d', 'IM', 2.75, 8, 0.3134, 2.1358, 3.3642, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.A.2.d', 'LV', 2.62, 8, 0.4605, 1.7224, 3.5276, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.1.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.1.a', 'LV', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.1.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.1.b', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.1.c', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.1.c', 'LV', 2.88, 8, 0.2950, 2.2967, 3.4533, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.1.d', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.1.d', 'LV', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.1.e', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.1.f', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.1.f', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.2.i', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.2.i', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.3.a', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.3.a', 'LV', 0.50, 8, 0.3273, 0.0000, 1.1416, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.3.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.3.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.3.c', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.3.e', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.3.g', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.3.g', 'LV', 2.38, 8, 0.4199, 1.5519, 3.1981, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.3.h', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.3.h', 'LV', 2.38, 8, 0.4199, 1.5519, 3.1981, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.3.k', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.3.k', 'LV', 1.12, 8, 0.3981, 0.3447, 1.9053, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.3.m', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.3.m', 'LV', 1.38, 8, 0.4605, 0.4724, 2.2776, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.4.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.4.g', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.4.g', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.4.h', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.4.h', 'LV', 1.62, 8, 0.4199, 0.8019, 2.4481, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.5.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.5.b', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.5.b', 'LV', 1.88, 8, 0.4407, 1.0113, 2.7387, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.5.c', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.5.c', 'LV', 1.62, 8, 0.3750, 0.8900, 2.3600, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.5.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.5.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.A.1.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.A.1.b', 'IM', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.A.1.b', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.A.1.c', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.A.1.d', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.A.1.d', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.A.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.A.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.A.2.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.A.2.b', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.A.2.d', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.1.a', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.1.c', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.1.d', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.1.f', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.1.f', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.2.i', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.2.i', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.3.a', 'IM', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.3.a', 'LV', 0.88, 8, 0.3981, 0.0947, 1.6553, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.3.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.3.e', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.3.g', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.3.g', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.3.h', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.3.h', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.3.m', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.3.m', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.4.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.4.e', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.4.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.4.h', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.5.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.5.a', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.5.b', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.5.b', 'LV', 1.62, 8, 0.3750, 0.8900, 2.3600, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.5.c', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.A.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.A.1.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.A.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.A.1.d', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.A.1.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2016-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.A.1.f', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.A.2.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.A.2.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.A.2.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.A.2.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.A.2.d', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.1.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.1.b', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.1.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.1.f', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.1.f', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.2.i', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.2.i', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.3.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.3.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.3.e', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.3.g', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.3.g', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.3.h', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.3.h', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.3.m', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.3.m', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.4.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.4.e', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.4.g', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.4.g', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.4.h', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.4.h', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.5.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.5.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.5.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.5.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.5.c', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.5.c', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.5.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.5.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.A.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.A.1.a', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.A.1.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.A.1.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.A.1.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.A.1.f', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.A.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.A.2.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.A.2.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.A.2.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.A.2.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.1.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.2.i', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.2.i', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.3.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.3.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.3.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.3.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.3.c', 'IM', 1.75, 8, 0.3660, 1.0327, 2.4673, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.3.c', 'LV', 1.12, 8, 0.5489, 0.0491, 2.2009, 'Y', 'N', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.3.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.3.e', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.3.g', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.3.g', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.3.h', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.3.h', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.3.j', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.3.j', 'LV', 0.75, 8, 0.3660, 0.0327, 1.4673, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.3.k', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.3.k', 'LV', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.3.l', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.3.l', 'LV', 0.75, 8, 0.3660, 0.0327, 1.4673, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.3.m', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.3.m', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.4.e', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.4.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.4.g', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.4.g', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.4.h', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.4.h', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.5.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.5.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.5.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.5.b', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.5.c', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.5.c', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.5.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.5.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.A.1.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.A.1.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.A.1.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.A.1.e', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.A.1.f', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.A.2.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.2.i', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.3.a', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.3.a', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.3.b', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.3.e', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.3.e', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.3.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.3.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.3.k', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.3.k', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.3.m', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.3.m', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.4.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.4.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.4.g', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.4.g', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.4.h', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.4.h', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.5.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.5.b', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.5.b', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.5.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.5.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.A.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.A.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.A.1.b', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.A.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.A.1.f', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.A.1.f', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.A.2.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.A.2.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.A.2.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.A.2.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.1.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.1.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.1.e', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.1.f', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.1.f', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.2.i', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.2.i', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.3.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.3.a', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.3.b', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.3.b', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.3.c', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.3.e', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.3.g', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.3.g', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.3.h', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.3.h', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.3.k', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.3.k', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.3.m', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.3.m', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.4.e', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.4.e', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.4.g', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.4.g', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.4.h', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.4.h', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.5.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.5.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.5.b', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.5.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.5.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.5.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.A.1.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.A.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.A.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.A.1.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.A.1.f', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.A.2.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.A.2.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.A.2.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.A.2.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.A.2.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.1.b', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.1.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.1.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.1.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.1.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.1.f', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.1.f', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.2.i', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.2.i', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.3.a', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.3.a', 'LV', 2.62, 8, 0.3750, 1.8900, 3.3600, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.3.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.3.c', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.3.e', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.3.g', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.3.g', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.3.h', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.3.h', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.3.j', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.3.j', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.3.k', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.3.k', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.3.l', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.3.l', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.3.m', 'IM', 2.25, 8, 0.3134, 1.6358, 2.8642, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.3.m', 'LV', 1.62, 8, 0.3750, 0.8900, 2.3600, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.4.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.4.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.4.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.4.h', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.5.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.5.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.5.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.5.b', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.5.c', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.5.c', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.5.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.5.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.A.1.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.A.1.d', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.A.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.A.1.f', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.A.1.f', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.A.2.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.A.2.d', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.A.2.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.1.c', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.1.f', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.1.f', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.2.i', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.3.a', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.3.a', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.3.b', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.3.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.3.c', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.3.e', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.3.g', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.3.g', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.3.h', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.3.h', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.3.m', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.3.m', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.4.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.4.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.4.g', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.4.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.5.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.5.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.5.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.5.c', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.5.c', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.5.d', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.A.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.A.1.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.A.1.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.A.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.A.1.e', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.A.1.f', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.A.1.f', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.A.2.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.A.2.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.A.2.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.A.2.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.A.2.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.1.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.2.i', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.2.i', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.3.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.3.a', 'LV', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.3.b', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.3.e', 'LV', 1.50, 8, 0.3780, 0.7592, 2.2408, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.3.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.3.g', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.3.m', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.3.m', 'LV', 0.62, 8, 0.3239, 0.0000, 1.2598, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.4.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.4.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.4.g', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.4.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.4.h', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.5.b', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.5.c', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.A.1.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.A.1.d', 'IM', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.A.1.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.A.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.A.1.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.A.1.f', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.A.1.f', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.A.2.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.A.2.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.A.2.c', 'IM', 4.12, 8, 0.2266, 3.6809, 4.5691, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.A.2.c', 'LV', 5.00, 8, 0.1890, 4.6296, 5.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.A.2.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.1.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.1.e', 'IM', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.1.e', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.1.f', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.1.f', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.2.i', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.3.a', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.3.a', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.3.b', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.3.c', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.3.e', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.3.g', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.3.g', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.3.h', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.3.h', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.3.m', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.3.m', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.4.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.4.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.4.h', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.4.h', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.5.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.5.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.5.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.5.b', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.5.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.5.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.5.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.5.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.A.1.a', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.A.1.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.A.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.A.1.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.A.1.f', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.A.1.f', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.A.2.b', 'IM', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.A.2.b', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.A.2.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.1.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.1.f', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.1.f', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.2.i', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.3.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.3.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.3.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.3.e', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.3.e', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.3.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.3.g', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.3.m', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.3.m', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.4.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.4.e', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.4.g', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.4.h', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.5.b', 'LV', 1.62, 8, 0.3750, 0.8900, 2.3600, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.5.c', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.A.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.A.1.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.A.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.A.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.A.1.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.A.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.A.1.e', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.A.1.f', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.A.2.b', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.A.2.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.B.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.B.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.B.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.B.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.B.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.B.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.B.2.i', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.B.3.a', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.B.3.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.B.3.b', 'IM', 2.38, 8, 0.3239, 1.7402, 3.0098, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.B.3.b', 'LV', 2.25, 8, 0.4119, 1.4427, 3.0573, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.B.3.e', 'IM', 2.75, 8, 0.3134, 2.1358, 3.3642, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.B.3.e', 'LV', 2.12, 8, 0.3981, 1.3447, 2.9053, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.B.3.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.B.3.g', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.B.3.k', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.B.3.k', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.B.3.m', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.B.3.m', 'LV', 1.50, 8, 0.3780, 0.7592, 2.2408, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.B.4.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.B.4.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.B.4.g', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.B.4.g', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.B.4.h', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.B.4.h', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.B.5.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.B.5.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.B.5.b', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.B.5.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.A.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.A.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.A.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.A.1.f', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.A.2.a', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.A.2.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.A.2.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.A.2.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.A.2.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.1.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.1.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.1.f', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.1.f', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.2.i', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.2.i', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.3.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.3.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.3.b', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.3.c', 'IM', 1.25, 8, 0.2500, 1.0000, 1.7400, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.3.c', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.3.e', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.3.e', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.3.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.3.g', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.3.h', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.3.h', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.3.k', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.3.k', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.3.m', 'IM', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.3.m', 'LV', 2.25, 8, 0.5261, 1.2188, 3.2812, 'Y', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.4.e', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.4.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.4.g', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.4.g', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.4.h', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.4.h', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.5.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.5.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.5.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.5.b', 'LV', 3.25, 8, 0.3134, 2.6358, 3.8642, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.5.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.5.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.5.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.A.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.A.1.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.A.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.A.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.A.1.f', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.A.1.f', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.A.2.a', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.A.2.b', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.A.2.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.A.2.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.1.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.2.i', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.2.i', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.3.a', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.3.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.3.b', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.3.b', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.3.c', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.3.d', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.3.e', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.3.g', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.3.g', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.3.h', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.3.h', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.3.k', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.3.k', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.3.m', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.3.m', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.4.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.4.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.4.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.4.h', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.4.h', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.5.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.5.b', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.5.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.A.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.A.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.A.1.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.A.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.A.1.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.A.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.A.1.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.A.1.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.A.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.A.1.f', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.A.2.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.A.2.b', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.A.2.b', 'LV', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.A.2.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.A.2.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.A.2.d', 'LV', 3.62, 8, 0.3750, 2.8900, 4.3600, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.1.a', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.1.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.1.b', 'LV', 2.88, 8, 0.3504, 2.1883, 3.5617, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.1.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.1.d', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.1.d', 'LV', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.1.f', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.1.f', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.2.i', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.3.a', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.3.a', 'LV', 1.50, 8, 0.4226, 0.6717, 2.3283, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.3.b', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.3.b', 'LV', 1.12, 8, 0.3981, 0.3447, 1.9053, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.3.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.3.c', 'LV', 0.75, 8, 0.4910, 0.0000, 1.7123, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.3.d', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.3.e', 'IM', 2.38, 8, 0.3239, 1.7402, 3.0098, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.3.e', 'LV', 1.75, 8, 0.4119, 0.9427, 2.5573, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.3.g', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.3.g', 'LV', 1.38, 8, 0.4199, 0.5519, 2.1981, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.3.h', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.3.h', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.3.k', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.3.k', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.3.l', 'IM', 1.25, 8, 0.2500, 1.0000, 1.7400, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.3.l', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.3.m', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.3.m', 'LV', 1.12, 8, 0.4407, 0.2613, 1.9887, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.4.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.4.g', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.4.g', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.4.h', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.4.h', 'LV', 3.00, 8, 0.3273, 2.3584, 3.6416, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.5.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.5.b', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.5.b', 'LV', 3.38, 8, 0.3750, 2.6400, 4.1100, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.5.c', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.5.c', 'LV', 2.88, 8, 0.2950, 2.2967, 3.4533, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.5.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2014-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.A.1.a', 'IM', 3.94, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.A.1.a', 'LV', 4.06, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.A.1.b', 'IM', 3.94, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.A.1.b', 'LV', 4.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.A.1.c', 'IM', 3.75, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.A.1.c', 'LV', 3.62, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.A.1.d', 'IM', 3.81, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.A.1.d', 'LV', 3.88, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.A.1.e', 'IM', 3.69, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.A.1.e', 'LV', 4.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.A.1.f', 'IM', 1.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.A.1.f', 'LV', 1.62, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.A.2.a', 'IM', 3.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.A.2.a', 'LV', 3.88, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.A.2.b', 'IM', 3.31, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.A.2.b', 'LV', 3.50, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.A.2.c', 'IM', 2.94, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.A.2.c', 'LV', 3.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.A.2.d', 'IM', 3.31, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.A.2.d', 'LV', 3.56, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.B.1.a', 'IM', 3.06, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.B.1.a', 'LV', 3.12, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.B.1.b', 'IM', 3.06, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.B.1.b', 'LV', 3.19, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.B.1.c', 'IM', 3.12, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.B.1.c', 'LV', 3.31, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.B.1.d', 'IM', 3.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.B.1.d', 'LV', 3.06, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.B.1.e', 'IM', 2.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.B.1.e', 'LV', 3.19, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.B.1.f', 'IM', 3.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.B.1.f', 'LV', 3.12, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.B.2.i', 'IM', 3.44, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.B.2.i', 'LV', 3.56, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.B.3.a', 'IM', 2.56, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.B.3.a', 'LV', 2.69, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.B.3.b', 'IM', 1.75, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.B.3.b', 'LV', 0.94, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.B.3.c', 'IM', 1.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.B.3.c', 'LV', 0.00, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.B.3.d', 'IM', 1.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.B.3.d', 'LV', 0.00, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.B.3.e', 'IM', 1.63, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.B.3.e', 'LV', 1.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.B.3.g', 'IM', 1.94, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.B.3.g', 'LV', 1.50, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.B.3.h', 'IM', 1.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.B.3.h', 'LV', 0.00, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.B.3.j', 'IM', 1.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.B.3.j', 'LV', 0.00, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.B.3.k', 'IM', 1.12, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.B.3.k', 'LV', 0.19, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.B.3.l', 'IM', 1.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.B.3.l', 'LV', 0.00, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.B.3.m', 'IM', 1.75, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.B.3.m', 'LV', 1.12, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.B.4.e', 'IM', 3.50, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.B.4.e', 'LV', 3.75, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.B.4.g', 'IM', 3.19, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.B.4.g', 'LV', 3.62, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.B.4.h', 'IM', 2.94, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.B.4.h', 'LV', 3.44, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.B.5.a', 'IM', 3.25, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.B.5.a', 'LV', 3.38, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.B.5.b', 'IM', 2.56, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.B.5.b', 'LV', 2.56, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.B.5.c', 'IM', 2.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.B.5.c', 'LV', 1.75, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.B.5.d', 'IM', 2.94, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.B.5.d', 'LV', 3.06, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.A.1.a', 'IM', 3.94, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.A.1.a', 'LV', 4.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.A.1.b', 'IM', 3.94, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.A.1.b', 'LV', 3.81, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.A.1.c', 'IM', 3.44, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.A.1.c', 'LV', 3.75, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.A.1.d', 'IM', 3.75, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.A.1.d', 'LV', 3.88, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.A.1.e', 'IM', 3.19, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.A.1.e', 'LV', 3.69, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.A.1.f', 'IM', 1.69, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.A.1.f', 'LV', 0.94, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.A.2.a', 'IM', 3.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.A.2.a', 'LV', 3.88, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.A.2.b', 'IM', 3.37, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.A.2.b', 'LV', 3.31, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.A.2.c', 'IM', 2.06, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.A.2.c', 'LV', 2.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.A.2.d', 'IM', 2.81, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.A.2.d', 'LV', 2.81, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.B.1.a', 'IM', 3.19, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.B.1.a', 'LV', 2.94, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.B.1.b', 'IM', 2.75, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.B.1.b', 'LV', 2.69, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.B.1.c', 'IM', 2.81, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.B.1.c', 'LV', 2.75, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.B.1.d', 'IM', 2.69, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.B.1.d', 'LV', 2.69, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.B.1.e', 'IM', 2.31, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.B.1.e', 'LV', 2.13, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.B.1.f', 'IM', 2.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.B.1.f', 'LV', 2.94, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.B.2.i', 'IM', 3.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.B.2.i', 'LV', 3.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.B.3.a', 'IM', 1.75, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.B.3.a', 'LV', 0.81, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.B.3.b', 'IM', 1.38, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.B.3.b', 'LV', 0.38, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.B.3.c', 'IM', 1.06, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.B.3.c', 'LV', 0.06, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.B.3.d', 'IM', 1.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.B.3.d', 'LV', 0.00, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.B.3.e', 'IM', 1.50, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.B.3.e', 'LV', 0.56, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.B.3.g', 'IM', 1.94, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.B.3.g', 'LV', 1.75, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.B.3.h', 'IM', 2.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.B.3.h', 'LV', 1.75, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.B.3.j', 'IM', 1.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.B.3.j', 'LV', 0.00, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.B.3.k', 'IM', 1.69, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.B.3.k', 'LV', 0.69, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.B.3.l', 'IM', 1.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.B.3.l', 'LV', 0.00, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.B.3.m', 'IM', 1.94, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.B.3.m', 'LV', 1.62, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.B.4.e', 'IM', 3.50, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.B.4.e', 'LV', 3.69, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.B.4.g', 'IM', 2.69, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.B.4.g', 'LV', 2.94, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.B.4.h', 'IM', 2.37, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.B.4.h', 'LV', 2.19, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.B.5.a', 'IM', 3.12, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.B.5.a', 'LV', 2.94, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.B.5.b', 'IM', 2.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.B.5.b', 'LV', 1.56, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.B.5.c', 'IM', 2.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.B.5.c', 'LV', 1.31, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.B.5.d', 'IM', 2.25, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.B.5.d', 'LV', 2.06, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.A.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.A.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.A.1.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.A.1.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.A.1.e', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.A.1.f', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.A.2.b', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.A.2.c', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.A.2.c', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.A.2.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.2.i', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.2.i', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.3.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.3.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.3.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.3.e', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.3.e', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.3.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.3.g', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.3.m', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.3.m', 'LV', 0.50, 8, 0.3273, 0.0000, 1.1416, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.4.e', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.4.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.4.g', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.4.g', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2016-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.4.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.4.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.5.b', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.5.b', 'LV', 3.75, 8, 0.3134, 3.1358, 4.3642, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.5.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.5.c', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.5.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.A.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.A.1.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.A.1.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.A.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.A.1.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.A.1.e', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.A.1.f', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.A.1.f', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.A.2.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.A.2.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.A.2.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.A.2.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.1.b', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.1.b', 'LV', 2.50, 8, 0.3780, 1.7592, 3.2408, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.1.c', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.1.c', 'LV', 2.50, 8, 0.3780, 1.7592, 3.2408, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.1.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.1.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.2.i', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.3.a', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.3.a', 'LV', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.3.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.3.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.3.e', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.3.g', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.3.g', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.3.h', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.3.h', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.3.m', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.3.m', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.4.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.4.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.4.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.4.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.5.b', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.5.b', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.5.c', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.5.c', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.5.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.5.d', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.A.1.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.A.1.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.A.1.f', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.A.1.f', 'LV', 1.25, 8, 0.4532, 0.3618, 2.1382, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.A.2.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.A.2.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.A.2.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.1.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.1.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.1.f', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.1.f', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.2.i', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.2.i', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.3.a', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.3.a', 'LV', 2.50, 8, 0.3780, 1.7592, 3.2408, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.3.e', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.3.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.3.g', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.3.m', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.3.m', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.4.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.4.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.4.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.4.g', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.4.h', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.4.h', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.5.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.5.b', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.5.c', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.5.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.A.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.A.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.A.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.A.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.A.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.A.1.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.A.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.A.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.A.1.f', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.A.1.f', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.A.2.b', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.A.2.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.3.a', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.3.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.3.e', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.3.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.3.g', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.3.m', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.3.m', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.4.e', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.4.e', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.4.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.4.g', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.4.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.4.h', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.5.b', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.5.c', 'LV', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.5.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.A.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.A.1.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.A.1.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.A.1.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.A.1.f', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.A.2.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.A.2.a', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.A.2.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.A.2.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.A.2.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.A.2.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.A.2.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.1.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.1.d', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.1.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.1.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.2.i', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.3.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.3.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.3.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.3.e', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.3.g', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.3.g', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.3.h', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.3.h', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.3.m', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.3.m', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.4.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.4.e', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.4.g', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.4.g', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.4.h', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.4.h', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.5.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.5.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.5.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.5.c', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.5.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.5.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.A.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.A.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.A.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.A.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.A.1.e', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.A.2.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.A.2.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.A.2.c', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.A.2.c', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.1.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.1.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.1.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.1.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.1.f', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.1.f', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.2.i', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.2.i', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.3.a', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.3.b', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.3.e', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.3.g', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.3.g', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.3.m', 'IM', 1.25, 8, 0.2500, 1.0000, 1.7400, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.3.m', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.4.e', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.4.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.4.g', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.4.g', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.4.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.4.h', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.5.b', 'IM', 1.62, 8, 0.3750, 1.0000, 2.3600, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.5.b', 'LV', 0.75, 8, 0.4910, 0.0000, 1.7123, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.5.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.5.c', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.5.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.A.1.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.A.1.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.A.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.A.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.A.2.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.1.f', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.3.a', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.3.b', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.3.e', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.3.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.3.g', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.3.h', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.3.h', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.3.m', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.3.m', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.4.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.4.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.4.g', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.4.g', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.4.h', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.5.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.5.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.5.b', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.5.c', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.A.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.A.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.A.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.A.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.A.1.e', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.A.2.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.A.2.b', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.1.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.2.i', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.3.a', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.3.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.3.d', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.3.e', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.3.g', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.3.g', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.3.h', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.3.h', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.3.m', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.3.m', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.4.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.4.g', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.4.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.4.h', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.4.h', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.5.b', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.5.c', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.5.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2022-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.A.1.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.A.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.A.1.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.A.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.A.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.A.2.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.A.2.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.1.c', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.1.c', 'LV', 2.50, 8, 0.3780, 1.7592, 3.2408, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.2.i', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.3.a', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.3.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.3.e', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.3.g', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.3.g', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.3.m', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.3.m', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.4.g', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.4.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.4.h', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.5.b', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.5.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.5.c', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.5.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.5.d', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.A.1.a', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.A.1.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.A.1.e', 'IM', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.A.1.e', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.A.1.f', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.A.1.f', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.A.2.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.A.2.a', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.A.2.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.1.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.2.i', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.3.a', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.3.a', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.3.b', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.3.e', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.3.e', 'LV', 2.62, 8, 0.4199, 1.8019, 3.4481, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.3.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.3.g', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.3.h', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.3.h', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.3.k', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.3.k', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.3.m', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.3.m', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.4.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.4.e', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.4.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.4.g', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.4.h', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.4.h', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.5.b', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.5.b', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.5.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.5.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.A.1.b', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.A.1.b', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.A.1.c', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.A.1.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.A.1.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.A.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.A.2.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.A.2.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.A.2.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.1.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.1.c', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.2.i', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.2.i', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.3.a', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.3.a', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.3.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.3.e', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.3.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.3.g', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.3.h', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.3.h', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.3.m', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.3.m', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.4.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.4.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.4.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.4.h', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.4.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.5.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.5.b', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.5.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.5.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.A.1.a', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.A.1.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.A.1.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.A.1.f', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.A.1.f', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.A.2.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.A.2.b', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.B.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.B.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.B.1.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.B.1.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.B.1.f', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.B.1.f', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.B.2.i', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.B.2.i', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.B.3.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.B.3.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.B.3.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.B.3.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.B.3.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.B.3.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.B.3.d', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.B.3.d', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.B.3.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.B.3.e', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.B.3.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.B.3.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.B.3.h', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.B.3.h', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.B.3.j', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.B.3.j', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.B.3.k', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.B.3.k', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.B.3.l', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.B.3.l', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.B.3.m', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.B.3.m', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.B.4.e', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.B.4.e', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.B.4.g', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.B.4.g', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.B.4.h', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.B.4.h', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.B.5.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.B.5.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.B.5.b', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.B.5.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.B.5.c', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.A.1.a', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.A.1.a', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.A.1.b', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.A.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.A.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.A.1.f', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.A.1.f', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.A.2.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.A.2.b', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.A.2.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.A.2.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.B.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.B.1.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.B.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.B.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.B.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.B.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.B.1.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.B.1.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.B.1.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.B.1.f', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.B.1.f', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.B.2.i', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.B.3.a', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.B.3.a', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.B.3.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.B.3.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.B.3.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.B.3.c', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.B.3.d', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.B.3.d', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.B.3.e', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.B.3.e', 'LV', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.B.3.g', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.B.3.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.B.3.h', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.B.3.h', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.B.3.k', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.B.3.k', 'LV', 2.25, 8, 0.3134, 1.6358, 2.8642, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.B.3.m', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.B.3.m', 'LV', 2.88, 8, 0.2950, 2.2967, 3.4533, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.B.4.e', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.B.4.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.B.4.g', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.B.4.g', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.B.4.h', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.B.4.h', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.B.5.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.B.5.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.B.5.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.B.5.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.A.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.A.1.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.A.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.A.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.A.1.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.A.1.e', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.A.1.f', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.A.1.f', 'LV', 1.62, 8, 0.3750, 0.8900, 2.3600, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.A.2.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.A.2.d', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.B.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.B.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.B.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.B.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.B.2.i', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.B.2.i', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.B.3.a', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.B.3.a', 'LV', 2.50, 8, 0.3780, 1.7592, 3.2408, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.B.3.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.B.3.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.B.3.c', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.B.3.c', 'LV', 1.00, 8, 0.3780, 0.2592, 1.7408, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.B.3.d', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.B.3.d', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.B.3.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.B.3.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.B.3.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.B.3.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.B.3.h', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.B.3.h', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.B.3.j', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.B.3.j', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.B.3.k', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.B.3.k', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.B.3.l', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.B.3.l', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.B.3.m', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.B.3.m', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.B.4.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.B.4.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.B.4.g', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.B.4.g', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.B.4.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.B.4.h', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.B.5.b', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.B.5.c', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.A.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.A.1.a', 'LV', 4.50, 8, 0.2673, 3.9762, 5.0238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.A.1.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.A.1.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.A.1.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.A.1.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.A.1.e', 'LV', 4.38, 8, 0.2631, 3.8594, 4.8906, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.A.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.A.1.f', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.A.2.a', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.A.2.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.A.2.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.A.2.b', 'LV', 4.88, 8, 0.2266, 4.4309, 5.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.A.2.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.A.2.d', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.B.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.B.1.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.B.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.B.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.B.1.e', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.B.2.i', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.B.2.i', 'LV', 4.38, 8, 0.2631, 3.8594, 4.8906, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.B.3.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.B.3.a', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.B.3.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.B.3.b', 'LV', 4.12, 8, 0.2950, 3.5467, 4.7033, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.B.3.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.B.3.c', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.B.3.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.B.3.e', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.B.3.g', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.B.3.g', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.B.3.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.B.3.h', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.B.3.j', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.B.3.j', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.B.3.k', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.B.3.k', 'LV', 3.00, 8, 0.5000, 2.0200, 3.9800, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.B.3.l', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.B.3.l', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.B.3.m', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.B.3.m', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.B.4.e', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.B.4.e', 'LV', 4.62, 8, 0.2631, 4.1094, 5.1406, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.B.4.g', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.B.4.g', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.B.4.h', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.B.4.h', 'LV', 4.88, 8, 0.2266, 4.4309, 5.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.B.5.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.B.5.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.B.5.b', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.B.5.b', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.B.5.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.B.5.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.B.5.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.A.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.A.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.A.1.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.A.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.A.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.A.1.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.A.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.A.1.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.A.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2014-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.A.1.f', 'IM', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.A.1.f', 'LV', 1.50, 8, 0.4629, 0.5927, 2.4073, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.A.2.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.A.2.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.A.2.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.A.2.c', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.A.2.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.B.1.b', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.B.1.b', 'LV', 2.75, 8, 0.4119, 1.9427, 3.5573, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.B.1.c', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.B.1.c', 'LV', 2.62, 8, 0.4199, 1.8019, 3.4481, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.B.1.d', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.B.1.d', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.B.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.B.1.e', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.B.1.f', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.B.1.f', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.B.2.i', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.B.3.a', 'LV', 1.88, 8, 0.3981, 1.0947, 2.6553, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.B.3.b', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.B.3.b', 'LV', 1.88, 8, 0.3504, 1.1883, 2.5617, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.B.3.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.B.3.c', 'LV', 2.75, 8, 0.3134, 2.1358, 3.3642, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.B.3.d', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.B.3.d', 'LV', 3.12, 8, 0.4795, 2.1852, 4.0648, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.B.3.e', 'IM', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.B.3.e', 'LV', 1.75, 8, 0.5261, 0.7188, 2.7812, 'Y', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.B.3.g', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.B.3.g', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.B.3.h', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.B.3.h', 'LV', 2.12, 8, 0.3981, 1.3447, 2.9053, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.B.3.j', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.B.3.j', 'LV', 2.75, 8, 0.3134, 2.1358, 3.3642, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.B.3.k', 'IM', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.B.3.k', 'LV', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.B.3.l', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.B.3.l', 'LV', 3.00, 8, 0.3273, 2.3584, 3.6416, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.B.3.m', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.B.3.m', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.B.4.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.B.4.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.B.4.g', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.B.4.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.B.4.h', 'LV', 3.25, 8, 0.3134, 2.6358, 3.8642, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.B.5.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.B.5.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.B.5.b', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.B.5.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.B.5.c', 'LV', 1.62, 8, 0.3750, 0.8900, 2.3600, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.B.5.d', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.B.5.d', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.A.1.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.A.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.A.1.f', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.A.2.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.B.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.B.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.B.1.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.B.1.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.B.1.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.B.1.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.B.2.i', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.B.2.i', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.B.3.a', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.B.3.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.B.3.b', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.B.3.b', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.B.3.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.B.3.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.B.3.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.B.3.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.B.3.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.B.3.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.B.3.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.B.3.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.B.3.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.B.3.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.B.3.j', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.B.3.j', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.B.3.k', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.B.3.k', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.B.3.l', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.B.3.l', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.B.3.m', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.B.3.m', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.B.4.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.B.4.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.B.4.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.B.5.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.B.5.c', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.B.5.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.A.1.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.A.1.b', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.A.1.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.A.1.c', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.A.1.d', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.A.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.A.1.e', 'LV', 3.88, 8, 0.2950, 3.2967, 4.4533, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.A.1.f', 'IM', 2.12, 8, 0.3981, 1.3447, 2.9053, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.A.1.f', 'LV', 1.62, 8, 0.4978, 0.6494, 2.6006, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.A.2.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.A.2.b', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.A.2.c', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.A.2.c', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.A.2.d', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.B.1.a', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.B.1.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.B.1.b', 'IM', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.B.1.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.B.1.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.B.1.e', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.B.1.f', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.B.2.i', 'LV', 4.12, 8, 0.2266, 3.6809, 4.5691, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.B.3.a', 'IM', 2.75, 8, 0.4119, 1.9427, 3.5573, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.B.3.a', 'LV', 2.88, 8, 0.6665, 1.5687, 4.1813, 'Y', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.B.3.b', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.B.3.b', 'LV', 3.25, 8, 0.4910, 2.2877, 4.2123, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.B.3.c', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.B.3.c', 'LV', 2.88, 8, 0.4795, 1.9352, 3.8148, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.B.3.d', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.B.3.d', 'LV', 1.88, 8, 0.6105, 0.6783, 3.0717, 'Y', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.B.3.e', 'IM', 3.50, 8, 0.3780, 2.7592, 4.2408, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.B.3.e', 'LV', 3.38, 8, 0.3239, 2.7402, 4.0098, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.B.3.g', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.B.3.g', 'LV', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.B.3.h', 'IM', 2.50, 8, 0.3273, 1.8584, 3.1416, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.B.3.h', 'LV', 2.25, 8, 0.4910, 1.2877, 3.2123, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.B.3.j', 'IM', 2.25, 8, 0.3134, 1.6358, 2.8642, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.B.3.j', 'LV', 2.38, 8, 0.4605, 1.4724, 3.2776, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.B.3.k', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.B.3.k', 'LV', 3.50, 8, 0.3273, 2.8584, 4.1416, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.B.3.l', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.B.3.l', 'LV', 1.50, 8, 0.5000, 0.5200, 2.4800, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.B.3.m', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.B.3.m', 'LV', 3.62, 8, 0.3239, 2.9902, 4.2598, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.B.4.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.B.4.e', 'LV', 4.12, 8, 0.2266, 3.6809, 4.5691, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.B.4.g', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.B.4.g', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.B.4.h', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.B.4.h', 'LV', 3.88, 8, 0.2950, 3.2967, 4.4533, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.B.5.b', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.B.5.b', 'LV', 2.50, 8, 0.4629, 1.5927, 3.4073, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.B.5.c', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.B.5.c', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.B.5.d', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.A.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.A.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.A.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.A.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.A.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.A.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.A.1.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.A.1.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.A.1.e', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.A.1.f', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.A.1.f', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.A.2.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.A.2.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.A.2.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.A.2.b', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.A.2.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.B.1.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.B.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.B.2.i', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.B.3.a', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.B.3.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.B.3.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.B.3.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.B.3.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.B.3.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.B.3.d', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.B.3.d', 'LV', 1.75, 8, 0.4119, 0.9427, 2.5573, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.B.3.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.B.3.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.B.3.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.B.3.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.B.3.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.B.3.j', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.B.3.j', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.B.3.k', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.B.3.k', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.B.3.l', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.B.3.l', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.B.3.m', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.B.3.m', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.B.4.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.B.4.h', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.B.5.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.B.5.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.B.5.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.B.5.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.A.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.A.1.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.A.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.A.1.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.A.1.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.A.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.A.1.e', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.A.1.f', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.A.1.f', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.A.2.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.A.2.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.A.2.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.A.2.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.B.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.B.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.B.1.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.B.1.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.B.1.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.B.2.i', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.B.3.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.B.3.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.B.3.b', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.B.3.b', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.B.3.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.B.3.c', 'LV', 0.88, 8, 0.3981, 0.0947, 1.6553, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.B.3.d', 'IM', 1.38, 8, 0.2631, 1.0000, 1.8906, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.B.3.d', 'LV', 0.50, 8, 0.3780, 0.0000, 1.2408, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.B.3.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.B.3.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.B.3.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.B.3.g', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.B.3.h', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.B.3.h', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.B.3.k', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.B.3.k', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.B.3.l', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.B.3.l', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.B.3.m', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.B.3.m', 'LV', 2.50, 8, 0.3780, 1.7592, 3.2408, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.B.4.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.B.4.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.B.4.g', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.B.4.h', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.B.5.b', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.B.5.c', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.A.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.A.1.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.A.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.A.1.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.A.1.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.A.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.A.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.A.1.f', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.A.1.f', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.A.2.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.A.2.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.B.1.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.B.2.i', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.B.3.a', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.B.3.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.B.3.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.B.3.b', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.B.3.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.B.3.c', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.B.3.d', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.B.3.d', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.B.3.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.B.3.e', 'LV', 4.12, 8, 0.2266, 3.6809, 4.5691, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.B.3.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.B.3.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.B.3.h', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.B.3.h', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.B.3.j', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.B.3.j', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.B.3.k', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.B.3.k', 'LV', 2.12, 8, 0.4795, 1.1852, 3.0648, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.B.3.l', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.B.3.l', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.B.3.m', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.B.3.m', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.B.4.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.B.4.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.B.4.g', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.B.4.g', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.B.4.h', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.B.4.h', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.B.5.b', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.B.5.c', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.B.5.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.B.5.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.A.1.b', 'IM', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.A.1.b', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.A.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.A.1.c', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.A.1.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.A.1.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.A.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.A.1.f', 'IM', 1.88, 8, 0.3504, 1.1883, 2.5617, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.A.1.f', 'LV', 1.25, 8, 0.5261, 0.2188, 2.2812, 'Y', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.A.2.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.A.2.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.A.2.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.A.2.d', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.B.1.a', 'IM', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.B.1.a', 'LV', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.B.1.b', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.B.1.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.B.1.c', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.B.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.B.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.B.1.e', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.B.1.f', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.B.1.f', 'LV', 2.62, 8, 0.3750, 1.8900, 3.3600, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.B.2.i', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.B.2.i', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.B.3.a', 'IM', 2.75, 8, 0.3134, 2.1358, 3.3642, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.B.3.a', 'LV', 3.38, 8, 0.4978, 2.3994, 4.3506, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.B.3.b', 'IM', 2.62, 8, 0.3239, 1.9902, 3.2598, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.B.3.b', 'LV', 2.75, 8, 0.5901, 1.5934, 3.9066, 'Y', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.B.3.c', 'IM', 1.50, 8, 0.3273, 1.0000, 2.1416, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.B.3.c', 'LV', 0.88, 8, 0.5806, 0.0000, 2.0129, 'Y', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.B.3.e', 'IM', 3.75, 8, 0.3134, 3.1358, 4.3642, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.B.3.e', 'LV', 3.75, 8, 0.4532, 2.8618, 4.6382, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.B.3.g', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.B.3.g', 'LV', 2.25, 8, 0.4532, 1.3618, 3.1382, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.B.3.h', 'IM', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.B.3.h', 'LV', 1.62, 8, 0.5324, 0.5814, 2.6686, 'Y', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.B.3.j', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.B.3.j', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.B.3.k', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.B.3.k', 'LV', 1.00, 8, 0.4226, 0.1717, 1.8283, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.B.3.l', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.B.3.l', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.B.3.m', 'IM', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.B.3.m', 'LV', 2.25, 8, 0.5590, 1.1543, 3.3457, 'Y', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.B.4.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.B.4.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.B.4.g', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.B.4.g', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.B.4.h', 'IM', 3.25, 8, 0.3134, 2.6358, 3.8642, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.B.4.h', 'LV', 3.50, 8, 0.3780, 2.7592, 4.2408, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.B.5.b', 'LV', 1.38, 8, 0.3750, 0.6400, 2.1100, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.B.5.c', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.B.5.c', 'LV', 1.62, 8, 0.4199, 0.8019, 2.4481, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.B.5.d', 'IM', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.B.5.d', 'LV', 2.00, 8, 0.4629, 1.0927, 2.9073, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.A.1.a', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.A.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.A.1.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.A.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.A.1.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.A.1.f', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.A.1.f', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.A.2.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.A.2.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.A.2.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.B.1.c', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.B.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.B.1.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.B.2.i', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.B.2.i', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.B.3.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.B.3.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.B.3.b', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.B.3.b', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.B.3.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.B.3.c', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.B.3.d', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.B.3.d', 'LV', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.B.3.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.B.3.e', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.B.3.g', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.B.3.g', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.B.3.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.B.3.h', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.B.3.j', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.B.3.j', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.B.3.k', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.B.3.k', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.B.3.l', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.B.3.l', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.B.3.m', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.B.3.m', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.B.4.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.B.4.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.B.4.g', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.B.4.g', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.B.4.h', 'IM', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.B.4.h', 'LV', 4.12, 8, 0.2266, 3.6809, 4.5691, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.B.5.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.B.5.b', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.B.5.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.B.5.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.A.1.a', 'IM', 3.38, 8, 0.3750, 2.6400, 4.1100, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.A.1.a', 'LV', 3.50, 8, 0.5000, 2.5200, 4.4800, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.A.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.A.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.A.1.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.A.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.A.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.A.1.f', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.A.1.f', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.A.2.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.A.2.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.A.2.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.B.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.B.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.B.1.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.B.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.B.1.f', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.B.1.f', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.B.2.i', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.B.2.i', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.B.3.a', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.B.3.a', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.B.3.b', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.B.3.b', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.B.3.d', 'IM', 1.25, 8, 0.2500, 1.0000, 1.7400, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.B.3.d', 'LV', 0.38, 8, 0.3750, 0.0000, 1.1100, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.B.3.e', 'IM', 4.75, 8, 0.1637, 4.4292, 5.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.B.3.e', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.B.3.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.B.3.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.B.3.h', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.B.3.h', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.B.3.k', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.B.3.k', 'LV', 1.62, 8, 0.3239, 0.9902, 2.2598, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.B.3.m', 'IM', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.B.3.m', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.B.4.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.B.4.g', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.B.4.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.B.4.h', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.B.4.h', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.B.5.b', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.B.5.c', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.B.5.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.A.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.A.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.A.1.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.A.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.A.1.e', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.A.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.A.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.A.2.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.A.2.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.B.1.c', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.B.1.c', 'LV', 2.62, 8, 0.3750, 1.8900, 3.3600, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.B.1.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.B.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.B.1.f', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.B.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.B.2.i', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.B.3.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.B.3.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.B.3.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.B.3.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.B.3.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.B.3.c', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.B.3.d', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.B.3.d', 'LV', 1.75, 8, 0.4119, 0.9427, 2.5573, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.B.3.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.B.3.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.B.3.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.B.3.g', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.B.3.h', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.B.3.h', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.B.3.k', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.B.3.k', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.B.3.l', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.B.3.l', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.B.3.m', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.B.3.m', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.B.4.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.B.4.h', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.B.4.h', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.B.5.b', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.B.5.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.B.5.c', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.B.5.d', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.B.5.d', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.A.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.A.1.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.A.1.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.A.1.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.A.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.A.1.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.A.1.e', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.A.1.e', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2017-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.A.1.f', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.A.1.f', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.A.2.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.A.2.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.A.2.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.B.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.B.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.B.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.B.2.i', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.B.2.i', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.B.3.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.B.3.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.B.3.b', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.B.3.b', 'LV', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.B.3.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.B.3.c', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.B.3.d', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.B.3.d', 'LV', 0.50, 8, 0.3780, 0.0000, 1.2408, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.B.3.e', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.B.3.e', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.B.3.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.B.3.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.B.3.h', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.B.3.h', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.B.3.k', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.B.3.k', 'LV', 2.62, 8, 0.3750, 1.8900, 3.3600, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.B.3.m', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.B.3.m', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.B.4.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.B.4.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.B.4.g', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.B.4.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.B.4.h', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.B.5.b', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.B.5.c', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.B.5.d', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.B.5.d', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.A.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.A.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.A.1.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.A.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.A.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.A.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.A.1.f', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.A.1.f', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.A.2.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.A.2.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.A.2.c', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.A.2.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.B.1.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.B.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.B.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.B.2.i', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.B.2.i', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.B.3.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.B.3.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.B.3.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.B.3.b', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.B.3.c', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2022-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.B.3.d', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.B.3.e', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.B.3.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.B.3.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.B.3.g', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.B.3.k', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.B.3.k', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.B.3.m', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.B.3.m', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.B.4.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.B.4.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.B.4.g', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.B.4.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.B.4.h', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.B.4.h', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.B.5.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.B.5.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.B.5.b', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.B.5.c', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.A.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.A.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.A.1.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.A.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.A.1.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.A.1.f', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.A.1.f', 'LV', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.A.2.b', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.A.2.d', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.B.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.B.1.c', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.B.1.c', 'LV', 2.62, 8, 0.4199, 1.8019, 3.4481, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.B.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.B.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.B.1.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.B.2.i', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.B.2.i', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.B.3.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.B.3.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.B.3.b', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.B.3.b', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.B.3.c', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.B.3.c', 'LV', 1.38, 8, 0.5324, 0.3314, 2.4186, 'Y', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.B.3.d', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.B.3.d', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.B.3.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.B.3.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.B.3.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.B.3.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.B.3.h', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.B.3.h', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.B.3.j', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.B.3.j', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.B.3.k', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.B.3.k', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.B.3.l', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.B.3.l', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.B.3.m', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.B.3.m', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.B.4.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.B.4.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.B.4.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.B.4.g', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.B.4.h', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.B.4.h', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.B.5.b', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.B.5.b', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.B.5.c', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.B.5.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.A.1.a', 'IM', 3.81, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.A.1.a', 'LV', 4.31, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.A.1.b', 'IM', 3.50, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.A.1.b', 'LV', 3.88, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.A.1.c', 'IM', 3.50, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.A.1.c', 'LV', 3.81, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.A.1.d', 'IM', 3.56, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.A.1.d', 'LV', 3.69, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.A.1.e', 'IM', 3.25, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.A.1.e', 'LV', 3.88, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.A.1.f', 'IM', 3.25, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.A.1.f', 'LV', 3.25, NULL, NULL, NULL, NULL, 'Y', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.A.2.a', 'IM', 3.75, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.A.2.a', 'LV', 3.94, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.A.2.b', 'IM', 3.44, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.A.2.b', 'LV', 3.69, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.A.2.c', 'IM', 2.94, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.A.2.c', 'LV', 3.06, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.A.2.d', 'IM', 3.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.A.2.d', 'LV', 3.31, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.B.1.a', 'IM', 2.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.B.1.a', 'LV', 2.81, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.B.1.b', 'IM', 3.06, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.B.1.b', 'LV', 3.31, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.B.1.c', 'IM', 2.62, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.B.1.c', 'LV', 2.69, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.B.1.d', 'IM', 2.50, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.B.1.d', 'LV', 2.37, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.B.1.e', 'IM', 2.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.B.1.e', 'LV', 3.31, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.B.1.f', 'IM', 2.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.B.1.f', 'LV', 3.06, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.B.2.i', 'IM', 3.56, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.B.2.i', 'LV', 3.69, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.B.3.a', 'IM', 2.81, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.B.3.a', 'LV', 3.19, NULL, NULL, NULL, NULL, 'Y', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.B.3.b', 'IM', 2.31, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.B.3.b', 'LV', 2.38, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.B.3.c', 'IM', 1.50, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.B.3.c', 'LV', 1.06, NULL, NULL, NULL, NULL, 'Y', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.B.3.d', 'IM', 1.19, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.B.3.d', 'LV', 0.44, NULL, NULL, NULL, NULL, 'Y', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.B.3.e', 'IM', 2.81, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.B.3.e', 'LV', 3.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.B.3.g', 'IM', 2.06, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.B.3.g', 'LV', 1.94, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.B.3.h', 'IM', 1.50, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.B.3.h', 'LV', 0.81, NULL, NULL, NULL, NULL, 'Y', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.B.3.j', 'IM', 1.25, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.B.3.j', 'LV', 0.31, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.B.3.k', 'IM', 1.31, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.B.3.k', 'LV', 0.50, NULL, NULL, NULL, NULL, 'Y', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.B.3.l', 'IM', 1.19, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.B.3.l', 'LV', 0.25, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.B.3.m', 'IM', 1.63, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.B.3.m', 'LV', 1.06, NULL, NULL, NULL, NULL, 'Y', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.B.4.e', 'IM', 3.44, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.B.4.e', 'LV', 3.38, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.B.4.g', 'IM', 3.06, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.B.4.g', 'LV', 3.44, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.B.4.h', 'IM', 2.81, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.B.4.h', 'LV', 3.37, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.B.5.a', 'IM', 3.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.B.5.a', 'LV', 2.88, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.B.5.b', 'IM', 1.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.B.5.b', 'LV', 1.56, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.B.5.c', 'IM', 1.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.B.5.c', 'LV', 1.56, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.B.5.d', 'IM', 2.81, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.B.5.d', 'LV', 2.75, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.A.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.A.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.A.1.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.A.1.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.A.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.A.1.f', 'LV', 0.50, 8, 0.3273, 0.0000, 1.1416, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.A.2.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.A.2.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.A.2.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.B.2.i', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.B.2.i', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.B.3.a', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.B.3.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.B.3.b', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.B.3.b', 'LV', 1.75, 8, 0.3660, 1.0327, 2.4673, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.B.3.e', 'IM', 2.50, 8, 0.3273, 1.8584, 3.1416, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.B.3.e', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.B.3.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.B.3.g', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.B.3.m', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.B.3.m', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.B.4.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.B.4.g', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.B.4.g', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.B.4.h', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.B.4.h', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.B.5.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.B.5.b', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.B.5.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.A.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.A.1.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.A.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.A.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.A.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.A.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.A.1.f', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.A.2.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.A.2.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.A.2.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.A.2.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.A.2.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.B.2.i', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.B.3.a', 'IM', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.B.3.a', 'LV', 4.50, 8, 0.2673, 3.9762, 5.0238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.B.3.b', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.B.3.b', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.B.3.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.B.3.c', 'LV', 1.38, 8, 0.5324, 0.3314, 2.4186, 'Y', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.B.3.d', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.B.3.d', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.B.3.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.B.3.e', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.B.3.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.B.3.g', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.B.3.h', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.B.3.h', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.B.3.j', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.B.3.j', 'LV', 1.12, 8, 0.4795, 0.1852, 2.0648, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.B.3.k', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.B.3.k', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.B.3.l', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.B.3.l', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.B.3.m', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.B.3.m', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.B.4.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.B.4.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.B.4.g', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.B.4.g', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.B.4.h', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.B.4.h', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.B.5.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.B.5.b', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.B.5.b', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.B.5.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.A.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.A.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.A.1.f', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.A.1.f', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.A.2.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.A.2.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.A.2.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.A.2.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.A.2.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.A.2.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.A.2.d', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.B.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.B.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.B.1.b', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.B.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.B.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.B.1.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.B.1.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.B.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.B.1.f', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.B.2.i', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.B.2.i', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.B.3.a', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.B.3.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.B.3.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.B.3.b', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.B.3.e', 'IM', 2.25, 8, 0.3134, 1.6358, 2.8642, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.B.3.e', 'LV', 1.62, 8, 0.4605, 0.7224, 2.5276, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.B.3.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.B.3.g', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.B.3.h', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.B.3.h', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.B.3.k', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.B.3.k', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.B.3.m', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.B.3.m', 'LV', 1.88, 8, 0.3504, 1.1883, 2.5617, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.B.4.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.B.4.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.B.4.g', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.B.4.g', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.B.4.h', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.B.4.h', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.B.5.a', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.B.5.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.B.5.b', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.B.5.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.B.5.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.B.5.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.B.5.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.B.5.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.A.1.a', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.A.1.a', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.A.1.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.A.1.e', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.A.1.e', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.A.1.f', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.A.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.A.2.a', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.A.2.a', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.A.2.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.A.2.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.A.2.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.1.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.1.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.2.i', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.2.i', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.3.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.3.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.3.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.3.e', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.3.e', 'LV', 2.50, 8, 0.4226, 1.6717, 3.3283, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.3.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.3.g', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.3.m', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.3.m', 'LV', 1.50, 8, 0.3780, 0.7592, 2.2408, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.4.e', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.4.e', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.4.g', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.4.g', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.4.h', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.4.h', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.5.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.5.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.5.b', 'LV', 2.75, 8, 0.3134, 2.1358, 3.3642, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.5.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.A.1.a', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.A.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.A.1.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.A.1.c', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.A.1.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.A.1.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.A.1.e', 'IM', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.A.1.e', 'LV', 6.00, 8, 0.0000, 6.0000, 6.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.A.1.f', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.A.1.f', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.A.2.a', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.A.2.a', 'LV', 5.12, 8, 0.1250, 4.8800, 5.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.A.2.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.A.2.b', 'LV', 5.25, 8, 0.1637, 4.9292, 5.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.A.2.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.A.2.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.1.c', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.1.c', 'LV', 2.50, 8, 0.3780, 1.7592, 3.2408, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.1.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.1.d', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.1.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.1.f', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.1.f', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.2.i', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.2.i', 'LV', 4.88, 8, 0.2266, 4.4309, 5.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.3.a', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.3.a', 'LV', 2.62, 8, 0.3750, 1.8900, 3.3600, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.3.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.3.e', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.3.e', 'LV', 2.62, 8, 0.4199, 1.8019, 3.4481, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.3.g', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.3.g', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.3.m', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.3.m', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.4.e', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.4.e', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.4.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.4.g', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.4.h', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.5.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.5.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.5.c', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.5.d', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.5.d', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.A.1.a', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.A.1.e', 'IM', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.A.1.e', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.A.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.A.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.A.2.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.A.2.a', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.A.2.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.A.2.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.1.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.1.f', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.2.i', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.2.i', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.3.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.3.a', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.3.b', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.3.c', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.3.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.3.e', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.3.g', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.3.g', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.3.k', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.3.k', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.3.m', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.3.m', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.4.e', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.4.e', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.4.g', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.4.g', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.4.h', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.4.h', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.5.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.5.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.5.b', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.5.c', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.5.d', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.5.d', 'LV', 2.62, 8, 0.3750, 1.8900, 3.3600, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.A.1.a', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.A.1.b', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.A.1.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.A.1.c', 'LV', 4.38, 8, 0.2631, 3.8594, 4.8906, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.A.1.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.A.1.e', 'IM', 4.75, 8, 0.1637, 4.4292, 5.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.A.1.e', 'LV', 5.75, 8, 0.1637, 5.4292, 6.0708, 'N', 'N', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.A.1.f', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.A.1.f', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.A.2.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.A.2.a', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.A.2.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.A.2.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.A.2.d', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.1.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.1.d', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.1.f', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.1.f', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.2.i', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.3.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.3.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.3.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.3.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.3.g', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.3.g', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.3.h', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.3.h', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.3.m', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.3.m', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.4.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.4.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.4.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.4.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.5.b', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.5.c', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.5.d', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.5.d', 'LV', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.A.1.a', 'LV', 5.12, 8, 0.1250, 4.8800, 5.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.A.1.b', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.A.1.c', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.A.1.d', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.A.1.e', 'IM', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.A.1.e', 'LV', 5.12, 8, 0.1250, 4.8800, 5.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.A.1.f', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.A.1.f', 'LV', 4.62, 8, 0.2631, 4.1094, 5.1406, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.A.2.a', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.A.2.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.A.2.b', 'LV', 4.88, 8, 0.2266, 4.4309, 5.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.A.2.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.A.2.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.A.2.d', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.A.2.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.1.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.1.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.1.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.2.i', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.2.i', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.3.a', 'IM', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.3.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.3.b', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.3.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.3.c', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.3.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.3.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.3.g', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.3.g', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.3.h', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.3.h', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.3.m', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.3.m', 'LV', 1.25, 8, 0.4119, 0.4427, 2.0573, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.4.e', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.4.e', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.4.g', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.4.h', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.5.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.5.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.5.b', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.5.b', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.5.c', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.5.c', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.5.d', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.A.1.a', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.A.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.A.1.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.A.1.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.A.1.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.A.1.f', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.A.2.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.A.2.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.A.2.d', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.B.1.a', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.B.1.b', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.B.1.c', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.B.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.B.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.B.2.i', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.B.2.i', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.B.3.a', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.B.3.a', 'LV', 1.62, 8, 0.3750, 0.8900, 2.3600, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.B.3.b', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.B.3.b', 'LV', 1.62, 8, 0.3750, 0.8900, 2.3600, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.B.3.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.B.3.c', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.B.3.e', 'IM', 2.62, 8, 0.3239, 1.9902, 3.2598, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.B.3.e', 'LV', 2.50, 8, 0.4226, 1.6717, 3.3283, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.B.3.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.B.3.g', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.B.3.h', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.B.3.h', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.B.3.j', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.B.3.j', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.B.3.k', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.B.3.k', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.B.3.m', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.B.3.m', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.B.4.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.B.4.e', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.B.4.g', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.B.4.g', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.B.4.h', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.B.4.h', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.B.5.b', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.B.5.b', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.B.5.c', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.B.5.d', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.B.5.d', 'LV', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', 'N', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.A.1.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.A.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.A.1.e', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.A.1.e', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.A.1.f', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.A.1.f', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.A.2.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.A.2.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.A.2.b', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.A.2.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.A.2.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.A.2.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.B.1.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.B.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.B.1.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.B.1.c', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.B.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.B.1.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.B.1.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.B.1.f', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.B.2.i', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.B.2.i', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.B.3.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.B.3.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.B.3.b', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.B.3.c', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.B.3.c', 'LV', 1.50, 8, 0.3780, 0.7592, 2.2408, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.B.3.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.B.3.e', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.B.3.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.B.3.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.B.3.h', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.B.3.h', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.B.3.k', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.B.3.k', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.B.3.m', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.B.3.m', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.B.4.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.B.4.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.B.4.g', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.B.4.h', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.B.5.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.B.5.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.B.5.b', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.B.5.c', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.B.5.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.A.1.a', 'IM', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.A.1.a', 'LV', 4.25, 8, 0.3660, 3.5327, 4.9673, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.A.1.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.A.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.A.1.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.A.1.c', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.A.1.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.A.1.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.A.1.e', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.A.1.e', 'LV', 3.88, 8, 0.2950, 3.2967, 4.4533, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.A.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.A.1.f', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.A.2.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.A.2.a', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.A.2.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.A.2.b', 'LV', 3.88, 8, 0.2950, 3.2967, 4.4533, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.A.2.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.A.2.d', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.A.2.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.B.1.a', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.B.1.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.B.1.b', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.B.1.c', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.B.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.B.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.B.1.e', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2014-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.B.1.f', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.B.1.f', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.B.2.i', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.B.2.i', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.B.3.a', 'IM', 2.12, 8, 0.3981, 1.3447, 2.9053, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.B.3.a', 'LV', 2.12, 8, 0.6391, 0.8723, 3.3777, 'Y', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.B.3.b', 'IM', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.B.3.b', 'LV', 2.00, 8, 0.5976, 0.8287, 3.1713, 'Y', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.B.3.c', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.B.3.e', 'IM', 3.12, 8, 0.3504, 2.4383, 3.8117, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.B.3.e', 'LV', 3.00, 8, 0.3273, 2.3584, 3.6416, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.B.3.g', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.B.3.g', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.B.3.h', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.B.3.h', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.B.3.j', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.B.3.j', 'LV', 0.38, 8, 0.3750, 0.0000, 1.1100, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.B.3.k', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.B.3.k', 'LV', 0.38, 8, 0.3750, 0.0000, 1.1100, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.B.3.l', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.B.3.l', 'LV', 0.38, 8, 0.3750, 0.0000, 1.1100, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.B.3.m', 'IM', 2.25, 8, 0.4119, 1.4427, 3.0573, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.B.3.m', 'LV', 2.25, 8, 0.6748, 0.9274, 3.5726, 'Y', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.B.4.e', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.B.4.e', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.B.4.g', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.B.4.g', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.B.4.h', 'IM', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.B.4.h', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.B.5.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.B.5.b', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.B.5.c', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.B.5.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.A.1.a', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.A.1.b', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.A.1.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.A.1.e', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.A.1.e', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.A.1.f', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.A.1.f', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.A.2.a', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.A.2.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.A.2.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.A.2.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.A.2.d', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.1.a', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.1.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.1.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.1.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.1.f', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.2.i', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.2.i', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.3.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.3.a', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.3.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.3.b', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.3.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.3.c', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.3.e', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.3.e', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.3.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.3.g', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.3.h', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.3.h', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.3.k', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.3.k', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.3.m', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.3.m', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.4.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.4.e', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.4.g', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.4.g', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.4.h', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.4.h', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.5.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.5.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.5.b', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.5.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.5.c', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.5.d', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.5.d', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.A.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.A.1.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.A.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.A.1.f', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.A.1.f', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.A.2.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.A.2.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.1.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.1.f', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.2.i', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.3.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.3.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.3.b', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.3.e', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.3.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.3.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.3.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.3.h', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.3.k', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.3.m', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.3.m', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.4.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.4.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.4.g', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.4.g', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.4.h', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.5.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.5.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.5.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.5.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.5.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.5.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.5.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.A.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.A.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.A.1.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.A.1.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.A.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.A.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.A.1.e', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.A.1.e', 'LV', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.A.1.f', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.A.1.f', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.A.2.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.A.2.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.A.2.b', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.1.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.1.c', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.1.c', 'LV', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.1.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.1.d', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.1.e', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.3.a', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.3.a', 'LV', 0.75, 8, 0.3660, 0.0327, 1.4673, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.3.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.3.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.3.c', 'LV', 1.00, 8, 0.4226, 0.1717, 1.8283, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.3.e', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.3.e', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.3.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.3.g', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.3.h', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.3.h', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.3.j', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.3.j', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.3.k', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.3.k', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.3.l', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.3.l', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.3.m', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.3.m', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.4.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.4.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.4.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.4.h', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.5.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.5.c', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.5.d', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.5.d', 'LV', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.A.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.A.1.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.A.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.A.1.c', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.A.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.A.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.A.1.e', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.A.1.e', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.A.1.f', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.A.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.A.2.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.A.2.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.A.2.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.1.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.1.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.1.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.1.e', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.2.i', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.3.a', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.3.a', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.3.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.3.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.3.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.3.e', 'LV', 0.75, 8, 0.3660, 0.0327, 1.4673, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.3.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.3.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.3.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.3.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.3.j', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.3.j', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.3.k', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.3.k', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.3.l', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.3.l', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.3.m', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.3.m', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.4.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.4.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.4.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.5.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.5.b', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.5.c', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.5.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.A.1.a', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.A.1.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.A.1.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.A.1.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.A.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.A.1.e', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.A.1.e', 'LV', 4.88, 8, 0.2266, 4.4309, 5.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.A.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.A.1.f', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.A.2.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.A.2.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.A.2.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.A.2.d', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.1.c', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.1.c', 'LV', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.1.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.1.d', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.1.f', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.2.i', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.2.i', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.3.a', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.3.b', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.3.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.3.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.3.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.3.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.3.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.3.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.3.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.3.h', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.3.j', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.3.j', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.3.k', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.3.k', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.3.l', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.3.l', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.3.m', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.3.m', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.4.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.4.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.4.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.4.h', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.5.a', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.5.b', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.5.c', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.5.d', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.A.1.a', 'LV', 5.00, 8, 0.1890, 4.6296, 5.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.A.1.c', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.A.1.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.A.1.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.A.1.e', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2015-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.A.1.f', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.A.1.f', 'LV', 5.12, 8, 0.1250, 4.8800, 5.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.A.2.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.A.2.a', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.A.2.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.A.2.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.A.2.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.A.2.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.A.2.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.1.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.1.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.1.d', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.1.d', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.1.e', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.2.i', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.3.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.3.a', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.3.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.3.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.3.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.3.c', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.3.e', 'IM', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.3.e', 'LV', 1.75, 8, 0.5261, 0.7188, 2.7812, 'Y', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.3.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.3.h', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.3.h', 'LV', 0.62, 8, 0.4199, 0.0000, 1.4481, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.3.k', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.3.m', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.3.m', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.4.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.4.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.4.g', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.4.g', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.4.h', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.4.h', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.5.a', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.5.b', 'LV', 1.38, 8, 0.4199, 0.5519, 2.1981, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.5.c', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.A.1.a', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.A.1.c', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.A.1.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.A.1.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.A.1.f', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.A.1.f', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.A.2.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.A.2.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.A.2.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.A.2.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.1.f', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.2.i', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.2.i', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.3.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.3.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.3.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.3.b', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.3.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.3.c', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2017-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.3.e', 'IM', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.3.e', 'LV', 1.62, 8, 0.3239, 0.9902, 2.2598, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.3.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.3.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.3.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.3.h', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.3.j', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.3.j', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.3.k', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.3.k', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.3.l', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.3.l', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.3.m', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.3.m', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.4.e', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.4.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.4.g', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.4.g', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.4.h', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.4.h', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.5.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.5.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.5.b', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.5.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.A.1.a', 'IM', 4.12, 8, 0.2266, 3.6809, 4.5691, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.A.1.a', 'LV', 5.12, 8, 0.2266, 4.6809, 5.5691, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.A.1.b', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.A.1.b', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.A.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.A.1.c', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.A.1.d', 'LV', 4.38, 8, 0.2631, 3.8594, 4.8906, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.A.1.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.A.1.e', 'LV', 4.62, 8, 0.2631, 4.1094, 5.1406, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.A.1.f', 'IM', 3.88, 8, 0.2950, 3.2967, 4.4533, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.A.1.f', 'LV', 4.62, 8, 0.2631, 4.1094, 5.1406, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.A.2.a', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.A.2.a', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.A.2.b', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.A.2.b', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.A.2.c', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.A.2.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.A.2.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.1.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.1.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.1.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.1.e', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.2.i', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.2.i', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.3.a', 'IM', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.3.a', 'LV', 4.38, 8, 0.2631, 3.8594, 4.8906, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.3.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.3.b', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.3.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.3.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.3.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.3.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.3.e', 'IM', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.3.e', 'LV', 3.50, 8, 0.3273, 2.8584, 4.1416, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.3.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.3.g', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.3.h', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.3.h', 'LV', 2.00, 8, 0.5000, 1.0200, 2.9800, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.3.j', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.3.j', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.3.k', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.3.k', 'LV', 3.38, 8, 0.3239, 2.7402, 4.0098, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.3.l', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.3.l', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.3.m', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.3.m', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.4.e', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.4.e', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.4.g', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.4.g', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.4.h', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.4.h', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.5.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.5.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.5.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.5.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.5.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.5.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.5.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.A.1.a', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.A.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.A.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.A.1.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.A.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.A.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.A.1.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.A.1.e', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.A.1.f', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.A.1.f', 'LV', 5.12, 8, 0.1250, 4.8800, 5.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.A.2.a', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.A.2.b', 'LV', 4.50, 8, 0.2673, 3.9762, 5.0238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.A.2.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.A.2.d', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.A.2.d', 'LV', 3.88, 8, 0.2950, 3.2967, 4.4533, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.1.d', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.1.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.2.i', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.2.i', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.3.a', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.3.a', 'LV', 4.50, 8, 0.2673, 3.9762, 5.0238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.3.b', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.3.b', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.3.c', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.3.c', 'LV', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.3.e', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.3.e', 'LV', 2.88, 8, 0.3981, 2.0947, 3.6553, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.3.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.3.g', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.3.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.3.h', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.3.k', 'IM', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.3.k', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.3.m', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.3.m', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.4.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.4.e', 'LV', 4.50, 8, 0.2673, 3.9762, 5.0238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.4.g', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.4.g', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.4.h', 'IM', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.4.h', 'LV', 4.25, 8, 0.2500, 3.7600, 4.7400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.5.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.5.b', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.5.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.5.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.5.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.5.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.A.1.a', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.A.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.A.1.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.A.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.A.1.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.A.1.e', 'LV', 4.75, 8, 0.3134, 4.1358, 5.3642, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.A.1.f', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.A.1.f', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.A.2.a', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.A.2.b', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.A.2.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.A.2.d', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.1.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.2.i', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.3.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.3.a', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.3.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.3.b', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.3.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.3.c', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.3.e', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.3.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.3.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.3.h', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.3.h', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.3.j', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.3.j', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.3.k', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.3.k', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.3.l', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.3.l', 'LV', 1.62, 8, 0.4978, 0.6494, 2.6006, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.3.m', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.3.m', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.4.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.4.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.4.g', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.4.g', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.4.h', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.4.h', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.5.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.5.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.5.b', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.5.b', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.5.c', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.5.c', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.5.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.A.1.a', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.A.1.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.A.1.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.A.1.e', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.A.1.f', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.A.1.f', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.A.2.a', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.A.2.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.A.2.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.1.b', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.2.i', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.3.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.3.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.3.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.3.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.3.e', 'LV', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.3.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.3.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.3.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.3.h', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.3.k', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.3.m', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.3.m', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.4.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.4.e', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.4.g', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.4.g', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.4.h', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.4.h', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.5.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.5.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.5.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.5.b', 'LV', 3.75, 8, 0.3134, 3.1358, 4.3642, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.5.c', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.5.c', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.5.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.5.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.A.1.a', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.A.1.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.A.1.e', 'LV', 4.50, 8, 0.2673, 3.9762, 5.0238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.A.1.f', 'IM', 3.50, 8, 0.3780, 2.7592, 4.2408, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.A.1.f', 'LV', 4.12, 8, 0.6105, 2.9283, 5.3217, 'Y', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.A.2.a', 'LV', 4.12, 8, 0.2266, 3.6809, 4.5691, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.A.2.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.A.2.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.A.2.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.B.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.B.1.d', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.B.1.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.B.2.i', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.B.3.a', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.B.3.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.B.3.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.B.3.b', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.B.3.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.B.3.c', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.B.3.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.B.3.e', 'LV', 2.50, 8, 0.3273, 1.8584, 3.1416, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.B.3.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.B.3.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.B.3.h', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.B.3.k', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.B.3.k', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.B.3.m', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.B.3.m', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.B.4.e', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.B.4.e', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.B.4.g', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.B.4.g', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.B.4.h', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.B.4.h', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.B.5.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.B.5.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.B.5.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.B.5.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.B.5.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.B.5.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.B.5.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.A.1.a', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.A.1.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.A.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.A.1.e', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.A.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.A.1.f', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.A.2.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.A.2.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.1.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.1.e', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.1.f', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.2.i', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.2.i', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.3.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.3.a', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.3.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.3.b', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.3.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.3.c', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.3.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.3.d', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.3.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.3.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.3.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.3.h', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.3.h', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.3.j', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.3.j', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.3.k', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.3.k', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.3.l', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.3.l', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.3.m', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.3.m', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.4.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.4.e', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.4.g', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.4.g', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.4.h', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.4.h', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.5.b', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.5.c', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.5.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.A.1.a', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.A.1.c', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.A.1.c', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.A.1.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.A.1.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.A.1.e', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.A.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.A.1.f', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.A.2.b', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.A.2.b', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.A.2.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.A.2.d', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.1.c', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.2.i', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.2.i', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.3.a', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.3.a', 'LV', 3.25, 8, 0.3134, 2.6358, 3.8642, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.3.b', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.3.b', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.3.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.3.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.3.e', 'IM', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.3.e', 'LV', 1.38, 8, 0.3750, 0.6400, 2.1100, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.3.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.3.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.3.h', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.3.h', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.3.j', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.3.j', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.3.k', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.3.k', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.3.l', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.3.l', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.3.m', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.3.m', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.4.e', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.4.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.4.g', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.4.h', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.4.h', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.5.b', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.5.b', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.5.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.5.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.A.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.A.1.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.A.1.e', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.A.1.e', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.A.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.A.1.f', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.A.2.b', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.A.2.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.2.i', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.2.i', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.3.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.3.a', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.3.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.3.b', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.3.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.3.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.3.d', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.3.d', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.3.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.3.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.3.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.3.g', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.3.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.3.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.3.j', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.3.j', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.3.k', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.3.k', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.3.l', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.3.l', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.3.m', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.3.m', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.4.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.4.e', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.4.g', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.4.g', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.4.h', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.4.h', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.5.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.5.b', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.5.b', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.5.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.5.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.A.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.A.1.a', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.A.1.b', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.A.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.A.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.A.1.d', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.A.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.A.1.e', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2015-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.A.1.f', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.A.1.f', 'LV', 1.88, 8, 0.4407, 1.0113, 2.7387, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.A.2.a', 'LV', 3.88, 8, 0.2950, 3.2967, 4.4533, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.A.2.b', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.A.2.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.A.2.c', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.A.2.d', 'LV', 3.75, 8, 0.3134, 3.1358, 4.3642, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.1.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.1.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.1.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.1.e', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.1.f', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.2.i', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.2.i', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.3.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.3.a', 'LV', 3.00, 8, 0.3780, 2.2592, 3.7408, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.3.b', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.3.b', 'LV', 3.12, 8, 0.3981, 2.3447, 3.9053, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.3.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.3.c', 'LV', 2.62, 8, 0.3239, 1.9902, 3.2598, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.3.d', 'IM', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.3.d', 'LV', 2.25, 8, 0.6748, 0.9274, 3.5726, 'Y', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.3.e', 'IM', 2.50, 8, 0.3273, 1.8584, 3.1416, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.3.e', 'LV', 2.62, 8, 0.5650, 1.5176, 3.7324, 'Y', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.3.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.3.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.3.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.3.h', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.3.j', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.3.j', 'LV', 2.25, 8, 0.3134, 1.6358, 2.8642, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.3.k', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.3.k', 'LV', 3.00, 8, 0.3273, 2.3584, 3.6416, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.3.l', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.3.l', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.3.m', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.3.m', 'LV', 3.00, 8, 0.3273, 2.3584, 3.6416, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.4.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.4.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.4.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.4.g', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.4.h', 'IM', 2.88, 8, 0.2950, 2.2967, 3.4533, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.4.h', 'LV', 3.50, 8, 0.3780, 2.7592, 4.2408, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.5.b', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.5.b', 'LV', 1.62, 8, 0.3750, 0.8900, 2.3600, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.5.c', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.5.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.A.1.a', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.A.1.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.A.1.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.A.1.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.A.1.e', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.A.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.A.1.f', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.A.2.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.A.2.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.A.2.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.1.b', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.1.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.1.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.2.i', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.3.a', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.3.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.3.b', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.3.e', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.3.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.3.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.3.h', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.3.h', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.3.k', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.3.k', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.3.m', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.3.m', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.4.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.4.e', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.4.g', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.4.g', 'LV', 3.88, 8, 0.2950, 3.2967, 4.4533, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.4.h', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.4.h', 'LV', 4.00, 8, 0.2673, 3.4762, 4.5238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.5.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.5.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.5.b', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.5.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.5.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.A.1.a', 'IM', 4.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.A.1.a', 'LV', 4.56, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.A.1.b', 'IM', 3.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.A.1.b', 'LV', 4.19, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.A.1.c', 'IM', 3.94, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.A.1.c', 'LV', 4.12, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.A.1.d', 'IM', 3.94, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.A.1.d', 'LV', 4.12, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.A.1.e', 'IM', 2.94, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.A.1.e', 'LV', 3.31, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.A.1.f', 'IM', 3.44, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.A.1.f', 'LV', 3.88, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.A.2.a', 'IM', 4.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.A.2.a', 'LV', 4.19, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.A.2.b', 'IM', 3.62, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.A.2.b', 'LV', 3.88, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.A.2.c', 'IM', 3.25, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.A.2.c', 'LV', 3.44, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.A.2.d', 'IM', 3.44, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.A.2.d', 'LV', 3.88, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.B.1.a', 'IM', 3.25, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.B.1.a', 'LV', 3.19, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.B.1.b', 'IM', 3.06, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.B.1.b', 'LV', 3.25, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.B.1.c', 'IM', 3.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.B.1.c', 'LV', 3.12, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.B.1.d', 'IM', 2.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.B.1.d', 'LV', 2.88, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.B.1.e', 'IM', 3.06, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.B.1.e', 'LV', 3.44, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.B.1.f', 'IM', 2.94, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.B.1.f', 'LV', 2.87, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.B.2.i', 'IM', 3.56, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.B.2.i', 'LV', 3.81, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.B.3.a', 'IM', 3.12, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.B.3.a', 'LV', 3.62, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.B.3.b', 'IM', 2.19, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.B.3.b', 'LV', 1.94, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.B.3.c', 'IM', 1.44, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.B.3.c', 'LV', 0.69, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.B.3.d', 'IM', 1.44, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.B.3.d', 'LV', 1.00, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.B.3.e', 'IM', 2.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.B.3.e', 'LV', 1.50, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.B.3.g', 'IM', 2.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.B.3.g', 'LV', 3.06, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.B.3.h', 'IM', 2.06, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.B.3.h', 'LV', 1.94, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.B.3.j', 'IM', 1.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.B.3.j', 'LV', 0.00, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.B.3.k', 'IM', 2.69, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.B.3.k', 'LV', 2.62, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.B.3.l', 'IM', 1.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.B.3.l', 'LV', 0.00, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.B.3.m', 'IM', 3.31, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.B.3.m', 'LV', 3.50, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.B.4.e', 'IM', 3.81, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.B.4.e', 'LV', 3.88, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.B.4.g', 'IM', 3.50, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.B.4.g', 'LV', 3.50, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.B.4.h', 'IM', 3.56, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.B.4.h', 'LV', 3.62, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.B.5.a', 'IM', 3.06, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.B.5.a', 'LV', 2.94, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.B.5.b', 'IM', 1.75, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.B.5.b', 'LV', 0.88, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.B.5.c', 'IM', 1.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.B.5.c', 'LV', 1.44, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.B.5.d', 'IM', 2.62, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.B.5.d', 'LV', 2.63, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.A.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.A.1.e', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.A.1.f', 'IM', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.A.1.f', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.A.2.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.A.2.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.A.2.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.A.2.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.A.2.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.2.i', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.2.i', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.3.a', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.3.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.3.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.3.b', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.3.c', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.3.c', 'LV', 1.50, 8, 0.3780, 0.7592, 2.2408, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.3.e', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.3.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.3.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.3.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.3.h', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.3.k', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.3.k', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.3.m', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.3.m', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.4.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.4.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.4.g', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.4.g', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.4.h', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.4.h', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.5.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.5.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.5.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.5.b', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.5.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.5.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.A.1.a', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.A.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.A.1.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.A.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.A.1.e', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.A.1.f', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.A.1.f', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.A.2.b', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.A.2.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.1.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.1.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.1.c', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.1.c', 'LV', 2.62, 8, 0.3750, 1.8900, 3.3600, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.1.d', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.1.d', 'LV', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.2.i', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.3.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.3.a', 'LV', 2.50, 8, 0.3273, 1.8584, 3.1416, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.3.b', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.3.b', 'LV', 1.88, 8, 0.3504, 1.1883, 2.5617, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.3.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.3.c', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.3.e', 'IM', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.3.e', 'LV', 1.12, 8, 0.3981, 0.3447, 1.9053, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.3.g', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.3.g', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.3.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.3.h', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.3.k', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.3.k', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.3.m', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.3.m', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.4.e', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.4.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.4.g', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.4.h', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.4.h', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.5.b', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.5.b', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.5.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.5.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.A.1.a', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.A.1.b', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.A.1.c', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.A.1.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.A.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.A.1.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.A.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.A.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.A.2.a', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.A.2.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.A.2.b', 'LV', 4.25, 8, 0.2500, 3.7600, 4.7400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.A.2.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.A.2.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.A.2.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.1.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.1.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.1.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.2.i', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.2.i', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.3.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.3.a', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.3.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.3.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.3.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.3.c', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.3.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.3.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.3.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.3.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.3.h', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.3.h', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.3.k', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.3.k', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.3.m', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.3.m', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.4.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.4.e', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.4.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.4.g', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.4.h', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.4.h', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.5.b', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.5.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.A.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.A.1.a', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.A.1.c', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.A.1.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.A.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.A.1.e', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.A.1.f', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.A.1.f', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.A.2.b', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.A.2.d', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.B.1.a', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.B.1.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.B.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.B.2.i', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.B.2.i', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.B.3.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.B.3.a', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.B.3.b', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.B.3.c', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.B.3.e', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.B.3.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.B.3.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.B.3.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.B.3.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.B.3.j', 'IM', 1.38, 8, 0.2631, 1.0000, 1.8906, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.B.3.j', 'LV', 0.62, 8, 0.4199, 0.0000, 1.4481, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.B.3.k', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.B.3.k', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.B.3.l', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.B.3.l', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.B.3.m', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.B.3.m', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.B.4.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.B.4.g', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.B.4.h', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.B.5.b', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.B.5.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.A.1.a', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.A.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.A.1.c', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.A.1.e', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.A.1.e', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.A.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.A.1.f', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.A.2.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.A.2.b', 'LV', 4.50, 8, 0.2673, 3.9762, 5.0238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.A.2.c', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.A.2.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.A.2.d', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.A.2.d', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2017-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.B.1.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.B.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.B.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.B.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.B.1.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.B.2.i', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.B.2.i', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.B.3.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.B.3.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.B.3.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.B.3.b', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.B.3.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.B.3.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.B.3.d', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.B.3.d', 'LV', 3.00, 8, 0.4629, 2.0927, 3.9073, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.B.3.e', 'LV', 2.50, 8, 0.4226, 1.6717, 3.3283, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.B.3.g', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.B.3.g', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.B.3.h', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.B.3.h', 'LV', 3.25, 8, 0.3134, 2.6358, 3.8642, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.B.3.j', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.B.3.j', 'LV', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.B.3.k', 'IM', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.B.3.k', 'LV', 3.62, 8, 0.3239, 2.9902, 4.2598, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.B.3.l', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.B.3.l', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.B.3.m', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.B.3.m', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.B.4.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.B.4.e', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.B.4.g', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.B.4.g', 'LV', 4.62, 8, 0.2631, 4.1094, 5.1406, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.B.4.h', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.B.4.h', 'LV', 4.50, 8, 0.2673, 3.9762, 5.0238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.B.5.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.B.5.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.B.5.b', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.B.5.b', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.B.5.c', 'IM', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.B.5.c', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.B.5.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.A.1.a', 'IM', 3.94, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.A.1.a', 'LV', 4.75, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.A.1.b', 'IM', 3.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.A.1.b', 'LV', 4.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.A.1.c', 'IM', 3.50, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.A.1.c', 'LV', 4.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.A.1.d', 'IM', 3.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.A.1.d', 'LV', 4.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.A.1.e', 'IM', 3.63, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.A.1.e', 'LV', 4.81, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.A.1.f', 'IM', 3.31, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.A.1.f', 'LV', 4.37, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.A.2.a', 'IM', 3.94, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.A.2.a', 'LV', 4.38, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.A.2.b', 'IM', 3.44, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.A.2.b', 'LV', 4.44, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.A.2.c', 'IM', 2.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.A.2.c', 'LV', 3.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.A.2.d', 'IM', 3.50, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.A.2.d', 'LV', 4.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.B.1.a', 'IM', 3.06, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.B.1.a', 'LV', 3.12, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.B.1.b', 'IM', 3.19, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.B.1.b', 'LV', 3.56, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.B.1.c', 'IM', 2.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.B.1.c', 'LV', 3.31, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.B.1.d', 'IM', 2.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.B.1.d', 'LV', 3.12, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.B.1.e', 'IM', 2.94, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.B.1.e', 'LV', 3.31, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.B.1.f', 'IM', 2.75, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.B.1.f', 'LV', 2.94, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.B.2.i', 'IM', 3.75, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.B.2.i', 'LV', 4.19, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.B.3.a', 'IM', 3.62, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.B.3.a', 'LV', 4.38, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.B.3.b', 'IM', 2.69, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.B.3.b', 'LV', 3.06, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.B.3.c', 'IM', 1.75, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.B.3.c', 'LV', 1.12, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.B.3.d', 'IM', 1.25, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.B.3.d', 'LV', 0.44, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.B.3.e', 'IM', 2.06, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.B.3.e', 'LV', 1.81, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.B.3.g', 'IM', 3.06, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.B.3.g', 'LV', 3.38, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.B.3.h', 'IM', 1.94, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.B.3.h', 'LV', 1.69, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.B.3.j', 'IM', 1.62, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.B.3.j', 'LV', 1.06, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.B.3.k', 'IM', 2.75, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.B.3.k', 'LV', 3.31, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.B.3.l', 'IM', 1.69, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.B.3.l', 'LV', 1.19, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.B.3.m', 'IM', 3.19, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.B.3.m', 'LV', 3.81, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.B.4.e', 'IM', 3.81, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.B.4.e', 'LV', 4.31, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.B.4.g', 'IM', 3.38, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.B.4.g', 'LV', 3.75, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.B.4.h', 'IM', 3.12, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.B.4.h', 'LV', 3.69, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.B.5.a', 'IM', 3.25, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.B.5.a', 'LV', 3.50, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.B.5.b', 'IM', 2.38, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.B.5.b', 'LV', 2.56, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.B.5.c', 'IM', 2.50, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.B.5.c', 'LV', 2.44, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.B.5.d', 'IM', 3.06, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.B.5.d', 'LV', 3.25, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.A.1.a', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.A.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.A.1.c', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.A.1.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.A.1.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.A.1.f', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.A.1.f', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.A.2.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.A.2.b', 'LV', 4.50, 8, 0.2673, 3.9762, 5.0238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.A.2.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.A.2.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.1.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.1.c', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.1.d', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.1.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.2.i', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.2.i', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.3.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.3.a', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.3.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.3.b', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.3.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.3.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.3.e', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.3.g', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.3.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.3.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.3.h', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.3.j', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.3.j', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.3.k', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.3.k', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.3.l', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.3.l', 'LV', 1.00, 8, 0.3780, 0.2592, 1.7408, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.3.m', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.3.m', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.4.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.4.g', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.4.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.4.h', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.5.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.5.a', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.5.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.5.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.5.c', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.5.c', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.5.d', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.5.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.A.1.a', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.A.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.A.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.A.1.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.A.1.e', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2015-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.A.1.f', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.A.1.f', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.A.2.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.A.2.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.A.2.b', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.A.2.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.A.2.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.1.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.1.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.1.d', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.1.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.2.i', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.2.i', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.3.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.3.a', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.3.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.3.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.3.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.3.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.3.d', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.3.d', 'LV', 2.62, 8, 0.3750, 1.8900, 3.3600, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.3.e', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.3.e', 'LV', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.3.g', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.3.g', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.3.h', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.3.h', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.3.j', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.3.j', 'LV', 1.62, 8, 0.3750, 0.8900, 2.3600, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.3.k', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.3.k', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.3.l', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.3.l', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.3.m', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.3.m', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.4.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.4.e', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.4.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.4.g', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.4.h', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.4.h', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.5.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.5.b', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.5.b', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.5.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.5.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.5.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.A.1.a', 'LV', 4.75, 8, 0.2500, 4.2600, 5.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.A.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.A.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.A.1.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.A.1.e', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.A.1.e', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.A.1.f', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.A.1.f', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.A.2.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.A.2.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.A.2.b', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.A.2.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.A.2.d', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.1.f', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.1.f', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.2.i', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.3.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.3.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.3.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.3.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.3.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.3.c', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2022-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.3.d', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.3.d', 'LV', 0.75, 8, 0.3660, 0.0327, 1.4673, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.3.e', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.3.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.3.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.3.g', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.3.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.3.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.3.j', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.3.j', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.3.k', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.3.k', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.3.l', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.3.l', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.3.m', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.3.m', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.4.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.4.e', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.4.g', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.4.g', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.4.h', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.4.h', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.5.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.5.a', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.5.b', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.5.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.5.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.5.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.A.1.a', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.A.1.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.A.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.A.1.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.A.1.e', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.A.1.f', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.A.1.f', 'LV', 4.12, 8, 0.2266, 3.6809, 4.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.A.2.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.A.2.a', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.A.2.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.A.2.b', 'LV', 4.50, 8, 0.2673, 3.9762, 5.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.A.2.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.1.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.1.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.2.i', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.2.i', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.3.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.3.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.3.b', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.3.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.3.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.3.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.3.e', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.3.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.3.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.3.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.3.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.3.k', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.3.m', 'IM', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.3.m', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.4.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.4.e', 'LV', 4.25, 8, 0.2500, 3.7600, 4.7400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.4.g', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.4.g', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.4.h', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.4.h', 'LV', 4.12, 8, 0.2266, 3.6809, 4.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.5.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.5.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.5.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.A.1.a', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.A.1.b', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.A.1.c', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.A.1.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.A.1.e', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.A.1.f', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.A.1.f', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.A.2.a', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.A.2.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.A.2.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.A.2.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.A.2.d', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.1.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.1.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.1.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.1.e', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.1.f', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.1.f', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.2.i', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.2.i', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.3.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.3.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.3.b', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.3.b', 'LV', 2.88, 8, 0.4407, 2.0113, 3.7387, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.3.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.3.c', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.3.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.3.e', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.3.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.3.g', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.3.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.3.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.3.k', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.3.k', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.3.m', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.3.m', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.4.e', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.4.e', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.4.g', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.4.g', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.4.h', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.4.h', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.5.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.5.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.5.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.5.b', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.5.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.5.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.5.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.A.1.a', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.A.1.b', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.A.1.c', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.A.1.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.A.1.e', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.A.1.f', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.A.1.f', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.A.2.a', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.A.2.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.A.2.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.A.2.c', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.A.2.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.1.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.2.i', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.2.i', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.3.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.3.a', 'LV', 4.62, 8, 0.2631, 4.1094, 5.1406, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.3.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.3.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.3.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.3.c', 'LV', 1.00, 8, 0.3780, 0.2592, 1.7408, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.3.e', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.3.g', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.3.g', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.3.h', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.3.h', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.3.j', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.3.j', 'LV', 1.00, 8, 0.3780, 0.2592, 1.7408, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.3.k', 'IM', 3.00, 8, 0.3273, 2.3584, 3.6416, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.3.k', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.3.l', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.3.l', 'LV', 1.00, 8, 0.3780, 0.2592, 1.7408, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.3.m', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.3.m', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.4.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.4.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.4.g', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.4.g', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.4.h', 'IM', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.4.h', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.5.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.5.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.5.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.5.b', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.5.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.5.c', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.A.1.a', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.A.1.c', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.A.1.d', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.A.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.A.1.e', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.A.1.f', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.A.1.f', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.A.2.a', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.A.2.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.A.2.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.1.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.1.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.2.i', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.3.a', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.3.a', 'LV', 1.75, 8, 0.3660, 1.0327, 2.4673, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.3.b', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.3.b', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.3.c', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.3.c', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.3.d', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.3.d', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.3.e', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.3.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.3.g', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.3.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.3.h', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.3.j', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.3.j', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.3.k', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.3.k', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.3.m', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.3.m', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.4.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.4.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.4.g', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.4.g', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.4.h', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.4.h', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.5.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.5.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.5.b', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.5.b', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.5.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.5.c', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.5.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.A.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.A.1.a', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.A.1.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.A.1.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.A.1.e', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.A.1.f', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.A.1.f', 'LV', 4.38, 8, 0.2631, 3.8594, 4.8906, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.A.2.a', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.A.2.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.A.2.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.1.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.1.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.2.i', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.3.a', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.3.a', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.3.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.3.b', 'LV', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.3.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.3.c', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.3.e', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.3.e', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.3.g', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.3.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.3.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.3.h', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.3.k', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.3.m', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.3.m', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.4.e', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.4.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.4.g', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.4.g', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.4.h', 'IM', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.4.h', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.5.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.5.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.5.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.5.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.5.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.5.d', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.A.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.A.1.a', 'LV', 4.12, 8, 0.2266, 3.6809, 4.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.A.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.A.1.b', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.A.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.A.1.c', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.A.1.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.A.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.A.1.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.A.1.e', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.A.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.A.1.f', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.A.2.b', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.A.2.d', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2022-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.2.i', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.2.i', 'LV', 4.25, 8, 0.2500, 3.7600, 4.7400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.3.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.3.a', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.3.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.3.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.3.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.3.c', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.3.d', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.3.d', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.3.e', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.3.e', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.3.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.3.g', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.3.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.3.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.3.j', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.3.j', 'LV', 0.75, 8, 0.3660, 0.0327, 1.4673, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.3.k', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.3.k', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.3.l', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.3.l', 'LV', 0.75, 8, 0.4119, 0.0000, 1.5573, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.3.m', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.3.m', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.4.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.4.e', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.4.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.4.g', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.4.h', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.4.h', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.5.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.5.b', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.5.b', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.5.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.5.c', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.A.1.a', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.A.1.a', 'LV', 4.75, 8, 0.3134, 4.1358, 5.3642, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.A.1.b', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.A.1.b', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.A.1.c', 'IM', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.A.1.c', 'LV', 4.00, 8, 0.2673, 3.4762, 4.5238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.A.1.d', 'IM', 3.62, 8, 0.3239, 2.9902, 4.2598, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.A.1.d', 'LV', 4.00, 8, 0.2673, 3.4762, 4.5238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.A.1.e', 'IM', 3.38, 8, 0.3239, 2.7402, 4.0098, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.A.1.e', 'LV', 3.88, 8, 0.4407, 3.0113, 4.7387, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.A.1.f', 'IM', 3.62, 8, 0.3239, 2.9902, 4.2598, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.A.1.f', 'LV', 3.88, 8, 0.3504, 3.1883, 4.5617, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.A.2.a', 'IM', 4.00, 8, 0.2673, 3.4762, 4.5238, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.A.2.a', 'LV', 4.12, 8, 0.2266, 3.6809, 4.5691, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.A.2.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.A.2.b', 'LV', 3.88, 8, 0.2950, 3.2967, 4.4533, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.A.2.c', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.A.2.c', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.A.2.d', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.A.2.d', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.1.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.1.a', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.1.b', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.1.c', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.1.d', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.1.d', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.1.e', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.1.f', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.1.f', 'LV', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.2.i', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.2.i', 'LV', 4.25, 8, 0.4119, 3.4427, 5.0573, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.3.a', 'IM', 3.00, 8, 0.5000, 2.0200, 3.9800, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.3.a', 'LV', 3.00, 8, 0.7071, 1.6141, 4.3859, 'Y', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.3.b', 'IM', 2.38, 8, 0.3239, 1.7402, 3.0098, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.3.b', 'LV', 2.62, 8, 0.4978, 1.6494, 3.6006, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.3.c', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.3.c', 'LV', 2.38, 8, 0.4199, 1.5519, 3.1981, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.3.d', 'IM', 1.38, 8, 0.2631, 1.0000, 1.8906, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.3.d', 'LV', 0.62, 8, 0.4199, 0.0000, 1.4481, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.3.e', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.3.e', 'LV', 2.50, 8, 0.4226, 1.6717, 3.3283, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.3.g', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.3.g', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.3.h', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.3.h', 'LV', 2.75, 8, 0.3134, 2.1358, 3.3642, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.3.j', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.3.j', 'LV', 1.62, 8, 0.4199, 0.8019, 2.4481, 'N', 'N', '2016-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.3.k', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.3.k', 'LV', 2.38, 8, 0.4605, 1.4724, 3.2776, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.3.l', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.3.l', 'LV', 1.75, 8, 0.4532, 0.8618, 2.6382, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.3.m', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.3.m', 'LV', 3.50, 8, 0.3273, 2.8584, 4.1416, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.4.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.4.e', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.4.g', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.4.g', 'LV', 4.00, 8, 0.2673, 3.4762, 4.5238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.4.h', 'IM', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.4.h', 'LV', 3.88, 8, 0.2950, 3.2967, 4.4533, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.5.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.5.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.5.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.5.b', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.5.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.5.c', 'LV', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.5.d', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.5.d', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.A.1.a', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.A.1.c', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.A.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.A.1.d', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.A.1.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.A.1.e', 'LV', 4.88, 8, 0.2266, 4.4309, 5.3191, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.A.1.f', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.A.1.f', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.A.2.a', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.A.2.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.A.2.b', 'LV', 5.00, 8, 0.1890, 4.6296, 5.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.A.2.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.A.2.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.1.c', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.1.c', 'LV', 2.75, 8, 0.4119, 1.9427, 3.5573, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.1.d', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.1.d', 'LV', 2.62, 8, 0.3750, 1.8900, 3.3600, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.1.e', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.1.f', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.1.f', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.2.i', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.2.i', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.3.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.3.a', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.3.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.3.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.3.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.3.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.3.d', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.3.d', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.3.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.3.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.3.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.3.g', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.3.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.3.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.3.j', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.3.j', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.3.k', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.3.k', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.3.l', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.3.l', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.3.m', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.3.m', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.4.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.4.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.4.g', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.4.h', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.5.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.5.b', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.5.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.5.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.A.1.a', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.A.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.A.1.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.A.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.A.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.A.1.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.A.1.e', 'LV', 4.62, 8, 0.2631, 4.1094, 5.1406, 'N', 'N', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.A.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.A.1.f', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.A.2.a', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.A.2.b', 'LV', 4.50, 8, 0.2673, 3.9762, 5.0238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.A.2.c', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.A.2.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.A.2.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.1.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.1.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.1.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.1.e', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.1.f', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.1.f', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.2.i', 'LV', 4.12, 8, 0.2266, 3.6809, 4.5691, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.3.a', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.3.a', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.3.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.3.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.3.c', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.3.c', 'LV', 4.12, 8, 0.3504, 3.4383, 4.8117, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.3.d', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.3.d', 'LV', 3.25, 8, 0.4910, 2.2877, 4.2123, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.3.e', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.3.e', 'LV', 3.88, 8, 0.2950, 3.2967, 4.4533, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.3.g', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.3.g', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.3.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.3.h', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.3.j', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.3.j', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.3.k', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.3.k', 'LV', 3.88, 8, 0.2950, 3.2967, 4.4533, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.3.l', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.3.l', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.3.m', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.3.m', 'LV', 4.25, 8, 0.3660, 3.5327, 4.9673, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.4.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.4.e', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.4.g', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.4.g', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.4.h', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.4.h', 'LV', 4.12, 8, 0.2266, 3.6809, 4.5691, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.5.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.5.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.5.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.5.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.5.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.5.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.5.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.A.1.a', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.A.1.c', 'LV', 4.62, 8, 0.2631, 4.1094, 5.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.A.1.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.A.1.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.A.1.e', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.A.1.f', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.A.1.f', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.A.2.a', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.A.2.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.A.2.b', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.A.2.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.A.2.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.A.2.d', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.1.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.1.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.1.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.2.i', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.3.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.3.a', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.3.b', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.3.b', 'LV', 3.88, 8, 0.2950, 3.2967, 4.4533, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.3.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.3.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.3.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.3.e', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.3.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.3.h', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.3.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.3.j', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.3.j', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.3.k', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.3.k', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.3.l', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.3.l', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.3.m', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.3.m', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.4.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.4.e', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.4.g', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.4.g', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.4.h', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.4.h', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.5.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.5.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.5.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.5.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.5.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.5.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.A.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.A.1.a', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.A.1.b', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.A.1.b', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.A.1.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.A.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.A.1.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.A.1.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.A.1.e', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.A.1.e', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.A.1.f', 'IM', 3.25, 8, 0.3134, 2.6358, 3.8642, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.A.1.f', 'LV', 3.75, 8, 0.4119, 2.9427, 4.5573, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.A.2.a', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.A.2.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.A.2.b', 'LV', 3.75, 8, 0.3660, 3.0327, 4.4673, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.A.2.c', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.A.2.d', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.A.2.d', 'LV', 4.00, 8, 0.2673, 3.4762, 4.5238, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.1.a', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.1.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.1.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.1.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.1.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.1.c', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.1.d', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.1.e', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.1.f', 'LV', 2.75, 8, 0.3134, 2.1358, 3.3642, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.2.i', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.2.i', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.3.a', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.3.a', 'LV', 3.62, 8, 0.4605, 2.7224, 4.5276, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.3.b', 'IM', 2.38, 8, 0.3239, 1.7402, 3.0098, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.3.b', 'LV', 2.62, 8, 0.5650, 1.5176, 3.7324, 'Y', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.3.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.3.c', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.3.e', 'IM', 2.12, 8, 0.3981, 1.3447, 2.9053, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.3.e', 'LV', 1.88, 8, 0.6391, 0.6223, 3.1277, 'Y', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.3.g', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.3.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.3.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.3.h', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.3.j', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.3.j', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.3.k', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.3.k', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.3.m', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.3.m', 'LV', 3.00, 8, 0.4226, 2.1717, 3.8283, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.4.e', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.4.e', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.4.g', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.4.g', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.4.h', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.4.h', 'LV', 3.62, 8, 0.3239, 2.9902, 4.2598, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.5.a', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.5.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.5.b', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.5.b', 'LV', 1.75, 8, 0.4119, 0.9427, 2.5573, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.5.c', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.5.c', 'LV', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.5.d', 'LV', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', 'N', '2012-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.A.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.A.1.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.A.1.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.A.1.f', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.A.1.f', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.A.2.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.A.2.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.1.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.2.i', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.3.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.3.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.3.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.3.b', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.3.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.3.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.3.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.3.e', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.3.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.3.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.3.h', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.3.j', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.3.j', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.3.k', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.3.k', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.3.l', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.3.l', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.3.m', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.3.m', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.4.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.4.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.4.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.4.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.4.h', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.5.b', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.5.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.5.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.A.1.a', 'IM', 3.50, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.A.1.a', 'LV', 3.81, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.A.1.b', 'IM', 3.69, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.A.1.b', 'LV', 3.38, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.A.1.c', 'IM', 3.12, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.A.1.c', 'LV', 3.31, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.A.1.d', 'IM', 3.25, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.A.1.d', 'LV', 3.31, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.A.1.e', 'IM', 3.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.A.1.e', 'LV', 3.81, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.A.1.f', 'IM', 2.06, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.A.1.f', 'LV', 2.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.A.2.a', 'IM', 3.56, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.A.2.a', 'LV', 3.69, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.A.2.b', 'IM', 3.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.A.2.b', 'LV', 3.13, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.A.2.c', 'IM', 2.63, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.A.2.c', 'LV', 2.94, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.A.2.d', 'IM', 3.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.A.2.d', 'LV', 3.31, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.B.1.a', 'IM', 2.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.B.1.a', 'LV', 2.88, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.B.1.b', 'IM', 2.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.B.1.b', 'LV', 3.12, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.B.1.c', 'IM', 2.69, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.B.1.c', 'LV', 2.56, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.B.1.d', 'IM', 2.31, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.B.1.d', 'LV', 2.44, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.B.1.e', 'IM', 2.62, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.B.1.e', 'LV', 2.88, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.B.1.f', 'IM', 2.56, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.B.1.f', 'LV', 2.50, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.B.2.i', 'IM', 3.06, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.B.2.i', 'LV', 3.25, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.B.3.a', 'IM', 2.81, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.B.3.a', 'LV', 2.94, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.B.3.b', 'IM', 1.75, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.B.3.b', 'LV', 1.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.B.3.c', 'IM', 1.37, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.B.3.c', 'LV', 0.56, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.B.3.d', 'IM', 1.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.B.3.d', 'LV', 0.00, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.B.3.e', 'IM', 2.06, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.B.3.e', 'LV', 1.44, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.B.3.g', 'IM', 2.06, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.B.3.g', 'LV', 2.06, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.B.3.h', 'IM', 1.44, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.B.3.h', 'LV', 0.56, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.B.3.j', 'IM', 1.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.B.3.j', 'LV', 0.00, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.B.3.k', 'IM', 1.62, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.B.3.k', 'LV', 0.62, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.B.3.l', 'IM', 1.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.B.3.l', 'LV', 0.00, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.B.3.m', 'IM', 2.56, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.B.3.m', 'LV', 2.81, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.B.4.e', 'IM', 3.06, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.B.4.e', 'LV', 3.31, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.B.4.g', 'IM', 3.06, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.B.4.g', 'LV', 3.12, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.B.4.h', 'IM', 2.75, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.B.4.h', 'LV', 2.94, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.B.5.a', 'IM', 3.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.B.5.a', 'LV', 3.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.B.5.b', 'IM', 1.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.B.5.b', 'LV', 1.37, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.B.5.c', 'IM', 2.06, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.B.5.c', 'LV', 1.31, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.B.5.d', 'IM', 2.44, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.B.5.d', 'LV', 2.75, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.A.1.a', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.A.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.A.1.b', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.A.1.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.A.1.c', 'IM', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.A.1.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.A.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.A.1.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.A.1.e', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.A.1.e', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.A.1.f', 'IM', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.A.1.f', 'LV', 1.25, 8, 0.4119, 0.4427, 2.0573, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.A.2.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.A.2.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.A.2.b', 'IM', 3.25, 8, 0.3134, 2.6358, 3.8642, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.A.2.b', 'LV', 3.12, 8, 0.3504, 2.4383, 3.8117, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.A.2.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.A.2.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.B.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.B.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.B.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.B.1.f', 'LV', 2.62, 8, 0.3750, 1.8900, 3.3600, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.B.2.i', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.B.2.i', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.B.3.a', 'IM', 2.62, 8, 0.4199, 1.8019, 3.4481, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.B.3.a', 'LV', 2.38, 8, 0.5957, 1.2073, 3.5427, 'Y', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.B.3.b', 'IM', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.B.3.b', 'LV', 1.75, 8, 0.4532, 0.8618, 2.6382, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.B.3.c', 'IM', 1.62, 8, 0.3750, 1.0000, 2.3600, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.B.3.c', 'LV', 0.75, 8, 0.4119, 0.0000, 1.5573, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.B.3.d', 'IM', 1.25, 8, 0.2500, 1.0000, 1.7400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.B.3.d', 'LV', 0.38, 8, 0.3750, 0.0000, 1.1100, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.B.3.e', 'IM', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.B.3.e', 'LV', 1.62, 8, 0.4199, 0.8019, 2.4481, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.B.3.g', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.B.3.g', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.B.3.h', 'IM', 1.50, 8, 0.3273, 1.0000, 2.1416, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.B.3.h', 'LV', 0.75, 8, 0.4910, 0.0000, 1.7123, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.B.3.j', 'IM', 1.25, 8, 0.2500, 1.0000, 1.7400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.B.3.j', 'LV', 0.38, 8, 0.3750, 0.0000, 1.1100, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.B.3.k', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.B.3.k', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.B.3.l', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.B.3.l', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.B.3.m', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.B.3.m', 'LV', 2.75, 8, 0.3660, 2.0327, 3.4673, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.B.4.e', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.B.4.g', 'IM', 2.88, 8, 0.2950, 2.2967, 3.4533, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.B.4.g', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2022-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.B.4.h', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.B.4.h', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.B.5.b', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.B.5.b', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.B.5.c', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.B.5.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.B.5.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.A.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.A.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.A.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.A.1.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.A.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.A.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.A.1.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.A.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.A.1.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.A.1.f', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.A.1.f', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.A.2.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.A.2.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.A.2.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.1.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.1.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.1.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.1.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.1.f', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.1.f', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.3.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.3.a', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.3.b', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.3.b', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.3.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.3.c', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.3.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.3.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.3.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.3.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.3.h', 'IM', 1.50, 8, 0.2673, 1.0000, 2.0238, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.3.h', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.3.k', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.3.m', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.3.m', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.4.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.4.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.4.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.4.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.5.b', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.5.c', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.5.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.A.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.A.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.A.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.A.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.A.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.A.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.A.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.A.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.A.1.f', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.A.2.a', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.A.2.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.1.f', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.2.i', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.2.i', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.3.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.3.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.3.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.3.b', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.3.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.3.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.3.d', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.3.d', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.3.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.3.e', 'LV', 1.62, 8, 0.3239, 0.9902, 2.2598, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.3.g', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.3.g', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.3.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.3.h', 'LV', 2.88, 8, 0.2950, 2.2967, 3.4533, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.3.j', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.3.j', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.3.k', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.3.k', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.3.l', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.3.l', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.3.m', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.3.m', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.4.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.4.g', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.4.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.4.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.5.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.5.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.5.b', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.5.c', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.5.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.A.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.A.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.A.1.b', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.A.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.A.1.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.A.1.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.A.1.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.A.1.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.A.1.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.A.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.A.1.f', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.A.2.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.A.2.b', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.A.2.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.A.2.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.1.c', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.1.c', 'LV', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.1.d', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.1.e', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.1.e', 'LV', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.1.f', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.2.i', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.3.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.3.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.3.c', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.3.e', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.3.g', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.3.g', 'LV', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.3.h', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.3.h', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.3.k', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.3.k', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.3.m', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.3.m', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.4.g', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.4.g', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.4.h', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.4.h', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.5.b', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.5.b', 'LV', 1.62, 8, 0.3239, 0.9902, 2.2598, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.5.c', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.5.d', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.5.d', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.A.1.a', 'IM', 3.56, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.A.1.a', 'LV', 4.04, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.A.1.b', 'IM', 3.38, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.A.1.b', 'LV', 3.56, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.A.1.c', 'IM', 3.12, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.A.1.c', 'LV', 3.31, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.A.1.d', 'IM', 3.25, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.A.1.d', 'LV', 3.34, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.A.1.e', 'IM', 3.19, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.A.1.e', 'LV', 3.50, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.A.1.f', 'IM', 2.72, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.A.1.f', 'LV', 2.94, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.A.2.a', 'IM', 3.69, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.A.2.a', 'LV', 3.79, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.A.2.b', 'IM', 3.12, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.A.2.b', 'LV', 3.38, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.A.2.c', 'IM', 2.69, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.A.2.c', 'LV', 2.88, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.A.2.d', 'IM', 3.19, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.A.2.d', 'LV', 3.47, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.B.1.a', 'IM', 2.84, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.B.1.a', 'LV', 2.81, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.B.1.b', 'IM', 3.03, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.B.1.b', 'LV', 3.16, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.B.1.c', 'IM', 2.63, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.B.1.c', 'LV', 2.87, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.B.1.d', 'IM', 2.38, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.B.1.d', 'LV', 2.44, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.B.1.e', 'IM', 2.84, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.B.1.e', 'LV', 3.22, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.B.1.f', 'IM', 2.69, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.B.1.f', 'LV', 2.72, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.B.2.i', 'IM', 3.50, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.B.2.i', 'LV', 3.50, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.B.3.a', 'IM', 2.50, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.B.3.a', 'LV', 2.62, NULL, NULL, NULL, NULL, 'Y', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.B.3.b', 'IM', 2.46, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.B.3.b', 'LV', 2.50, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.B.3.c', 'IM', 2.66, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.B.3.c', 'LV', 3.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.B.3.d', 'IM', 1.97, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.B.3.d', 'LV', 2.00, NULL, NULL, NULL, NULL, 'Y', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.B.3.e', 'IM', 2.19, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.B.3.e', 'LV', 1.88, NULL, NULL, NULL, NULL, 'Y', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.B.3.g', 'IM', 3.18, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.B.3.g', 'LV', 3.34, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.B.3.h', 'IM', 2.78, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.B.3.h', 'LV', 2.94, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.B.3.j', 'IM', 2.94, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.B.3.j', 'LV', 3.00, NULL, NULL, NULL, NULL, 'Y', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.B.3.k', 'IM', 3.28, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.B.3.k', 'LV', 3.53, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.B.3.l', 'IM', 2.94, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.B.3.l', 'LV', 3.09, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.B.3.m', 'IM', 3.09, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.B.3.m', 'LV', 3.44, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.B.4.e', 'IM', 3.16, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.B.4.e', 'LV', 3.34, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.B.4.g', 'IM', 3.12, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.B.4.g', 'LV', 3.06, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.B.4.h', 'IM', 2.97, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.B.4.h', 'LV', 3.12, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.B.5.a', 'IM', 3.06, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.B.5.a', 'LV', 3.09, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.B.5.b', 'IM', 2.03, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.B.5.b', 'LV', 1.59, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.B.5.c', 'IM', 2.12, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.B.5.c', 'LV', 1.97, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.B.5.d', 'IM', 2.59, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.B.5.d', 'LV', 2.81, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.A.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.A.1.a', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.A.1.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.A.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.A.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.A.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.A.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.A.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.A.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.A.2.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.A.2.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.A.2.b', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.1.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.1.c', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.1.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.1.d', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.1.f', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.1.f', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.3.a', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.3.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.3.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.3.b', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.3.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.3.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.3.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.3.d', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.3.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.3.e', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.3.g', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.3.g', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.3.h', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.3.h', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.3.j', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.3.j', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.3.k', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.3.k', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.3.l', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.3.l', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.3.m', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.3.m', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.4.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.4.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.5.b', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.5.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.5.c', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.A.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.A.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.A.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.A.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.A.1.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.A.1.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.A.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.A.1.f', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.A.2.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.A.2.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.1.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.1.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.1.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.2.i', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.2.i', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.3.a', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.3.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.3.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.3.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.3.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.3.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.3.d', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.3.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.3.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.3.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.3.g', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.3.g', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.3.h', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.3.h', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.3.j', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.3.j', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.3.k', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.3.k', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.3.l', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.3.l', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.3.m', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.3.m', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.4.h', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.5.b', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.5.c', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.5.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.5.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.A.1.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.A.1.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.A.1.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.A.1.f', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.A.1.f', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.A.2.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.A.2.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.A.2.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.2.i', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.3.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.3.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.3.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.3.b', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.3.c', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.3.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.3.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.3.e', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.3.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.3.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.3.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.3.h', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.3.j', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.3.j', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.3.k', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.3.k', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.3.l', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.3.l', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.3.m', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.3.m', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.4.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.4.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.4.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.4.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.5.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.5.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.5.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.5.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.A.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.A.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.A.1.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.A.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.A.1.e', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.A.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.A.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.A.2.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.A.2.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.1.d', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.1.f', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.2.i', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.2.i', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.3.a', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.3.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.3.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.3.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.3.c', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.3.c', 'LV', 1.62, 8, 0.4199, 0.8019, 2.4481, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.3.e', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.3.g', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.3.g', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.3.h', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.3.h', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.3.j', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.3.j', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.3.k', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.3.k', 'LV', 1.25, 8, 0.4119, 0.4427, 2.0573, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.3.l', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.3.l', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.3.m', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.3.m', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.4.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.4.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.4.g', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.4.h', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.4.h', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.5.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.5.b', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.5.c', 'LV', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.5.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.5.d', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.A.1.a', 'IM', 3.69, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.A.1.a', 'LV', 3.87, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.A.1.b', 'IM', 3.56, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.A.1.b', 'LV', 3.62, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.A.1.c', 'IM', 3.31, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.A.1.c', 'LV', 3.69, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.A.1.d', 'IM', 3.38, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.A.1.d', 'LV', 3.69, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.A.1.e', 'IM', 3.12, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.A.1.e', 'LV', 3.69, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.A.1.f', 'IM', 3.25, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.A.1.f', 'LV', 3.75, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.A.2.a', 'IM', 3.62, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.A.2.a', 'LV', 3.63, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.A.2.b', 'IM', 3.06, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.A.2.b', 'LV', 3.31, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.A.2.c', 'IM', 2.75, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.A.2.c', 'LV', 3.19, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.A.2.d', 'IM', 3.56, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.A.2.d', 'LV', 3.56, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.B.1.a', 'IM', 2.75, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.B.1.a', 'LV', 2.75, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.B.1.b', 'IM', 2.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.B.1.b', 'LV', 3.06, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.B.1.c', 'IM', 2.50, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.B.1.c', 'LV', 2.69, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.B.1.d', 'IM', 2.38, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.B.1.d', 'LV', 2.44, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.B.1.e', 'IM', 2.69, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.B.1.e', 'LV', 3.12, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.B.1.f', 'IM', 2.56, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.B.1.f', 'LV', 2.56, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.B.2.i', 'IM', 3.25, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.B.2.i', 'LV', 3.44, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.B.3.a', 'IM', 1.69, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.B.3.a', 'LV', 1.25, NULL, NULL, NULL, NULL, 'Y', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.B.3.b', 'IM', 1.94, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.B.3.b', 'LV', 1.75, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.B.3.c', 'IM', 2.56, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.B.3.c', 'LV', 2.62, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.B.3.d', 'IM', 1.31, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.B.3.d', 'LV', 0.81, NULL, NULL, NULL, NULL, 'Y', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.B.3.e', 'IM', 2.25, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.B.3.e', 'LV', 1.88, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.B.3.g', 'IM', 3.44, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.B.3.g', 'LV', 3.37, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.B.3.h', 'IM', 3.25, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.B.3.h', 'LV', 3.13, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.B.3.j', 'IM', 2.69, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.B.3.j', 'LV', 2.44, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.B.3.k', 'IM', 2.75, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.B.3.k', 'LV', 2.63, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.B.3.l', 'IM', 2.56, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.B.3.l', 'LV', 2.31, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.B.3.m', 'IM', 3.44, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.B.3.m', 'LV', 3.31, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.B.4.e', 'IM', 3.19, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.B.4.e', 'LV', 3.31, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.B.4.g', 'IM', 2.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.B.4.g', 'LV', 3.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.B.4.h', 'IM', 2.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.B.4.h', 'LV', 3.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.B.5.a', 'IM', 3.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.B.5.a', 'LV', 3.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.B.5.b', 'IM', 1.94, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.B.5.b', 'LV', 1.38, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.B.5.c', 'IM', 2.19, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.B.5.c', 'LV', 1.87, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.B.5.d', 'IM', 2.56, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.B.5.d', 'LV', 2.56, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.A.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.A.1.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.A.1.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.A.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.A.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.A.1.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.A.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.A.1.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.A.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.A.1.f', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.A.2.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.1.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.2.i', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.2.i', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.3.a', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.3.a', 'LV', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.3.b', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.3.b', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.3.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.3.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.3.d', 'IM', 1.38, 8, 0.2631, 1.0000, 1.8906, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.3.d', 'LV', 0.50, 8, 0.3780, 0.0000, 1.2408, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.3.e', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.3.e', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.3.g', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.3.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.3.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.3.h', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.3.j', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.3.j', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.3.k', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.3.k', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.3.l', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.3.l', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.3.m', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.3.m', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.4.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.4.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.4.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.4.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.4.h', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.5.b', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.5.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.5.c', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.5.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.A.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.A.1.a', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.A.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.A.1.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.A.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.A.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.A.1.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.A.1.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.A.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.A.1.e', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.A.1.f', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.A.1.f', 'LV', 3.00, 8, 0.3780, 2.2592, 3.7408, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.A.2.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.A.2.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.A.2.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.A.2.b', 'LV', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.A.2.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.A.2.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.A.2.d', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.A.2.d', 'LV', 3.38, 8, 0.3239, 2.7402, 4.0098, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.1.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.1.a', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.1.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.1.b', 'LV', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.1.c', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.1.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.1.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.1.f', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.1.f', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.2.i', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.2.i', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.3.a', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.3.a', 'LV', 2.25, 8, 0.5261, 1.2188, 3.2812, 'Y', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.3.b', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.3.b', 'LV', 1.75, 8, 0.4532, 0.8618, 2.6382, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.3.c', 'IM', 2.88, 8, 0.2950, 2.2967, 3.4533, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.3.c', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.3.d', 'IM', 2.38, 8, 0.3239, 1.7402, 3.0098, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.3.d', 'LV', 2.38, 8, 0.5650, 1.2676, 3.4824, 'Y', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.3.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.3.e', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.3.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.3.g', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.3.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.3.h', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.3.j', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.3.j', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.3.k', 'IM', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.3.k', 'LV', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.3.l', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.3.l', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.3.m', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.3.m', 'LV', 3.25, 8, 0.3134, 2.6358, 3.8642, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.4.e', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.4.g', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.4.g', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.4.h', 'IM', 2.88, 8, 0.2950, 2.2967, 3.4533, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.4.h', 'LV', 2.88, 8, 0.2950, 2.2967, 3.4533, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.5.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.5.b', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.5.c', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.5.c', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.5.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.A.1.a', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.A.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.A.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.A.1.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.A.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.A.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.A.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.A.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.A.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.A.1.f', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.A.1.f', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.A.2.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.A.2.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.A.2.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.A.2.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.A.2.d', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.1.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.1.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.1.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.1.f', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.1.f', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.3.a', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.3.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.3.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.3.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.3.e', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.3.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.3.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.3.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.3.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.3.j', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.3.j', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.3.k', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.3.k', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.3.l', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.3.l', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.3.m', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.3.m', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.4.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.5.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.5.c', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.A.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.A.1.a', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.A.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.A.1.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.A.1.c', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.A.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.A.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.A.1.e', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.A.1.e', 'LV', 2.62, 8, 0.3750, 1.8900, 3.3600, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.A.1.f', 'IM', 2.38, 8, 0.4605, 1.4724, 3.2776, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.A.1.f', 'LV', 2.25, 8, 0.5590, 1.1543, 3.3457, 'Y', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.A.2.a', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.A.2.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.A.2.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.A.2.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.1.a', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.1.c', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.1.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.1.d', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.1.e', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.1.f', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.1.f', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.2.i', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.3.a', 'IM', 2.00, 8, 0.4226, 1.1717, 2.8283, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.3.a', 'LV', 1.50, 8, 0.5976, 0.3287, 2.6713, 'Y', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.3.b', 'IM', 2.50, 8, 0.3780, 1.7592, 3.2408, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.3.b', 'LV', 2.38, 8, 0.4978, 1.3994, 3.3506, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.3.c', 'IM', 2.75, 8, 0.3134, 2.1358, 3.3642, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.3.c', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.3.d', 'IM', 2.88, 8, 0.2950, 2.2967, 3.4533, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.3.d', 'LV', 3.50, 8, 0.5345, 2.4523, 4.5477, 'Y', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.3.e', 'IM', 2.25, 8, 0.4119, 1.4427, 3.0573, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.3.e', 'LV', 1.62, 8, 0.4978, 0.6494, 2.6006, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.3.g', 'IM', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.3.g', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.3.h', 'IM', 2.75, 8, 0.3134, 2.1358, 3.3642, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.3.h', 'LV', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.3.j', 'IM', 3.25, 8, 0.3134, 2.6358, 3.8642, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.3.j', 'LV', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', 'N', '2013-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.3.k', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.3.k', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.3.l', 'IM', 3.00, 8, 0.3273, 2.3584, 3.6416, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.3.l', 'LV', 3.00, 8, 0.3273, 2.3584, 3.6416, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.3.m', 'IM', 3.38, 8, 0.3239, 2.7402, 4.0098, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.3.m', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.4.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.4.g', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.4.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.4.h', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.5.b', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.5.b', 'LV', 1.50, 8, 0.3780, 0.7592, 2.2408, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.5.c', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.5.c', 'LV', 1.62, 8, 0.3750, 0.8900, 2.3600, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.5.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.5.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.A.1.a', 'IM', 3.50, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.A.1.a', 'LV', 3.69, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.A.1.b', 'IM', 3.19, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.A.1.b', 'LV', 3.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.A.1.c', 'IM', 3.12, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.A.1.c', 'LV', 3.44, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.A.1.d', 'IM', 3.19, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.A.1.d', 'LV', 3.06, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.A.1.e', 'IM', 3.44, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.A.1.e', 'LV', 3.56, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.A.1.f', 'IM', 2.06, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.A.1.f', 'LV', 2.06, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.A.2.a', 'IM', 3.50, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.A.2.a', 'LV', 3.12, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.A.2.b', 'IM', 3.13, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.A.2.b', 'LV', 2.94, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.A.2.c', 'IM', 2.81, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.A.2.c', 'LV', 2.94, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.A.2.d', 'IM', 3.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.A.2.d', 'LV', 3.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.B.1.a', 'IM', 2.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.B.1.a', 'LV', 2.81, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.B.1.b', 'IM', 3.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.B.1.b', 'LV', 3.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.B.1.c', 'IM', 2.62, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.B.1.c', 'LV', 2.31, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.B.1.d', 'IM', 2.38, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.B.1.d', 'LV', 2.25, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.B.1.e', 'IM', 2.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.B.1.e', 'LV', 3.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.B.1.f', 'IM', 2.69, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.B.1.f', 'LV', 2.62, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.B.2.i', 'IM', 3.06, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.B.2.i', 'LV', 3.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.B.3.a', 'IM', 2.37, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.B.3.a', 'LV', 2.19, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.B.3.b', 'IM', 1.94, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.B.3.b', 'LV', 1.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.B.3.c', 'IM', 1.69, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.B.3.c', 'LV', 1.06, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.B.3.d', 'IM', 1.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.B.3.d', 'LV', 0.00, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.B.3.e', 'IM', 1.94, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.B.3.e', 'LV', 1.62, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.B.3.g', 'IM', 2.87, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.B.3.g', 'LV', 2.62, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.B.3.h', 'IM', 2.50, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.B.3.h', 'LV', 2.56, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.B.3.j', 'IM', 1.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.B.3.j', 'LV', 1.31, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.B.3.k', 'IM', 2.25, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.B.3.k', 'LV', 1.88, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.B.3.l', 'IM', 1.69, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.B.3.l', 'LV', 1.06, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.B.3.m', 'IM', 2.81, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.B.3.m', 'LV', 2.62, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.B.4.e', 'IM', 3.06, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.B.4.e', 'LV', 2.94, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.B.4.g', 'IM', 2.75, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.B.4.g', 'LV', 2.56, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.B.4.h', 'IM', 2.62, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.B.4.h', 'LV', 2.50, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.B.5.a', 'IM', 3.06, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.B.5.a', 'LV', 3.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.B.5.b', 'IM', 1.94, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.B.5.b', 'LV', 1.12, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.B.5.c', 'IM', 2.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.B.5.c', 'LV', 1.19, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.B.5.d', 'IM', 2.69, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.B.5.d', 'LV', 2.81, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.A.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.A.1.a', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.A.1.c', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.A.1.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.A.1.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.A.1.f', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.A.1.f', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.A.2.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.A.2.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.A.2.b', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.A.2.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.A.2.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.A.2.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.2.i', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.2.i', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.3.a', 'IM', 2.75, 8, 0.3134, 2.1358, 3.3642, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.3.a', 'LV', 2.75, 8, 0.4119, 1.9427, 3.5573, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.3.b', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.3.c', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.3.e', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.3.e', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.3.g', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.3.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.3.h', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.3.h', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.3.j', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.3.j', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.3.k', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.3.k', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.3.m', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.3.m', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.4.e', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.4.e', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.4.g', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.4.g', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.4.h', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.4.h', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.5.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.5.b', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.5.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.5.c', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.5.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.A.1.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.A.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.A.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.A.1.f', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.A.1.f', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.A.2.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.A.2.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.A.2.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.1.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.1.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.1.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.1.e', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.2.i', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.3.a', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.3.a', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.3.b', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.3.c', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.3.c', 'LV', 0.75, 8, 0.3660, 0.0327, 1.4673, 'N', 'N', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.3.e', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.3.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.3.g', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.3.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.3.h', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.3.k', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.3.k', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.3.m', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.3.m', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.4.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.4.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.4.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.4.g', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.4.h', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.4.h', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.5.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.5.b', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.5.c', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.A.1.a', 'LV', 5.00, 8, 0.1890, 4.6296, 5.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.A.1.c', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.A.1.d', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.A.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.A.1.e', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.A.1.f', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.A.1.f', 'LV', 4.88, 8, 0.2266, 4.4309, 5.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.A.2.a', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.A.2.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.A.2.b', 'LV', 4.50, 8, 0.2673, 3.9762, 5.0238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.A.2.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.A.2.c', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.A.2.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.2.i', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.3.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.3.a', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.3.b', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.3.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.3.e', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.3.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.3.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.3.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.3.h', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.3.k', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.3.k', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.3.m', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.3.m', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.4.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.4.e', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.4.g', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.4.g', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.4.h', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.4.h', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.5.b', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.5.b', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.5.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.5.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.A.1.a', 'IM', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.A.1.a', 'LV', 5.25, 8, 0.1637, 4.9292, 5.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.A.1.b', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.A.1.b', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.A.1.c', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.A.1.c', 'LV', 5.12, 8, 0.1250, 4.8800, 5.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.A.1.d', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.A.1.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.A.1.e', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.A.1.f', 'IM', 4.75, 8, 0.1637, 4.4292, 5.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.A.1.f', 'LV', 5.12, 8, 0.1250, 4.8800, 5.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.A.2.a', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.A.2.a', 'LV', 5.12, 8, 0.2266, 4.6809, 5.5691, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.A.2.b', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.A.2.b', 'LV', 5.25, 8, 0.1637, 4.9292, 5.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.A.2.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.A.2.c', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.A.2.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.1.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.1.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.1.e', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.1.f', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.1.f', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.2.i', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.2.i', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.3.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.3.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.3.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.3.b', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.3.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.3.c', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.3.d', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.3.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.3.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.3.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.3.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.3.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.3.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.3.j', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.3.j', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.3.k', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.3.k', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.3.l', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.3.l', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.3.m', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.3.m', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.4.e', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.4.e', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.4.g', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.4.g', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.4.h', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.5.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.5.b', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.5.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.A.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.A.1.a', 'LV', 5.25, 8, 0.1637, 4.9292, 5.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.A.1.c', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.A.1.c', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.A.1.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.A.1.f', 'IM', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.A.1.f', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.A.2.a', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.A.2.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.A.2.b', 'LV', 4.50, 8, 0.2673, 3.9762, 5.0238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.A.2.c', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.A.2.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.A.2.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.1.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.1.f', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.1.f', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.2.i', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.2.i', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.3.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.3.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.3.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.3.b', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.3.c', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.3.c', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.3.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.3.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.3.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.3.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.3.h', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.3.h', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.3.k', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.3.m', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.3.m', 'LV', 3.00, 8, 0.3273, 2.3584, 3.6416, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.4.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.4.e', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.4.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.4.g', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.4.h', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.4.h', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.5.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.5.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.5.b', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.5.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.5.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.5.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.5.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.A.1.a', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.A.1.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.A.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.A.1.f', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.A.1.f', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.A.2.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.A.2.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.A.2.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.A.2.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.1.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.2.i', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.2.i', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.3.a', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.3.a', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.3.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.3.b', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.3.e', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.3.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.3.g', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.3.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.3.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.3.k', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.3.k', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.3.m', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.3.m', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.4.e', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.4.e', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.4.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.4.g', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.4.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.4.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.5.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.5.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.5.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.5.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.5.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.5.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.A.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.A.1.a', 'LV', 4.88, 8, 0.2950, 4.2967, 5.4533, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.A.1.b', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.A.1.b', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.A.1.c', 'LV', 4.75, 8, 0.2500, 4.2600, 5.2400, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.A.1.d', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.A.1.d', 'LV', 4.25, 8, 0.2500, 3.7600, 4.7400, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.A.1.e', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.A.1.e', 'LV', 4.12, 8, 0.3504, 3.4383, 4.8117, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.A.1.f', 'IM', 3.75, 8, 0.4119, 2.9427, 4.5573, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.A.1.f', 'LV', 4.12, 8, 0.6665, 2.8187, 5.4313, 'Y', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.A.2.a', 'IM', 4.12, 8, 0.2950, 3.5467, 4.7033, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.A.2.a', 'LV', 4.38, 8, 0.3239, 3.7402, 5.0098, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.A.2.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.A.2.b', 'LV', 4.25, 8, 0.4119, 3.4427, 5.0573, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.A.2.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.A.2.c', 'LV', 3.62, 8, 0.3750, 2.8900, 4.3600, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.A.2.d', 'LV', 4.12, 8, 0.3504, 3.4383, 4.8117, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.1.a', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.1.a', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.1.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.1.c', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.1.c', 'LV', 3.50, 8, 0.4226, 2.6717, 4.3283, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.1.d', 'LV', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.1.e', 'LV', 3.25, 8, 0.3134, 2.6358, 3.8642, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.1.f', 'LV', 3.00, 8, 0.4226, 2.1717, 3.8283, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.2.i', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.2.i', 'LV', 4.25, 8, 0.3134, 3.6358, 4.8642, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.3.a', 'IM', 2.25, 8, 0.4119, 1.4427, 3.0573, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.3.a', 'LV', 2.12, 8, 0.6391, 0.8723, 3.3777, 'Y', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.3.b', 'IM', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.3.b', 'LV', 2.12, 8, 0.6105, 0.9283, 3.3217, 'Y', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.3.c', 'IM', 1.50, 8, 0.3780, 1.0000, 2.2408, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.3.c', 'LV', 0.62, 8, 0.4978, 0.0000, 1.6006, 'N', 'Y', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.3.e', 'IM', 2.12, 8, 0.4795, 1.1852, 3.0648, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.3.e', 'LV', 1.75, 8, 0.7258, 0.3274, 3.1726, 'Y', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.3.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.3.g', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.3.h', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.3.h', 'LV', 0.62, 8, 0.4199, 0.0000, 1.4481, 'N', 'Y', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.3.k', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.3.k', 'LV', 1.88, 8, 0.6391, 0.6223, 3.1277, 'Y', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.3.m', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.3.m', 'LV', 2.38, 8, 0.4978, 1.3994, 3.3506, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.4.e', 'IM', 3.62, 8, 0.3750, 2.8900, 4.3600, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.4.e', 'LV', 4.25, 8, 0.4119, 3.4427, 5.0573, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.4.g', 'IM', 3.25, 8, 0.3660, 2.5327, 3.9673, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.4.g', 'LV', 3.62, 8, 0.4199, 2.8019, 4.4481, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.4.h', 'IM', 3.25, 8, 0.3134, 2.6358, 3.8642, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.4.h', 'LV', 3.75, 8, 0.4532, 2.8618, 4.6382, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.5.a', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.5.a', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.5.b', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.5.b', 'LV', 1.75, 8, 0.4910, 0.7877, 2.7123, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.5.c', 'IM', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.5.c', 'LV', 2.00, 8, 0.6814, 0.6645, 3.3355, 'Y', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.5.d', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.5.d', 'LV', 3.12, 8, 0.3504, 2.4383, 3.8117, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.A.1.a', 'IM', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.A.1.a', 'LV', 5.62, 8, 0.1830, 5.2664, 5.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.A.1.b', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.A.1.c', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.A.1.c', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.A.1.d', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.A.1.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.A.1.e', 'LV', 4.38, 8, 0.2631, 3.8594, 4.8906, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.A.1.f', 'IM', 4.75, 8, 0.1637, 4.4292, 5.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.A.1.f', 'LV', 5.00, 8, 0.1890, 4.6296, 5.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.A.2.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.A.2.a', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.A.2.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.A.2.b', 'LV', 4.62, 8, 0.2631, 4.1094, 5.1406, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.A.2.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.A.2.c', 'LV', 4.50, 8, 0.2673, 3.9762, 5.0238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.A.2.d', 'LV', 4.38, 8, 0.2631, 3.8594, 4.8906, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.1.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.1.d', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.1.d', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.1.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.1.e', 'LV', 4.12, 8, 0.2266, 3.6809, 4.5691, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.1.f', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.1.f', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.2.i', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.2.i', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.3.a', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.3.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.3.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.3.b', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.3.c', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.3.c', 'LV', 1.50, 8, 0.3780, 0.7592, 2.2408, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.3.e', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.3.e', 'LV', 2.50, 8, 0.3780, 1.7592, 3.2408, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.3.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.3.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.3.h', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.3.h', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.3.k', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.3.m', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.3.m', 'LV', 2.88, 8, 0.2950, 2.2967, 3.4533, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.4.e', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.4.e', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.4.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.4.g', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.4.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.4.h', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.5.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.5.b', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.5.b', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.5.c', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.5.c', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.5.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.A.1.a', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.A.1.a', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.A.1.c', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.A.1.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.A.1.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.A.1.f', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.A.1.f', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.A.2.a', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.A.2.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.A.2.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.A.2.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.A.2.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.A.2.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.1.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.1.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.1.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.2.i', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.2.i', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.3.a', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.3.a', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.3.b', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.3.c', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.3.e', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.3.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.3.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.3.h', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.3.h', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.3.k', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.3.m', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.3.m', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.4.e', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.4.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.4.g', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.4.g', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.4.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.4.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.5.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.5.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.5.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.5.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.5.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.5.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.A.1.a', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.A.1.c', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.A.1.d', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.A.1.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.A.1.e', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.A.1.f', 'IM', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.A.1.f', 'LV', 5.00, 8, 0.1890, 4.6296, 5.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.A.2.a', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.A.2.b', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.A.2.b', 'LV', 4.62, 8, 0.2631, 4.1094, 5.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.A.2.c', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.A.2.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.B.1.a', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.B.1.a', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.B.1.b', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.B.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.B.1.c', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.B.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.B.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.B.1.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.B.1.f', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.B.1.f', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.B.2.i', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.B.3.a', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.B.3.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.B.3.c', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.B.3.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.B.3.e', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.B.3.g', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.B.3.g', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.B.3.h', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.B.3.h', 'LV', 1.12, 8, 0.3981, 0.3447, 1.9053, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.B.3.k', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.B.3.k', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.B.3.m', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.B.3.m', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.B.4.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.B.4.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.B.4.g', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.B.4.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.B.4.h', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.B.5.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.B.5.a', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.B.5.b', 'LV', 1.62, 8, 0.3750, 0.8900, 2.3600, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.B.5.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.B.5.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.B.5.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.A.1.a', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.A.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.A.1.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.A.1.c', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.A.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.A.1.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.A.1.e', 'IM', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.A.1.e', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2022-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.A.1.f', 'IM', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.A.1.f', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.A.2.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.A.2.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.A.2.b', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.A.2.c', 'IM', 2.88, 8, 0.2950, 2.2967, 3.4533, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.A.2.c', 'LV', 2.88, 8, 0.2950, 2.2967, 3.4533, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.A.2.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.B.1.a', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.B.1.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.B.1.c', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.B.1.d', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.B.1.d', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.B.1.e', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.B.1.f', 'LV', 3.00, 8, 0.3273, 2.3584, 3.6416, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.B.2.i', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.B.2.i', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.B.3.a', 'IM', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.B.3.a', 'LV', 2.12, 8, 0.5806, 0.9871, 3.2629, 'Y', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.B.3.b', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.B.3.b', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.B.3.c', 'IM', 1.38, 8, 0.2631, 1.0000, 1.8906, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.B.3.c', 'LV', 0.50, 8, 0.3780, 0.0000, 1.2408, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.B.3.d', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.B.3.e', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.B.3.e', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.B.3.g', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.B.3.g', 'LV', 2.00, 8, 0.3780, 1.2592, 2.7408, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.B.3.h', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.B.3.h', 'LV', 1.75, 8, 0.3660, 1.0327, 2.4673, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.B.3.j', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.B.3.j', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.B.3.k', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.B.3.l', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.B.3.l', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.B.3.m', 'IM', 2.25, 8, 0.3134, 1.6358, 2.8642, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.B.3.m', 'LV', 1.62, 8, 0.3750, 0.8900, 2.3600, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.B.4.e', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.B.4.g', 'IM', 3.12, 8, 0.3504, 2.4383, 3.8117, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.B.4.g', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.B.4.h', 'IM', 3.12, 8, 0.3504, 2.4383, 3.8117, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.B.4.h', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.B.5.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.B.5.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.B.5.b', 'LV', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.B.5.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.B.5.c', 'LV', 2.50, 8, 0.3273, 1.8584, 3.1416, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.B.5.d', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.A.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.A.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.A.1.c', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.A.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.A.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.A.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.A.1.f', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.A.2.a', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.A.2.b', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.A.2.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.A.2.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.1.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.1.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.1.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.1.c', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.1.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.1.f', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.2.i', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.2.i', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.3.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.3.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.3.b', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.3.c', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.3.c', 'LV', 0.62, 8, 0.3239, 0.0000, 1.2598, 'N', 'N', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.3.e', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.3.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.3.g', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.3.h', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.3.h', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.3.j', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.3.j', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.3.k', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.3.k', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.3.l', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.3.l', 'LV', 0.62, 8, 0.3239, 0.0000, 1.2598, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.3.m', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.3.m', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.4.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.4.e', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.4.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.4.g', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.4.h', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.5.b', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.5.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.A.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.A.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.A.1.c', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.A.1.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.A.1.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.A.1.e', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.A.1.f', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.A.1.f', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.A.2.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.A.2.b', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.A.2.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.A.2.c', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.1.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.1.f', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.1.f', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.2.i', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.2.i', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.3.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.3.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.3.b', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.3.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.3.c', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.3.e', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.3.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.3.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.3.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.3.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.3.j', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.3.j', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.3.k', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.3.k', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.3.l', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.3.l', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.3.m', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.3.m', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.4.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.4.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.4.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.4.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.4.h', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.5.b', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.5.b', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.5.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.5.c', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.A.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.A.1.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.A.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.A.1.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.A.1.f', 'IM', 2.75, 8, 0.3134, 2.1358, 3.3642, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.A.1.f', 'LV', 3.00, 8, 0.4629, 2.0927, 3.9073, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.A.2.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.A.2.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.A.2.d', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.1.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.1.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.1.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.1.f', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.2.i', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.3.a', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.3.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.3.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.3.b', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.3.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.3.c', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.3.e', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.3.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.3.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.3.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.3.j', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.3.j', 'LV', 1.00, 8, 0.4226, 0.1717, 1.8283, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.3.k', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.3.k', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.3.l', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.3.l', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.3.m', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.3.m', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.4.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.4.e', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.4.g', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.4.g', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.4.h', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.4.h', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.5.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.5.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.5.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.5.b', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.5.c', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.5.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.5.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.5.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.A.1.a', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.A.1.a', 'LV', 5.12, 8, 0.1250, 4.8800, 5.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.A.1.b', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.A.1.b', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.A.1.c', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.A.1.c', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.A.1.d', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.A.1.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.A.1.e', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.A.1.f', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.A.1.f', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.A.2.a', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.A.2.a', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.A.2.b', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.A.2.b', 'LV', 4.75, 8, 0.2500, 4.2600, 5.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.A.2.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.A.2.c', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.A.2.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.A.2.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.1.e', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.1.f', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.1.f', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.2.i', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.2.i', 'LV', 4.50, 8, 0.2673, 3.9762, 5.0238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.3.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.3.a', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.3.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.3.c', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.3.e', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.3.e', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.3.g', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.3.g', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.3.m', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.3.m', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.4.e', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.4.e', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.4.g', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.4.g', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.4.h', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.4.h', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.5.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.5.b', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.5.b', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.5.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.5.c', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.5.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.5.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.A.1.a', 'LV', 5.25, 8, 0.1637, 4.9292, 5.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.A.1.b', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.A.1.c', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.A.1.c', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.A.1.d', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.A.1.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.A.1.e', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.A.1.f', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.A.1.f', 'LV', 5.00, 8, 0.1890, 4.6296, 5.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.A.2.a', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.A.2.b', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.A.2.b', 'LV', 5.00, 8, 0.1890, 4.6296, 5.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.A.2.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.A.2.c', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.A.2.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.A.2.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.1.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.1.a', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.1.c', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.1.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.1.f', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.2.i', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.3.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.3.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.3.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.3.c', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.3.e', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.3.e', 'LV', 1.62, 8, 0.4199, 0.8019, 2.4481, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.3.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.3.g', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.3.h', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.3.h', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.3.k', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.3.k', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.3.m', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.3.m', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.4.e', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.4.e', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.4.g', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.4.g', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.4.h', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.4.h', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.5.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.5.b', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.5.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.5.d', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.A.1.a', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.A.1.a', 'LV', 5.12, 8, 0.1250, 4.8800, 5.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.A.1.c', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.A.1.d', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.A.1.e', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.A.1.e', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.A.1.f', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.A.1.f', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.A.2.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.A.2.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.A.2.b', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.A.2.b', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.A.2.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.A.2.c', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.A.2.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.1.e', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.1.e', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.2.i', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.3.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.3.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.3.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.3.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.3.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.3.c', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.3.e', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.3.e', 'LV', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.3.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.3.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.3.h', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.3.h', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.3.j', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.3.j', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.3.k', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.3.k', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.3.l', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.3.l', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.3.m', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.3.m', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.4.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.4.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.4.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.4.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.4.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.4.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.5.a', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.5.b', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.5.b', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.5.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.5.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.5.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.A.1.a', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.A.1.a', 'LV', 5.88, 8, 0.1250, 5.6300, 6.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.A.1.b', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.A.1.c', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.A.1.d', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.A.1.e', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.A.1.e', 'LV', 5.50, 8, 0.1890, 5.1296, 5.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.A.1.f', 'IM', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.A.1.f', 'LV', 5.75, 8, 0.1637, 5.4292, 6.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.A.2.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.A.2.a', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.A.2.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.A.2.b', 'LV', 5.50, 8, 0.1890, 5.1296, 5.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.A.2.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.A.2.c', 'LV', 5.00, 8, 0.1890, 4.6296, 5.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.A.2.d', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.1.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.1.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.1.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.1.e', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.2.i', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.3.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.3.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.3.b', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.3.b', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.3.c', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.3.c', 'LV', 1.50, 8, 0.4629, 0.5927, 2.4073, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.3.d', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.3.e', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.3.e', 'LV', 3.88, 8, 0.3504, 3.1883, 4.5617, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.3.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.3.g', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.3.h', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.3.h', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.3.k', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.3.m', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.3.m', 'LV', 3.25, 8, 0.3660, 2.5327, 3.9673, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.4.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.4.e', 'LV', 4.50, 8, 0.2673, 3.9762, 5.0238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.4.g', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.4.g', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.4.h', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.4.h', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.5.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.5.b', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.5.b', 'LV', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.5.c', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.5.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.A.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.A.1.a', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.A.1.b', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.A.1.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.A.1.f', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.A.1.f', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.A.2.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.A.2.b', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.A.2.c', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.A.2.c', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.A.2.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.1.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.2.i', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.3.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.3.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.3.b', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.3.b', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.3.e', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.3.e', 'LV', 1.38, 8, 0.4199, 0.5519, 2.1981, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.3.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.3.g', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.3.h', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.3.h', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.3.m', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.3.m', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.4.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.4.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.4.g', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.4.g', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.4.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.4.h', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.5.b', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.5.c', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.A.1.a', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.A.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.A.1.c', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.A.1.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.A.1.e', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.A.1.f', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.A.1.f', 'LV', 5.12, 8, 0.1250, 4.8800, 5.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.A.2.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.A.2.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.A.2.b', 'LV', 4.25, 8, 0.2500, 3.7600, 4.7400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.A.2.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.A.2.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.1.a', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.1.c', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.1.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.1.d', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.1.e', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.1.f', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.1.f', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.2.i', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.2.i', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.3.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.3.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.3.b', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.3.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.3.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.3.e', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.3.e', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.3.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.3.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.3.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.3.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.3.j', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.3.j', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.3.k', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.3.k', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.3.l', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.3.l', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.3.m', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.3.m', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.4.e', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.4.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.4.h', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.5.b', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.5.b', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.5.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.5.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.5.d', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.A.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.A.1.a', 'LV', 4.88, 8, 0.2266, 4.4309, 5.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.A.1.b', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.A.1.c', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.A.1.c', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.A.1.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.A.1.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.A.1.e', 'LV', 4.00, 8, 0.3273, 3.3584, 4.6416, 'N', 'N', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.A.1.f', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.A.1.f', 'LV', 5.00, 8, 0.1890, 4.6296, 5.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.A.2.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.A.2.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.A.2.b', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.A.2.c', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.A.2.d', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.A.2.d', 'LV', 4.12, 8, 0.2950, 3.5467, 4.7033, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.1.f', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.2.i', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.2.i', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.3.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.3.a', 'LV', 4.12, 8, 0.2950, 3.5467, 4.7033, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.3.b', 'LV', 1.50, 8, 0.3780, 0.7592, 2.2408, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.3.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.3.c', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.3.e', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.3.e', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.3.g', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.3.g', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.3.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.3.h', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.3.j', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.3.j', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.3.k', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.3.k', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.3.l', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.3.l', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.3.m', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.3.m', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.4.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.4.e', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.4.g', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.4.h', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.5.b', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.5.b', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.5.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.5.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.5.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.A.1.a', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.A.1.b', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.A.1.c', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.A.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.A.1.e', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.A.1.f', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.A.1.f', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.A.2.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.A.2.b', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.A.2.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.A.2.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.A.2.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.1.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.1.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.1.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.2.i', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.2.i', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.3.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.3.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.3.b', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.3.e', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.3.e', 'LV', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.3.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.3.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.3.h', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.3.k', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.3.m', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.3.m', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.4.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.4.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.4.g', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.4.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.4.h', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.5.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.5.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.5.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.5.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.5.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.5.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.A.1.a', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.A.1.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.A.1.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.A.1.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.A.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.A.1.f', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.A.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.A.2.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.A.2.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.A.2.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.1.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.2.i', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.2.i', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.3.a', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.3.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.3.b', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.3.e', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.3.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.3.g', 'LV', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.3.m', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.3.m', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.4.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.4.g', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.4.g', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.4.h', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.4.h', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.5.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.5.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.5.b', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.5.c', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.A.1.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.A.1.c', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.A.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.A.1.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.A.1.f', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.A.1.f', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.A.2.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.A.2.b', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.A.2.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.A.2.d', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.1.f', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.2.i', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.3.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.3.a', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.3.b', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.3.b', 'LV', 1.62, 8, 0.3750, 0.8900, 2.3600, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.3.c', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.3.c', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.3.e', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.3.e', 'LV', 1.88, 8, 0.3504, 1.1883, 2.5617, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.3.g', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.3.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.3.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.3.h', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.3.k', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.3.k', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.3.m', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.3.m', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.4.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.4.e', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.4.g', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.4.g', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.4.h', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.4.h', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.5.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.5.b', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.5.b', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.5.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.5.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.A.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.A.1.a', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.A.1.c', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.A.1.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.A.1.e', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.A.1.f', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.A.1.f', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.A.2.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.A.2.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.A.2.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.A.2.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.A.2.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.1.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.2.i', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.2.i', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.3.a', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.3.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.3.b', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.3.b', 'LV', 1.62, 8, 0.3750, 0.8900, 2.3600, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.3.d', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.3.e', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.3.e', 'LV', 2.00, 8, 0.5000, 1.0200, 2.9800, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.3.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.3.g', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.3.m', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.3.m', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.4.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.4.e', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.4.g', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.4.g', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.4.h', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.4.h', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.5.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.5.b', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.5.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.A.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.A.1.a', 'LV', 4.88, 8, 0.2266, 4.4309, 5.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.A.1.b', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.A.1.c', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.A.1.d', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.A.1.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.A.1.e', 'LV', 4.12, 8, 0.2950, 3.5467, 4.7033, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.A.1.f', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.A.1.f', 'LV', 4.62, 8, 0.2631, 4.1094, 5.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.A.2.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.A.2.b', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.A.2.d', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.1.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.1.f', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.1.f', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.2.i', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.3.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.3.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.3.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.3.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.3.c', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.3.e', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.3.e', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.3.g', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.3.g', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.3.h', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.3.h', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.3.k', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.3.k', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.3.m', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.3.m', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.4.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.4.e', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.4.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.4.g', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.4.h', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.4.h', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.5.b', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.5.c', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.5.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.A.1.a', 'LV', 4.62, 8, 0.2631, 4.1094, 5.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.A.1.b', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.A.1.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.A.1.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.A.1.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.A.1.e', 'LV', 4.38, 8, 0.2631, 3.8594, 4.8906, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.A.1.f', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.A.1.f', 'LV', 4.38, 8, 0.2631, 3.8594, 4.8906, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.A.2.a', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.A.2.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.A.2.b', 'LV', 4.38, 8, 0.2631, 3.8594, 4.8906, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.A.2.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.A.2.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.A.2.d', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.2.i', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.2.i', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.3.a', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.3.a', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.3.b', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.3.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.3.c', 'LV', 1.62, 8, 0.3239, 0.9902, 2.2598, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.3.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.3.d', 'LV', 1.88, 8, 0.3504, 1.1883, 2.5617, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.3.e', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.3.e', 'LV', 2.62, 8, 0.4605, 1.7224, 3.5276, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.3.g', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.3.g', 'LV', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.3.h', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.3.h', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.3.j', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.3.j', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.3.k', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.3.l', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.3.l', 'LV', 1.38, 8, 0.3750, 0.6400, 2.1100, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.3.m', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.3.m', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.4.e', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.4.e', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.4.g', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.4.g', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.4.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.4.h', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.5.a', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.5.b', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.5.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.5.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.A.1.a', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.A.1.c', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.A.1.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.A.1.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.A.1.e', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.A.1.f', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.A.1.f', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.A.2.a', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.A.2.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.A.2.b', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.A.2.d', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.1.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.1.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.2.i', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.2.i', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.3.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.3.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.3.b', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.3.b', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.3.c', 'IM', 1.50, 8, 0.2673, 1.0000, 2.0238, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.3.c', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.3.e', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.3.e', 'LV', 2.75, 8, 0.3134, 2.1358, 3.3642, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.3.g', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.3.g', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.3.h', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.3.h', 'LV', 1.62, 8, 0.3239, 0.9902, 2.2598, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.3.k', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.3.k', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.3.m', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.3.m', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.4.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.4.e', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.4.g', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.4.g', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.4.h', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.4.h', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.5.a', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.5.b', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.5.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.A.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.A.1.a', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.A.1.c', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.A.1.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.A.1.e', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.A.1.e', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.A.1.f', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.A.1.f', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.A.2.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.A.2.a', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.A.2.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.A.2.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.A.2.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.A.2.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.1.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.1.e', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.2.i', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.3.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.3.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.3.b', 'LV', 0.62, 8, 0.3239, 0.0000, 1.2598, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.3.e', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.3.e', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.3.g', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.3.g', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.3.m', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.3.m', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.4.e', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.4.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.4.g', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.4.g', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.4.h', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.4.h', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.5.b', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.5.c', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.5.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.A.1.a', 'LV', 4.75, 8, 0.2500, 4.2600, 5.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.A.1.b', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.A.1.c', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.A.1.c', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.A.1.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.A.1.e', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.A.1.e', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.A.1.f', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.A.1.f', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.A.2.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.A.2.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.A.2.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.A.2.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.A.2.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.A.2.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.A.2.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.1.e', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.2.i', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.2.i', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.3.a', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.3.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.3.b', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.3.e', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.3.e', 'LV', 1.75, 8, 0.4532, 0.8618, 2.6382, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.3.g', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.3.g', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.3.m', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.3.m', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.4.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.4.e', 'LV', 4.00, 8, 0.2673, 3.4762, 4.5238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.4.g', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.4.g', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.4.h', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.4.h', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.5.b', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.5.b', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.5.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.5.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.A.1.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.A.1.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.A.1.e', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.A.1.e', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.A.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.A.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.A.2.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.A.2.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.A.2.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.A.2.b', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.A.2.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.A.2.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.1.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.1.c', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.2.i', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.2.i', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.3.a', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.3.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.3.b', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.3.b', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.3.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.3.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.3.g', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.3.g', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.3.h', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.3.h', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.3.m', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.3.m', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.4.e', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.4.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.4.h', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.5.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.5.b', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.5.c', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.A.1.a', 'IM', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.A.1.a', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.A.1.b', 'IM', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.A.1.b', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.A.1.c', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.A.1.c', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.A.1.d', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.A.1.e', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.A.1.e', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.A.1.f', 'IM', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.A.1.f', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.A.2.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.A.2.a', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.A.2.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.A.2.b', 'LV', 4.12, 8, 0.2266, 3.6809, 4.5691, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.A.2.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.A.2.c', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.A.2.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.1.b', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.1.c', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.1.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.1.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.1.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.1.f', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.1.f', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.2.i', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.2.i', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.3.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.3.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.3.b', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.3.e', 'IM', 2.75, 8, 0.3134, 2.1358, 3.3642, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.3.e', 'LV', 2.88, 8, 0.4795, 1.9352, 3.8148, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.3.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.3.g', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.3.m', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.3.m', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.4.e', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.4.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.4.g', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.4.g', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.4.h', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.4.h', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.5.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.5.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.5.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.5.b', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.5.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.5.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.5.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.A.1.a', 'IM', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.A.1.a', 'LV', 4.38, 8, 0.2631, 3.8594, 4.8906, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.A.1.b', 'IM', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.A.1.b', 'LV', 4.50, 8, 0.3273, 3.8584, 5.1416, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.A.1.c', 'IM', 4.00, 8, 0.2673, 3.4762, 4.5238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.A.1.c', 'LV', 4.25, 8, 0.2500, 3.7600, 4.7400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.A.1.d', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.A.1.d', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.A.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.A.1.e', 'LV', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.A.1.f', 'IM', 2.25, 8, 0.4119, 1.4427, 3.0573, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.A.1.f', 'LV', 1.88, 8, 0.6105, 0.6783, 3.0717, 'Y', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.A.2.a', 'IM', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.A.2.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.A.2.b', 'IM', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.A.2.b', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.A.2.c', 'IM', 3.50, 8, 0.3273, 2.8584, 4.1416, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.A.2.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.A.2.d', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.A.2.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.B.1.a', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.B.1.a', 'LV', 5.00, 8, 0.3780, 4.2592, 5.7408, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.B.1.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.B.1.b', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.B.1.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.B.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.B.1.d', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.B.1.d', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.B.1.e', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.B.1.e', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.B.1.f', 'IM', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.B.1.f', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.B.2.i', 'IM', 3.50, 8, 0.3273, 2.8584, 4.1416, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.B.2.i', 'LV', 3.50, 8, 0.4226, 2.6717, 4.3283, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.B.3.a', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.B.3.a', 'LV', 1.12, 8, 0.4795, 0.1852, 2.0648, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.B.3.b', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.B.3.b', 'LV', 1.12, 8, 0.4795, 0.1852, 2.0648, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.B.3.c', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.B.3.e', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.B.3.g', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.B.3.g', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.B.3.h', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.B.3.h', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.B.3.k', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.B.3.k', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.B.3.m', 'IM', 1.38, 8, 0.2631, 1.0000, 1.8906, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.B.3.m', 'LV', 0.50, 8, 0.3780, 0.0000, 1.2408, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.B.4.e', 'IM', 3.62, 8, 0.3750, 2.8900, 4.3600, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.B.4.e', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.B.4.g', 'IM', 2.88, 8, 0.2950, 2.2967, 3.4533, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.B.4.g', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.B.4.h', 'IM', 2.75, 8, 0.3134, 2.1358, 3.3642, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.B.4.h', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.B.5.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.B.5.b', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.B.5.b', 'LV', 1.38, 8, 0.4605, 0.4724, 2.2776, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.B.5.c', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.B.5.c', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.B.5.d', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.B.5.d', 'LV', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', 'N', '2022-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.A.1.a', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.A.1.a', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.A.1.b', 'IM', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.A.1.b', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.A.1.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.A.1.d', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.A.1.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.A.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.A.1.e', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.A.1.f', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.A.1.f', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.A.2.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.A.2.b', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.A.2.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.A.2.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.A.2.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.B.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.B.1.a', 'LV', 5.00, 8, 0.1890, 4.6296, 5.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.B.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.B.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.B.1.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.B.1.c', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.B.1.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.B.1.d', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.B.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.B.1.e', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.B.1.f', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.B.1.f', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.B.2.i', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.B.2.i', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.B.3.a', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.B.3.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.B.3.e', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.B.3.g', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.B.3.g', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.B.3.m', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.B.3.m', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.B.4.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.B.4.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.B.4.g', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.B.4.h', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.B.5.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.B.5.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.B.5.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.B.5.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.B.5.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.B.5.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.A.1.a', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.A.1.b', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.A.1.b', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.A.1.c', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.A.1.d', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.A.1.e', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.A.1.e', 'LV', 3.38, 8, 0.3239, 2.7402, 4.0098, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.A.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.A.1.f', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.A.2.a', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.A.2.b', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.A.2.b', 'LV', 4.25, 8, 0.2500, 3.7600, 4.7400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.A.2.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.A.2.c', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.A.2.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.A.2.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.1.a', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.1.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.1.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.2.i', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.2.i', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.3.a', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.3.a', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.3.b', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.3.b', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.3.e', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.3.e', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.3.g', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.3.g', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.3.m', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.3.m', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.4.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.4.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.4.g', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.4.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.5.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.5.c', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.A.1.a', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.A.1.b', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.A.1.b', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.A.1.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.A.1.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.A.1.e', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.A.1.f', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.A.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.A.2.a', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.A.2.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.A.2.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.A.2.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.A.2.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.1.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.1.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.1.f', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.2.i', 'IM', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.2.i', 'LV', 4.12, 8, 0.2266, 3.6809, 4.5691, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.3.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.3.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.3.b', 'LV', 1.12, 8, 0.4795, 0.1852, 2.0648, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.3.e', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.3.g', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.3.g', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.3.h', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.3.h', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.3.m', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.3.m', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.4.e', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.4.e', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.4.g', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.4.g', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.4.h', 'IM', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.4.h', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.5.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.5.b', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.5.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.5.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.5.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.5.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.A.1.a', 'IM', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.A.1.a', 'LV', 5.12, 8, 0.1250, 4.8800, 5.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.A.1.b', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.A.1.b', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.A.1.c', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.A.1.c', 'LV', 5.12, 8, 0.2266, 4.6809, 5.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.A.1.d', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.A.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.A.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.A.1.f', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.A.1.f', 'LV', 2.88, 8, 0.4407, 2.0113, 3.7387, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.A.2.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.A.2.a', 'LV', 4.50, 8, 0.2673, 3.9762, 5.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.A.2.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.A.2.b', 'LV', 4.25, 8, 0.3660, 3.5327, 4.9673, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.A.2.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.A.2.c', 'LV', 3.88, 8, 0.2950, 3.2967, 4.4533, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.A.2.d', 'IM', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.A.2.d', 'LV', 3.88, 8, 0.2950, 3.2967, 4.4533, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.B.1.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.B.1.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.B.1.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.B.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.B.1.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.B.1.e', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.B.1.f', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.B.1.f', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.B.2.i', 'IM', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.B.2.i', 'LV', 3.88, 8, 0.2950, 3.2967, 4.4533, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.B.3.a', 'IM', 1.75, 8, 0.3660, 1.0327, 2.4673, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.B.3.a', 'LV', 1.38, 8, 0.5650, 0.2676, 2.4824, 'Y', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.B.3.b', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.B.3.b', 'LV', 0.75, 8, 0.3660, 0.0327, 1.4673, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.B.3.c', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.B.3.c', 'LV', 0.62, 8, 0.3239, 0.0000, 1.2598, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.B.3.e', 'IM', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.B.3.e', 'LV', 1.38, 8, 0.4978, 0.3994, 2.3506, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.B.3.g', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.B.3.g', 'LV', 1.50, 8, 0.3780, 0.7592, 2.2408, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.B.3.h', 'IM', 1.50, 8, 0.2673, 1.0000, 2.0238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.B.3.h', 'LV', 0.88, 8, 0.4407, 0.0113, 1.7387, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.B.3.k', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.B.3.k', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.B.3.m', 'IM', 2.00, 8, 0.3780, 1.2592, 2.7408, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.B.3.m', 'LV', 1.38, 8, 0.4605, 0.4724, 2.2776, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.B.4.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.B.4.e', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.B.4.g', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.B.4.g', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.B.4.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.B.4.h', 'LV', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.B.5.b', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.B.5.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.A.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.A.1.a', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.A.1.c', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.A.1.c', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.A.1.d', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.A.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.A.1.f', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.A.1.f', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.A.2.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.A.2.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.A.2.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.A.2.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.1.e', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.2.i', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.2.i', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.3.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.3.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.3.b', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.3.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.3.e', 'IM', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.3.e', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.3.g', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.3.g', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.3.h', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.3.h', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.3.j', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.3.j', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.3.m', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.3.m', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.4.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.4.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.4.g', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.4.g', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.4.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.5.b', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.5.c', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.5.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.5.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.A.1.a', 'IM', 4.75, 8, 0.1637, 4.4292, 5.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.A.1.a', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.A.1.c', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.A.1.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.A.1.e', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.A.1.f', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.A.1.f', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.A.2.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.A.2.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.A.2.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.1.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.1.c', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.1.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.1.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.1.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.1.f', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.1.f', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.3.a', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.3.a', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.3.b', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.3.e', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.3.g', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.3.g', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.3.m', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.3.m', 'LV', 0.75, 8, 0.3660, 0.0327, 1.4673, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.4.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.4.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.4.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.4.h', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.5.b', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.5.c', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.A.1.a', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.A.1.a', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.A.1.b', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.A.1.b', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.A.1.c', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.A.1.d', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.A.1.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.A.1.e', 'LV', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.A.1.f', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.A.1.f', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.A.2.a', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.A.2.b', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.A.2.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.A.2.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.A.2.c', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.A.2.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.1.e', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.1.e', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.2.i', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.2.i', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.3.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.3.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.3.b', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.3.e', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.3.g', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.3.g', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.3.m', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.3.m', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.4.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.4.e', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.4.g', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.4.g', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.4.h', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.5.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.5.c', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.5.d', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.5.d', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.A.1.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.A.1.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.A.1.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.A.1.e', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.A.1.f', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.A.1.f', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.A.2.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.A.2.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.A.2.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.1.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.2.i', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.2.i', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.3.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.3.a', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.3.b', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.3.b', 'LV', 1.00, 8, 0.4226, 0.1717, 1.8283, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.3.c', 'LV', 0.50, 8, 0.5000, 0.0000, 1.4800, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.3.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.3.e', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.3.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.3.g', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.3.h', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.3.h', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.3.m', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.3.m', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.4.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.4.e', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.4.g', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.4.g', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.4.h', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.4.h', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.5.a', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.5.a', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.5.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.5.b', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.5.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.5.c', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.5.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.A.1.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.A.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.A.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.A.1.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.A.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.A.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.A.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.A.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.A.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.A.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.A.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.A.2.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.B.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.B.1.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.B.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.B.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.B.2.i', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.B.3.a', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.B.3.a', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.B.3.b', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.B.3.c', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.B.3.c', 'LV', 1.00, 8, 0.3780, 0.2592, 1.7408, 'N', 'N', '2014-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.B.3.e', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.B.3.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.B.3.h', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.B.3.h', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.B.3.j', 'IM', 1.50, 8, 0.2673, 1.0000, 2.0238, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.B.3.j', 'LV', 0.75, 8, 0.3660, 0.0327, 1.4673, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.B.3.k', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.B.3.k', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.B.3.l', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.B.3.l', 'LV', 1.25, 8, 0.4119, 0.4427, 2.0573, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.B.3.m', 'IM', 1.62, 8, 0.3239, 1.0000, 2.2598, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.B.3.m', 'LV', 1.00, 8, 0.5000, 0.0200, 1.9800, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.B.4.g', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.B.4.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.B.4.h', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.B.4.h', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.B.5.b', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.B.5.c', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.A.1.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.A.1.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.A.1.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.A.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.A.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.A.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.A.1.f', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.A.2.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.A.2.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.A.2.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.A.2.d', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.B.1.c', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.B.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.B.2.i', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.B.2.i', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.B.3.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.B.3.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.B.3.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.B.3.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.B.3.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.B.3.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.B.3.d', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.B.3.e', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.B.3.e', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.B.3.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.B.3.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.B.3.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.B.3.j', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.B.3.j', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.B.3.k', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.B.3.k', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.B.3.l', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.B.3.l', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.B.3.m', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.B.3.m', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.B.4.e', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.B.4.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.B.4.h', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.B.5.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.B.5.c', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.B.5.c', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.B.5.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.A.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.A.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.A.1.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.A.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.A.1.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.A.1.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.A.1.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.A.1.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.A.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.A.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.A.1.f', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.A.1.f', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.A.2.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.A.2.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.A.2.b', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.A.2.c', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.A.2.c', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.B.1.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.B.1.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.B.1.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.B.1.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.B.1.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.B.1.e', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.B.1.f', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.B.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.B.3.a', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.B.3.a', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.B.3.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.B.3.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.B.3.c', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.B.3.e', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.B.3.g', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.B.3.g', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.B.3.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.B.3.h', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.B.3.j', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.B.3.j', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.B.3.k', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.B.3.k', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.B.3.l', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.B.3.l', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.B.3.m', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.B.3.m', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.B.4.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.B.4.h', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.B.4.h', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.B.5.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.B.5.c', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.B.5.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.A.1.a', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.A.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.A.1.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.A.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.A.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.A.1.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.A.1.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.A.1.f', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.A.1.f', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.A.2.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.A.2.b', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.A.2.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.A.2.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.1.b', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.1.b', 'LV', 2.62, 8, 0.3750, 1.8900, 3.3600, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.1.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.1.c', 'LV', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.1.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.1.d', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.1.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2017-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.1.f', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.2.i', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.3.a', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.3.b', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.3.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.3.c', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.3.e', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.3.g', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.3.h', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.3.h', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.3.j', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.3.j', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.3.k', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.3.k', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.3.l', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.3.l', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.3.m', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.3.m', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.4.e', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.4.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.4.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.4.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.5.b', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.5.b', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.5.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.5.c', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.5.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.A.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.A.1.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.A.1.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.A.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.A.1.f', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.A.1.f', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.A.2.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.A.2.b', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.A.2.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.A.2.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.1.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.3.a', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.3.a', 'LV', 2.62, 8, 0.3750, 1.8900, 3.3600, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.3.b', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.3.b', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.3.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.3.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.3.e', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.3.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.3.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.3.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.3.h', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.3.j', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.3.j', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.3.k', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.3.k', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.3.l', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.3.l', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.3.m', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.3.m', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.4.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.4.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.4.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.5.b', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.5.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.5.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.5.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.5.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.A.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.A.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.A.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.A.1.f', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.A.1.f', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.A.2.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.A.2.d', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.B.2.i', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.B.3.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.B.3.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.B.3.b', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.B.3.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.B.3.c', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.B.3.e', 'IM', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.B.3.e', 'LV', 1.12, 8, 0.3981, 0.3447, 1.9053, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.B.3.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.B.3.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.B.3.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.B.3.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.B.3.j', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.B.3.j', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.B.3.k', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.B.3.l', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.B.3.l', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.B.3.m', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.B.3.m', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.B.4.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.B.4.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.B.4.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.B.5.b', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.B.5.b', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.B.5.c', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.A.1.a', 'IM', 3.62, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.A.1.a', 'LV', 4.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.A.1.b', 'IM', 3.31, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.A.1.b', 'LV', 3.31, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.A.1.c', 'IM', 3.25, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.A.1.c', 'LV', 3.38, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.A.1.d', 'IM', 3.25, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.A.1.d', 'LV', 3.31, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.A.1.e', 'IM', 2.63, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.A.1.e', 'LV', 2.81, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.A.1.f', 'IM', 3.12, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.A.1.f', 'LV', 3.62, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.A.2.a', 'IM', 3.62, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.A.2.a', 'LV', 3.38, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.A.2.b', 'IM', 2.81, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.A.2.b', 'LV', 2.87, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.A.2.c', 'IM', 2.50, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.A.2.c', 'LV', 2.44, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.A.2.d', 'IM', 3.19, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.A.2.d', 'LV', 3.31, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.B.1.a', 'IM', 2.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.B.1.a', 'LV', 2.88, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.B.1.b', 'IM', 2.94, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.B.1.b', 'LV', 2.94, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.B.1.c', 'IM', 2.75, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.B.1.c', 'LV', 2.37, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.B.1.d', 'IM', 2.12, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.B.1.d', 'LV', 2.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.B.1.e', 'IM', 2.31, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.B.1.e', 'LV', 2.50, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.B.1.f', 'IM', 2.38, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.B.1.f', 'LV', 2.25, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.B.2.i', 'IM', 2.94, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.B.2.i', 'LV', 3.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.B.3.a', 'IM', 2.06, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.B.3.a', 'LV', 2.31, NULL, NULL, NULL, NULL, 'Y', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.B.3.b', 'IM', 1.75, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.B.3.b', 'LV', 1.06, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.B.3.c', 'IM', 2.06, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.B.3.c', 'LV', 1.62, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.B.3.d', 'IM', 1.06, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.B.3.d', 'LV', 0.19, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.B.3.e', 'IM', 1.75, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.B.3.e', 'LV', 1.06, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.B.3.g', 'IM', 2.81, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.B.3.g', 'LV', 3.12, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.B.3.h', 'IM', 2.69, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.B.3.h', 'LV', 2.81, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.B.3.j', 'IM', 1.94, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.B.3.j', 'LV', 1.44, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.B.3.k', 'IM', 2.44, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.B.3.k', 'LV', 2.31, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.B.3.l', 'IM', 1.94, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.B.3.l', 'LV', 1.50, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.B.3.m', 'IM', 2.50, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.B.3.m', 'LV', 2.75, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.B.4.e', 'IM', 3.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.B.4.e', 'LV', 2.94, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.B.4.g', 'IM', 2.75, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.B.4.g', 'LV', 2.81, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.B.4.h', 'IM', 2.56, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.B.4.h', 'LV', 2.56, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.B.5.a', 'IM', 3.06, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.B.5.a', 'LV', 2.94, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.B.5.b', 'IM', 1.69, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.B.5.b', 'LV', 1.06, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.B.5.c', 'IM', 1.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.B.5.c', 'LV', 1.50, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.B.5.d', 'IM', 2.38, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.B.5.d', 'LV', 2.62, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.A.1.a', 'IM', 3.62, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.A.1.a', 'LV', 4.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.A.1.b', 'IM', 4.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.A.1.b', 'LV', 4.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.A.1.c', 'IM', 3.12, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.A.1.c', 'LV', 3.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.A.1.d', 'IM', 3.75, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.A.1.d', 'LV', 3.62, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.A.1.e', 'IM', 2.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.A.1.e', 'LV', 3.38, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.A.1.f', 'IM', 3.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.A.1.f', 'LV', 3.12, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.A.2.a', 'IM', 3.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.A.2.a', 'LV', 3.62, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.A.2.b', 'IM', 3.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.A.2.b', 'LV', 3.12, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.A.2.c', 'IM', 2.62, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.A.2.c', 'LV', 2.50, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.A.2.d', 'IM', 4.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.A.2.d', 'LV', 4.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.B.1.a', 'IM', 2.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.B.1.a', 'LV', 2.38, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.B.1.b', 'IM', 2.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.B.1.b', 'LV', 2.88, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.B.1.c', 'IM', 2.12, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.B.1.c', 'LV', 2.12, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.B.1.d', 'IM', 2.12, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.B.1.d', 'LV', 2.12, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.B.1.e', 'IM', 2.25, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.B.1.e', 'LV', 2.25, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.B.1.f', 'IM', 2.12, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.B.1.f', 'LV', 2.12, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.B.2.i', 'IM', 3.25, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.B.2.i', 'LV', 3.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.B.3.a', 'IM', 1.25, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.B.3.a', 'LV', 0.38, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.B.3.b', 'IM', 1.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.B.3.b', 'LV', 1.38, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.B.3.c', 'IM', 2.12, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.B.3.c', 'LV', 2.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.B.3.d', 'IM', 1.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.B.3.d', 'LV', 0.00, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.B.3.e', 'IM', 1.62, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.B.3.e', 'LV', 0.75, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.B.3.g', 'IM', 4.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.B.3.g', 'LV', 4.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.B.3.h', 'IM', 3.62, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.B.3.h', 'LV', 3.75, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.B.3.j', 'IM', 2.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.B.3.j', 'LV', 2.88, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.B.3.k', 'IM', 3.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.B.3.k', 'LV', 3.50, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.B.3.l', 'IM', 2.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.B.3.l', 'LV', 3.38, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.B.3.m', 'IM', 3.12, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.B.3.m', 'LV', 3.25, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.B.4.e', 'IM', 3.25, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.B.4.e', 'LV', 3.62, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.B.4.g', 'IM', 2.38, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.B.4.g', 'LV', 2.75, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.B.4.h', 'IM', 2.50, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.B.4.h', 'LV', 2.62, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.B.5.a', 'IM', 3.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.B.5.a', 'LV', 3.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.B.5.b', 'IM', 1.75, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.B.5.b', 'LV', 0.75, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.B.5.c', 'IM', 1.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.B.5.c', 'LV', 0.88, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.B.5.d', 'IM', 2.12, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.B.5.d', 'LV', 2.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.A.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.A.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.A.1.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.A.1.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.A.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.A.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.A.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.A.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.A.2.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.3.a', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.3.a', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.3.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.3.c', 'IM', 1.50, 8, 0.2673, 1.0000, 2.0238, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.3.c', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.3.e', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.3.g', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.3.g', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.3.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.3.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.3.j', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.3.j', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.3.k', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.3.k', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.3.l', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.3.l', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.3.m', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.3.m', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.4.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.4.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.4.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.4.h', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.4.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.5.b', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.5.c', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.5.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.A.1.a', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.A.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.A.1.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.A.1.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.A.1.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.A.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.A.1.e', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.A.1.f', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.A.1.f', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.A.2.b', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.A.2.d', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.1.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.1.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.1.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.1.f', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.1.f', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.2.i', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.3.a', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.3.a', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.3.b', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.3.c', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.3.c', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.3.e', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.3.e', 'LV', 2.75, 8, 0.4532, 1.8618, 3.6382, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.3.g', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.3.g', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.3.h', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.3.h', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.3.k', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.3.k', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.3.m', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.3.m', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.4.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.4.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.4.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.4.h', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.5.b', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.5.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.5.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.A.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.A.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.A.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.A.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.A.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.A.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.A.1.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.A.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.A.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.A.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.A.1.f', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.A.2.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.A.2.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.A.2.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.B.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.B.1.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.B.1.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.B.1.e', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.B.2.i', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.B.3.a', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.B.3.b', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.B.3.b', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.B.3.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.B.3.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.B.3.d', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.B.3.d', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.B.3.e', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.B.3.e', 'LV', 1.62, 8, 0.3239, 0.9902, 2.2598, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.B.3.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.B.3.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.B.3.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.B.3.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.B.3.j', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.B.3.j', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.B.3.k', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.B.3.l', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.B.3.l', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.B.3.m', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.B.3.m', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.B.4.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.B.4.g', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.B.4.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.B.4.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.B.5.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.B.5.b', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.B.5.c', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.B.5.d', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.B.5.d', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.A.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.A.1.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.A.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.A.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.A.1.f', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.A.1.f', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.A.2.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.A.2.b', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.A.2.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.A.2.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.1.c', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.1.c', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.1.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.1.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.1.e', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.1.f', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.1.f', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.2.i', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.2.i', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.3.a', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.3.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.3.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.3.c', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.3.e', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.3.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.3.g', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.3.h', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.3.h', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.3.j', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.3.j', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.3.k', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.3.k', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.3.l', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.3.l', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.3.m', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.3.m', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.4.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.4.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.4.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.4.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.5.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.5.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.5.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.5.c', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.A.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.A.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.A.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.A.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.A.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.A.1.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.A.1.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.A.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.A.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.A.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.A.2.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.A.2.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.A.2.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.1.c', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.1.c', 'LV', 2.50, 8, 0.3780, 1.7592, 3.2408, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.1.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.2.i', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.2.i', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.3.a', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.3.a', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.3.b', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.3.c', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.3.c', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.3.d', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.3.d', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.3.e', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.3.e', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.3.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.3.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.3.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.3.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.3.j', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.3.j', 'LV', 1.62, 8, 0.3750, 0.8900, 2.3600, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.3.k', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.3.k', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.3.l', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.3.l', 'LV', 1.38, 8, 0.3750, 0.6400, 2.1100, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.3.m', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.3.m', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.4.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.4.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.4.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.5.b', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.5.c', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.5.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.5.d', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.A.1.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.A.1.a', 'LV', 4.12, 8, 0.2266, 3.6809, 4.5691, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.A.1.b', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.A.1.b', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.A.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.A.1.c', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.A.1.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.A.1.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.A.1.e', 'IM', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.A.1.e', 'LV', 3.88, 8, 0.2950, 3.2967, 4.4533, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.A.1.f', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.A.1.f', 'LV', 2.75, 8, 0.4119, 1.9427, 3.5573, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.A.2.a', 'LV', 3.88, 8, 0.2950, 3.2967, 4.4533, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.A.2.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.A.2.b', 'LV', 3.50, 8, 0.3273, 2.8584, 4.1416, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.A.2.c', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.A.2.d', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.1.a', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.1.a', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.1.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.1.c', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.1.d', 'LV', 2.50, 8, 0.3273, 1.8584, 3.1416, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.1.e', 'LV', 3.25, 8, 0.3134, 2.6358, 3.8642, 'N', 'N', '2012-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.1.f', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.1.f', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.2.i', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.2.i', 'LV', 3.38, 8, 0.3239, 2.7402, 4.0098, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.3.a', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.3.a', 'LV', 1.88, 8, 0.5154, 0.8648, 2.8852, 'Y', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.3.b', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.3.b', 'LV', 1.62, 8, 0.4605, 0.7224, 2.5276, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.3.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.3.c', 'LV', 2.38, 8, 0.4199, 1.5519, 3.1981, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.3.d', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.3.e', 'IM', 2.75, 8, 0.3134, 2.1358, 3.3642, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.3.e', 'LV', 3.25, 8, 0.4119, 2.4427, 4.0573, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.3.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.3.g', 'LV', 3.12, 8, 0.3504, 2.4383, 3.8117, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.3.h', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.3.h', 'LV', 2.25, 8, 0.3134, 1.6358, 2.8642, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.3.j', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.3.j', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.3.k', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.3.k', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.3.l', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.3.l', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.3.m', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.3.m', 'LV', 2.88, 8, 0.3981, 2.0947, 3.6553, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.4.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.4.e', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.4.g', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.4.g', 'LV', 3.12, 8, 0.3504, 2.4383, 3.8117, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.4.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.4.h', 'LV', 3.00, 8, 0.3273, 2.3584, 3.6416, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.5.b', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.5.b', 'LV', 1.38, 8, 0.3750, 0.6400, 2.1100, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.5.c', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.5.c', 'LV', 1.88, 8, 0.3504, 1.1883, 2.5617, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.5.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.A.1.a', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.A.1.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.A.1.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.A.1.d', 'LV', 4.12, 8, 0.2266, 3.6809, 4.5691, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.A.1.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.A.1.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.A.1.f', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.A.1.f', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.A.2.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.A.2.b', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.A.2.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.A.2.c', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.A.2.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.A.2.d', 'LV', 4.12, 8, 0.2950, 3.5467, 4.7033, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.B.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.B.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.B.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.B.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.B.1.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.B.1.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.B.2.i', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.B.3.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.B.3.a', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.B.3.b', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.B.3.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.B.3.c', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.B.3.e', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.B.3.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.B.3.g', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.B.3.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.B.3.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.B.3.j', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.B.3.j', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.B.3.k', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.B.3.k', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.B.3.l', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.B.3.l', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.B.3.m', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.B.3.m', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.B.4.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.B.4.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.B.4.g', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.B.4.g', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.B.4.h', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.B.4.h', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.B.5.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.B.5.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.B.5.b', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.B.5.c', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.A.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.A.1.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.A.1.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.A.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.A.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.A.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.A.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.A.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.A.2.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.A.2.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.B.1.c', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.B.1.e', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.B.2.i', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.B.3.a', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.B.3.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.B.3.b', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.B.3.c', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.B.3.e', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.B.3.g', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.B.3.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.B.3.h', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.B.3.h', 'LV', 2.25, 8, 0.3134, 1.6358, 2.8642, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.B.3.j', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.B.3.j', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.B.3.k', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.B.3.m', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.B.3.m', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.B.4.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.B.4.g', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.B.4.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.B.4.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.B.5.b', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.B.5.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.B.5.d', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.B.5.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.A.1.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.A.1.b', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.A.1.b', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.A.1.d', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.A.1.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.A.1.f', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.A.1.f', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.A.2.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.A.2.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.A.2.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.A.2.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.A.2.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.1.a', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.1.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.1.c', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.1.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.1.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.1.f', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.1.f', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.2.i', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.2.i', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.3.a', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.3.a', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.3.b', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.3.e', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.3.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.3.g', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.3.h', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.3.h', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.3.k', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.3.k', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.3.m', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.3.m', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.4.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.4.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.4.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.4.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.4.h', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.4.h', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.5.b', 'LV', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.5.c', 'LV', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.A.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.A.1.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.A.1.b', 'IM', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.A.1.d', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.A.1.f', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.A.1.f', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.A.2.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.A.2.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.A.2.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.A.2.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.A.2.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.1.a', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.1.a', 'LV', 5.12, 8, 0.1250, 4.8800, 5.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.1.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.1.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.1.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.1.e', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.1.f', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.1.f', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.2.i', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.3.a', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.3.a', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.3.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.3.e', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.3.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.3.g', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.3.m', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.3.m', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.4.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.4.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.4.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.4.h', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.5.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.5.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.5.b', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.5.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.5.c', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.A.1.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.A.1.b', 'IM', 4.88, 8, 0.1250, 4.6300, 5.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.A.1.b', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.A.1.c', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.A.1.d', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.A.1.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.A.1.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.A.1.e', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.A.1.f', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.A.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.A.2.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.A.2.b', 'LV', 4.25, 8, 0.2500, 3.7600, 4.7400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.A.2.c', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.A.2.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.1.a', 'IM', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.1.a', 'LV', 5.75, 8, 0.1637, 5.4292, 6.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.1.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.1.b', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.1.c', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.1.c', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.1.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.1.e', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.1.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.1.f', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.1.f', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.2.i', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.2.i', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.3.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.3.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.3.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.3.e', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.3.g', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.3.g', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.3.h', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.3.h', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.3.m', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.3.m', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.4.e', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.4.e', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.4.g', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.4.h', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.4.h', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.5.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.5.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.5.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.5.c', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.A.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.A.1.a', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.A.1.b', 'IM', 4.75, 8, 0.1637, 4.4292, 5.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.A.1.b', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.A.1.c', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.A.1.c', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.A.1.d', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.A.1.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.A.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.A.1.f', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.A.2.a', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.A.2.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.A.2.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.A.2.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.A.2.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.1.a', 'IM', 4.88, 8, 0.1250, 4.6300, 5.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.1.a', 'LV', 5.62, 8, 0.1830, 5.2664, 5.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.1.b', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.1.c', 'IM', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.1.c', 'LV', 4.12, 8, 0.2266, 3.6809, 4.5691, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.1.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.1.f', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.1.f', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.2.i', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.2.i', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.3.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.3.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.3.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.3.e', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.3.g', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.3.g', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.3.m', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.3.m', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.4.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.4.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.4.g', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.4.h', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.4.h', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.5.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.5.b', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.5.c', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.A.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.A.1.a', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.A.1.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.A.1.f', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.A.1.f', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.A.2.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.A.2.b', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.A.2.c', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.A.2.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.1.a', 'LV', 4.88, 8, 0.2266, 4.4309, 5.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.1.f', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.1.f', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.2.i', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.3.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.3.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.3.b', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.3.e', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.3.g', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.3.g', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.3.h', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.3.h', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.3.m', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.3.m', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.4.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.4.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.4.g', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.4.h', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.5.b', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.5.c', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.5.c', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.A.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.A.1.b', 'IM', 4.88, 8, 0.1250, 4.6300, 5.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.A.1.b', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.A.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.A.1.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.A.1.d', 'IM', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.A.1.e', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.A.1.f', 'IM', 2.25, 8, 0.3134, 1.6358, 2.8642, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.A.1.f', 'LV', 2.00, 8, 0.4629, 1.0927, 2.9073, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.A.2.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.A.2.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.A.2.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.A.2.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.A.2.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.1.a', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.1.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.1.f', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.1.f', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.2.i', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.3.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.3.a', 'LV', 3.00, 8, 0.3273, 2.3584, 3.6416, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.3.b', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.3.e', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.3.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.3.g', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.3.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.3.h', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.3.k', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.3.k', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.3.m', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.3.m', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.4.e', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.4.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.4.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.4.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.5.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.5.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.5.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.5.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.5.c', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.5.c', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.A.1.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.A.1.b', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.A.1.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.A.1.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.A.1.f', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.A.1.f', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.A.2.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.A.2.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.A.2.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.1.a', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.1.a', 'LV', 5.12, 8, 0.3504, 4.4383, 5.8117, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.1.c', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.1.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.1.f', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.1.f', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.2.i', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.3.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.3.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.3.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.3.e', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.3.g', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.3.g', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.3.h', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.3.h', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.3.m', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.3.m', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.4.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.4.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.4.g', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.4.g', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.4.h', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.5.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.5.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.5.c', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.5.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.5.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.A.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.A.1.b', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.A.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.A.1.f', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.A.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.A.2.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.A.2.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.A.2.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.A.2.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.1.a', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.1.a', 'LV', 5.12, 8, 0.1250, 4.8800, 5.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.1.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.1.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.1.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.1.f', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.1.f', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.2.i', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.3.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.3.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.3.b', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.3.e', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.3.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.3.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.3.h', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.3.h', 'LV', 0.62, 8, 0.3239, 0.0000, 1.2598, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.3.m', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.3.m', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.4.e', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.4.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.4.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.4.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.4.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.4.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.5.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.5.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.5.c', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.A.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.A.1.b', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.A.1.c', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.A.1.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.A.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.A.1.f', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.A.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.A.2.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.A.2.b', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.A.2.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.A.2.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.A.2.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.1.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.1.f', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.1.f', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.3.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.3.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.3.b', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.3.e', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.3.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.3.g', 'LV', 1.62, 8, 0.3239, 0.9902, 2.2598, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.3.h', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.3.h', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.3.m', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.3.m', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.4.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.4.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.5.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.5.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.5.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.5.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.5.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.A.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.A.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.A.1.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.A.1.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.A.1.e', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.A.1.f', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.A.1.f', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.A.2.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.A.2.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.A.2.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.A.2.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.1.a', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.1.a', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.1.f', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.2.i', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.2.i', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.3.a', 'LV', 1.62, 8, 0.3750, 0.8900, 2.3600, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.3.b', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.3.e', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.3.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.3.g', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.3.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.3.h', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.3.k', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.3.k', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.3.m', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.3.m', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.4.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.4.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.4.g', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.4.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.4.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.5.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.5.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.5.b', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.5.c', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.5.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.A.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.A.1.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.A.1.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.A.1.f', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.A.2.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.A.2.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.A.2.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.A.2.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.1.a', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.1.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.1.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.1.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.1.f', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.1.f', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.3.a', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.3.a', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.3.b', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.3.b', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.3.e', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.3.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.3.g', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.3.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.3.h', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.3.k', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.3.k', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.3.m', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.3.m', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.4.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.4.g', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.4.h', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.4.h', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.5.b', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.5.c', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.5.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.A.1.b', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.A.1.c', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.A.1.c', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.A.1.e', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.A.1.e', 'LV', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.A.1.f', 'LV', 0.50, 8, 0.3780, 0.0000, 1.2408, 'N', 'Y', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.A.2.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.A.2.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.A.2.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.A.2.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.A.2.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.A.2.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.1.a', 'IM', 4.12, 8, 0.2266, 3.6809, 4.5691, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.1.a', 'LV', 4.25, 8, 0.2500, 3.7600, 4.7400, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.1.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.1.d', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.1.d', 'LV', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.1.e', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.1.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.1.f', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.1.f', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.2.i', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.2.i', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.3.a', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.3.a', 'LV', 0.75, 8, 0.4119, 0.0000, 1.5573, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.3.b', 'LV', 1.00, 8, 0.4226, 0.1717, 1.8283, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.3.e', 'IM', 1.50, 8, 0.2673, 1.0000, 2.0238, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.3.e', 'LV', 0.75, 8, 0.4119, 0.0000, 1.5573, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.3.g', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.3.g', 'LV', 1.88, 8, 0.3981, 1.0947, 2.6553, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.3.h', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.3.h', 'LV', 1.75, 8, 0.3660, 1.0327, 2.4673, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2013-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.3.k', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.3.k', 'LV', 1.12, 8, 0.3981, 0.3447, 1.9053, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.3.m', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.3.m', 'LV', 1.38, 8, 0.4199, 0.5519, 2.1981, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.4.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.4.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.4.g', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.4.g', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.4.h', 'IM', 3.12, 8, 0.3504, 2.4383, 3.8117, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.4.h', 'LV', 3.25, 8, 0.3134, 2.6358, 3.8642, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.5.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.5.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.5.b', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.5.b', 'LV', 1.62, 8, 0.4199, 0.8019, 2.4481, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.5.c', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.5.c', 'LV', 1.75, 8, 0.4119, 0.9427, 2.5573, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.5.d', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.5.d', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.A.1.a', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.A.1.b', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.A.1.b', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.A.1.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.A.1.d', 'IM', 4.75, 8, 0.1637, 4.4292, 5.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.A.1.d', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.A.1.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.A.1.e', 'LV', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.A.1.f', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.A.1.f', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.A.2.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.A.2.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.A.2.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.A.2.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.1.a', 'LV', 5.00, 8, 0.1890, 4.6296, 5.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.1.e', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.1.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.1.f', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.1.f', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.2.i', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.2.i', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.3.a', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.3.b', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.3.e', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.3.g', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.3.g', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.3.h', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.3.h', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.3.m', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.3.m', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.4.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.4.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.4.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.4.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.4.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.4.h', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.5.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.5.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.5.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.5.b', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.5.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.5.c', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.5.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.5.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.A.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.A.1.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.A.1.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.A.1.f', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.A.1.f', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.A.2.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.A.2.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.A.2.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.A.2.c', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.A.2.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.1.a', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.1.b', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.1.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.1.f', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.1.f', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.2.i', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.2.i', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.3.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.3.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.3.b', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.3.e', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.3.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.3.g', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.3.h', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.3.h', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.3.k', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.3.k', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.3.m', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.3.m', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.4.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.4.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.4.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.5.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.5.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.5.b', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.5.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.5.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.5.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.A.1.a', 'IM', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.A.1.a', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.A.1.b', 'IM', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.A.1.b', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.A.1.c', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.A.1.d', 'IM', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.A.1.d', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.A.1.f', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.A.1.f', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.A.2.a', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.A.2.a', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.A.2.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.A.2.b', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.A.2.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.A.2.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.1.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.1.c', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.1.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.1.f', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.2.i', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.2.i', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.3.a', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.3.a', 'LV', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.3.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.3.e', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.3.g', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.3.g', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.3.h', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.3.h', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.3.m', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.3.m', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.4.e', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.4.e', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.4.g', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.4.g', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.4.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.4.h', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.5.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.5.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.5.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.5.b', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.5.c', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.A.1.a', 'IM', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.A.1.a', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.A.1.b', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.A.1.b', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.A.1.c', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.A.1.c', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.A.1.d', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.A.1.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.A.1.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.A.1.e', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.A.2.a', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.A.2.a', 'LV', 4.62, 8, 0.2631, 4.1094, 5.1406, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.A.2.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.A.2.d', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.A.2.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.1.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.1.a', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.1.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.1.b', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.1.d', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.1.f', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.2.i', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.2.i', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.3.a', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.3.a', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.3.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.3.e', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.3.g', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.3.g', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.3.m', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.3.m', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.4.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.4.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.4.g', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.4.h', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.4.h', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.5.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.5.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.5.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.5.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.5.c', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.5.d', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.5.d', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.A.1.a', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.A.1.a', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.A.1.b', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.A.1.b', 'LV', 5.50, 8, 0.2673, 4.9762, 6.0238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.A.1.c', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.A.1.c', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.A.1.d', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.A.1.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.A.1.f', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.A.1.f', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.A.2.a', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.A.2.a', 'LV', 5.12, 8, 0.1250, 4.8800, 5.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.A.2.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.A.2.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.A.2.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.A.2.d', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.1.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.2.i', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.3.a', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.3.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.3.e', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.3.g', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.3.g', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.3.m', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.3.m', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.4.e', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.4.e', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.4.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.4.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.4.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.4.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.5.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.5.b', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.5.c', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.5.d', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.A.1.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.A.1.b', 'IM', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.A.1.b', 'LV', 4.88, 8, 0.2266, 4.4309, 5.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.A.1.c', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.A.1.c', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.A.1.d', 'LV', 4.75, 8, 0.2500, 4.2600, 5.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.A.1.e', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.A.1.f', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.A.1.f', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.A.2.a', 'LV', 4.75, 8, 0.2500, 4.2600, 5.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.A.2.b', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.A.2.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.1.a', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.1.c', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.1.d', 'IM', 4.75, 8, 0.1637, 4.4292, 5.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.1.d', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.1.f', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.2.i', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.2.i', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.3.a', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.3.a', 'LV', 1.00, 8, 0.3780, 0.2592, 1.7408, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.3.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.3.e', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.3.g', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.3.g', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.3.m', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.3.m', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.4.e', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.4.e', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.4.g', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.4.g', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.4.h', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.4.h', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.5.b', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.5.b', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.5.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.5.c', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.5.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.5.d', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.A.1.a', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.A.1.a', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.A.1.b', 'IM', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.A.1.b', 'LV', 5.88, 8, 0.1250, 5.6300, 6.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.A.1.c', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.A.1.c', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.A.1.d', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.A.1.f', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.A.2.a', 'IM', 4.88, 8, 0.1250, 4.6300, 5.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.A.2.a', 'LV', 5.75, 8, 0.1637, 5.4292, 6.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.A.2.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.A.2.b', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.A.2.c', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.A.2.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.2.i', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.2.i', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.3.a', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.3.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.3.e', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.3.g', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.3.g', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.3.m', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.3.m', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.4.e', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.4.e', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.4.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.4.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.4.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.4.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.5.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.5.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.5.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.5.c', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.5.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.A.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.A.1.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.A.1.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.A.1.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.A.1.e', 'LV', 1.62, 8, 0.3239, 0.9902, 2.2598, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.A.1.f', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.A.1.f', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.A.2.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.A.2.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.A.2.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.1.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.1.e', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.1.e', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.3.a', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.3.a', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.3.e', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.3.g', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.3.g', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.3.m', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.3.m', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.4.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.5.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.5.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.5.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.5.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.5.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.5.d', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.A.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.A.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.A.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.A.1.c', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.A.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.A.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.A.1.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.A.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.A.1.f', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.A.2.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.A.2.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.A.2.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.A.2.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.1.c', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.1.c', 'LV', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.1.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.1.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.3.a', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.3.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.3.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.3.e', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.3.g', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.3.g', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.3.m', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.3.m', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.4.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.4.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.4.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.4.h', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.5.a', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.5.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.5.c', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.5.d', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.A.1.a', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.A.1.c', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.A.1.d', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.A.1.d', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.A.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.A.1.f', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.A.1.f', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.A.2.a', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.A.2.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.A.2.b', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.A.2.c', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.A.2.c', 'LV', 4.75, 8, 0.2500, 4.2600, 5.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.A.2.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.1.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.1.b', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.1.e', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.1.e', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.1.f', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.2.i', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.2.i', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.3.a', 'IM', 2.25, 8, 0.3134, 1.6358, 2.8642, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.3.a', 'LV', 2.12, 8, 0.4795, 1.1852, 3.0648, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.3.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.3.e', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.3.g', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.3.g', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.3.h', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.3.h', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.3.m', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.3.m', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.4.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.4.e', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.4.g', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.4.h', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.5.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.5.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.5.c', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.5.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.A.1.a', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.A.1.b', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.A.1.c', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.A.1.d', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.A.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.A.1.e', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.A.1.f', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.A.1.f', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.A.2.a', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.A.2.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.A.2.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.A.2.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.A.2.c', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.1.e', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.1.e', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.1.f', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.2.i', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.2.i', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.3.a', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.3.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.3.b', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.3.b', 'LV', 1.88, 8, 0.3504, 1.1883, 2.5617, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.3.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.3.c', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.3.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.3.e', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.3.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.3.g', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.3.h', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.3.h', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.3.j', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.3.j', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.3.k', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.3.k', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.3.m', 'IM', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.3.m', 'LV', 1.62, 8, 0.3750, 0.8900, 2.3600, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.4.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.4.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.4.g', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.4.g', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.4.h', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.4.h', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.5.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.5.b', 'LV', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.5.c', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.A.1.a', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.A.1.c', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.A.1.d', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.A.1.e', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.A.1.e', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.A.1.f', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.A.1.f', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.A.2.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.A.2.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.A.2.c', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.A.2.d', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.1.e', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.1.e', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.2.i', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.2.i', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.3.a', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.3.a', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.3.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.3.e', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.3.g', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.3.g', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.3.m', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.3.m', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.4.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.4.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.4.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.4.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.5.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.5.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.5.c', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.5.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.5.d', 'LV', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.A.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.A.1.a', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.A.1.b', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.A.1.c', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.A.1.d', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.A.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.A.1.e', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.A.1.f', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.A.1.f', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.A.2.a', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.A.2.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.A.2.b', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.A.2.c', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.A.2.c', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.A.2.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.1.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.1.e', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.1.e', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.1.f', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.1.f', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.2.i', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.2.i', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.3.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.3.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.3.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.3.c', 'LV', 0.38, 8, 0.3750, 0.0000, 1.1100, 'N', 'Y', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.3.e', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.3.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.3.g', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.3.h', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.3.h', 'LV', 0.50, 8, 0.3273, 0.0000, 1.1416, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.3.k', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.3.k', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.3.m', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.3.m', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.4.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.4.e', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.4.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.4.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.4.h', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.4.h', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.5.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.5.b', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.5.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.A.1.a', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.A.1.c', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.A.1.d', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.A.1.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.A.1.e', 'LV', 4.50, 8, 0.2673, 3.9762, 5.0238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.A.1.f', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.A.1.f', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.A.2.b', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.A.2.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.A.2.c', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.A.2.c', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.A.2.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.1.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.1.e', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.1.e', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.2.i', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.3.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.3.a', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.3.b', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.3.c', 'LV', 0.38, 8, 0.3750, 0.0000, 1.1100, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.3.e', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.3.e', 'LV', 1.62, 8, 0.3239, 0.9902, 2.2598, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.3.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.3.g', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.3.h', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.3.h', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.3.k', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.3.k', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.3.m', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.3.m', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.4.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.4.e', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.4.g', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.4.h', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.5.b', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.5.c', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.5.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.A.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.A.1.a', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.A.1.b', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.A.1.c', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.A.1.d', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.A.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.A.1.f', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.A.1.f', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.A.2.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.A.2.b', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.A.2.c', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.A.2.c', 'LV', 4.62, 8, 0.2631, 4.1094, 5.1406, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.A.2.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.1.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.1.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.1.e', 'IM', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.1.e', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.1.f', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.1.f', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.2.i', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.2.i', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.3.a', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.3.e', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.3.g', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.3.g', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.3.h', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.3.h', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.3.k', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.3.k', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.3.m', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.3.m', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.4.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.4.e', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.4.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.4.g', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.4.h', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.5.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.5.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.5.b', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.5.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.A.1.a', 'LV', 5.12, 8, 0.1250, 4.8800, 5.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.A.1.b', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.A.1.c', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.A.1.d', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.A.1.d', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.A.1.e', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.A.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.A.1.f', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.A.1.f', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.A.2.b', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.A.2.b', 'LV', 4.50, 8, 0.2673, 3.9762, 5.0238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.A.2.c', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.A.2.c', 'LV', 4.38, 8, 0.2631, 3.8594, 4.8906, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.A.2.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.1.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.1.e', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.1.e', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.1.f', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.1.f', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.2.i', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.2.i', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.3.a', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.3.a', 'LV', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.3.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.3.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.3.c', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.3.e', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.3.g', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.3.g', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.3.h', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.3.h', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.3.j', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.3.j', 'LV', 0.62, 8, 0.3239, 0.0000, 1.2598, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.3.k', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.3.k', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.3.l', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.3.l', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.3.m', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.3.m', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.4.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.4.e', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.4.g', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.4.h', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.5.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.5.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.5.b', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.5.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.5.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.5.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.A.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.A.1.a', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.A.1.b', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.A.1.c', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.A.1.c', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.A.1.d', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.A.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.A.1.f', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.A.1.f', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.A.2.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.A.2.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.A.2.b', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.A.2.c', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.A.2.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.A.2.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.1.e', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.1.e', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.2.i', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.3.a', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.3.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.3.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.3.e', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.3.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.3.g', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.3.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.3.h', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.3.k', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.3.k', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.3.m', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.3.m', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.4.e', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.4.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.4.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.5.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.5.b', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.5.c', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.A.1.a', 'LV', 5.12, 8, 0.1250, 4.8800, 5.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.A.1.b', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.A.1.c', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.A.1.d', 'IM', 4.75, 8, 0.1637, 4.4292, 5.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.A.1.d', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.A.1.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.A.1.e', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.A.1.f', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.A.1.f', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.A.2.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.A.2.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.A.2.b', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.A.2.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.A.2.c', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.A.2.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.A.2.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.1.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.1.e', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.1.e', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.1.f', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.2.i', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.2.i', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.3.a', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.3.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.3.e', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.3.g', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.3.g', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.3.k', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.3.k', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.3.m', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.3.m', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.4.e', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.4.e', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.4.g', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.4.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.4.h', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.5.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.5.b', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.5.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.A.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.A.1.a', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.A.1.c', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.A.1.c', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.A.1.d', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.A.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.A.1.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.A.1.f', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.A.1.f', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.A.2.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.A.2.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.A.2.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.A.2.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.A.2.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.1.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.1.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.1.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.1.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.1.e', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.2.i', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.3.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.3.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.3.b', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.3.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.3.c', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.3.e', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.3.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.3.g', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.3.h', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.3.h', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.3.j', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.3.j', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.3.k', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.3.m', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.3.m', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.4.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.4.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.4.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.4.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.4.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.5.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.5.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.5.b', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.5.c', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.A.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.A.1.a', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.A.1.b', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.A.1.c', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.A.1.d', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.A.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.A.1.f', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.A.1.f', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.A.2.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.A.2.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.A.2.b', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.A.2.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.A.2.c', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.1.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.1.e', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.1.e', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.2.i', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.2.i', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.3.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.3.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.3.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.3.e', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.3.g', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.3.g', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.3.k', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.3.k', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.3.m', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.3.m', 'LV', 1.38, 8, 0.3750, 0.6400, 2.1100, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.4.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.4.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.5.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.5.b', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.5.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.A.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.A.1.a', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.A.1.b', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.A.1.c', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.A.1.d', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.A.1.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.A.1.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.A.1.f', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.A.1.f', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.A.2.a', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.A.2.a', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.A.2.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.A.2.b', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.A.2.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.A.2.c', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.A.2.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.1.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.1.e', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.1.e', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.2.i', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.2.i', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.3.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.3.a', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.3.b', 'LV', 1.00, 8, 0.3780, 0.2592, 1.7408, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.3.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.3.c', 'LV', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.3.e', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.3.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.3.g', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.3.h', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.3.h', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.3.j', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.3.j', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.3.k', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.3.k', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.3.l', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.3.l', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.3.m', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.3.m', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.4.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.4.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.4.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.4.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.4.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.5.b', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.5.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.5.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.A.1.a', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.A.1.a', 'LV', 5.00, 8, 0.1890, 4.6296, 5.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.A.1.b', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.A.1.b', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.A.1.c', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.A.1.c', 'LV', 5.00, 8, 0.1890, 4.6296, 5.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.A.1.d', 'IM', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.A.1.d', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.A.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.A.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.A.1.f', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.A.1.f', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.A.2.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.A.2.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.A.2.b', 'LV', 4.38, 8, 0.2631, 3.8594, 4.8906, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.A.2.c', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.A.2.c', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.A.2.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.1.e', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.1.e', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.2.i', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.2.i', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.3.a', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.3.a', 'LV', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.3.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.3.e', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.3.g', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.3.g', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.3.m', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.3.m', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.4.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.4.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.4.g', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.4.h', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.4.h', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.5.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.5.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.5.b', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.5.c', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.A.1.a', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.A.1.a', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.A.1.b', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.A.1.c', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.A.1.d', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.A.1.f', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.A.1.f', 'LV', 2.75, 8, 0.4910, 1.7877, 3.7123, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.A.2.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.A.2.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.A.2.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.A.2.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.A.2.d', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.A.2.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.1.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.1.b', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.1.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.1.e', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.1.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.2.i', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.3.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.3.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.3.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.3.e', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.3.g', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.3.g', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.3.m', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.3.m', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.4.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.4.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.5.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.5.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.5.b', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.5.c', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.5.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.A.1.a', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.A.1.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.A.1.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.A.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.A.1.e', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.A.1.f', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.A.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.A.2.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.A.2.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.A.2.c', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.A.2.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.1.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.1.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.1.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.1.e', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.1.e', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.2.i', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.3.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.3.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.3.e', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.3.g', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.3.g', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.3.m', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.3.m', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.4.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.4.e', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.4.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.4.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.5.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.5.b', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.5.c', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.5.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.A.1.a', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.A.1.c', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.A.1.c', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.A.1.d', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.A.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.A.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.A.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.A.1.f', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.A.2.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.A.2.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.A.2.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.A.2.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.A.2.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.1.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.1.e', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.1.e', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.2.i', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.3.a', 'IM', 2.50, 8, 0.3273, 1.8584, 3.1416, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.3.a', 'LV', 2.50, 8, 0.4226, 1.6717, 3.3283, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.3.b', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.3.b', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.3.e', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.3.e', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.3.g', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.3.g', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.3.m', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.3.m', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.4.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.4.g', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.4.g', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.4.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.4.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.5.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.5.b', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.5.c', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.A.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.A.1.a', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.A.1.c', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.A.1.d', 'IM', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.A.1.d', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.A.1.f', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.A.1.f', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.A.2.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.A.2.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.A.2.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.A.2.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.A.2.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.1.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.1.e', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.1.e', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.1.f', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.2.i', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.2.i', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.3.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.3.a', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.3.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.3.b', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.3.e', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.3.g', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.3.g', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.3.m', 'IM', 1.38, 8, 0.2631, 1.0000, 1.8906, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.3.m', 'LV', 0.50, 8, 0.3780, 0.0000, 1.2408, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.4.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.4.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.4.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.4.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.5.b', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.5.c', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.A.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.A.1.a', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.A.1.b', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.A.1.c', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.A.1.d', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.A.1.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.A.1.e', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.A.1.f', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.A.1.f', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.A.2.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.A.2.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.A.2.b', 'LV', 4.62, 8, 0.2631, 4.1094, 5.1406, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.A.2.c', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.A.2.c', 'LV', 5.00, 8, 0.1890, 4.6296, 5.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.A.2.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.A.2.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.1.a', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.1.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.1.e', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.1.e', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.2.i', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.2.i', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.3.a', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.3.a', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.3.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.3.e', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.3.e', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.3.g', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.3.g', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.3.m', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.3.m', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.4.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.4.e', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.4.h', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.5.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.5.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.5.c', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.A.1.a', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.A.1.c', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.A.1.d', 'IM', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.A.1.d', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.A.1.e', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.A.1.f', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.A.1.f', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.A.2.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.A.2.b', 'LV', 4.38, 8, 0.3239, 3.7402, 5.0098, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.A.2.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.A.2.c', 'LV', 4.88, 8, 0.2266, 4.4309, 5.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.A.2.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.1.a', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.1.e', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.1.e', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.2.i', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.2.i', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.3.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.3.a', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.3.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.3.e', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.3.g', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.3.g', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.3.m', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.3.m', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.4.e', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.4.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.4.g', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.4.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.4.h', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.5.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.5.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.5.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.5.c', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.5.d', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.A.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.A.1.a', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.A.1.b', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.A.1.c', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.A.1.d', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.A.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.A.1.f', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.A.1.f', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.A.2.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.A.2.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.A.2.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.A.2.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.A.2.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.A.2.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.1.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.1.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.1.e', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.1.e', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.2.i', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.2.i', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.3.a', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.3.a', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.3.b', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.3.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.3.c', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.3.e', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.3.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.3.g', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.3.h', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.3.h', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.3.j', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.3.j', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.3.k', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.3.k', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.3.l', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.3.l', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.3.m', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.3.m', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.4.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.4.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.4.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.4.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.4.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.4.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.5.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.5.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.5.b', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.5.c', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.A.1.a', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.A.1.b', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.A.1.c', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.A.1.d', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.A.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.A.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.A.1.f', 'IM', 2.88, 8, 0.2950, 2.2967, 3.4533, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.A.1.f', 'LV', 2.75, 8, 0.4119, 1.9427, 3.5573, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.A.2.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.A.2.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.A.2.b', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.A.2.c', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.A.2.c', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.A.2.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.1.a', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.1.e', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.1.e', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.1.f', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.1.f', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.2.i', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.2.i', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.3.a', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.3.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.3.b', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.3.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.3.c', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.3.e', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.3.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.3.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.3.h', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.3.h', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.3.k', 'LV', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.3.m', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.3.m', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.4.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.4.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.4.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.4.h', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.5.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.5.b', 'LV', 1.62, 8, 0.3750, 0.8900, 2.3600, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.5.c', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.5.d', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.A.1.a', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.A.1.a', 'LV', 4.88, 8, 0.2266, 4.4309, 5.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.A.1.b', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.A.1.b', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.A.1.c', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.A.1.d', 'IM', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.A.1.d', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.A.1.e', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.A.1.f', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.A.1.f', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.A.2.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.A.2.b', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.A.2.c', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.A.2.c', 'LV', 4.50, 8, 0.2673, 3.9762, 5.0238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.1.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.1.e', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.1.e', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.2.i', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.2.i', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.3.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.3.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.3.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.3.e', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.3.g', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.3.g', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.3.m', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.3.m', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.4.e', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.4.g', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.4.h', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.5.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.5.a', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.5.b', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.5.b', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.5.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.A.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.A.1.a', 'LV', 5.00, 8, 0.1890, 4.6296, 5.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.A.1.b', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.A.1.c', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.A.1.d', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.A.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.A.1.f', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.A.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.A.2.b', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.A.2.b', 'LV', 4.38, 8, 0.2631, 3.8594, 4.8906, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.A.2.c', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.A.2.c', 'LV', 4.38, 8, 0.2631, 3.8594, 4.8906, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.A.2.d', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.A.2.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.1.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.1.e', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.1.e', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.1.f', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.2.i', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.2.i', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.3.a', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.3.a', 'LV', 1.62, 8, 0.3750, 0.8900, 2.3600, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.3.e', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.3.g', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.3.g', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.3.m', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.3.m', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.4.e', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.4.g', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.4.h', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.5.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.5.b', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.5.c', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.A.1.a', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.A.1.b', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.A.1.b', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.A.1.c', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.A.1.d', 'IM', 4.75, 8, 0.1637, 4.4292, 5.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.A.1.d', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.A.1.f', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.A.2.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.A.2.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.A.2.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.A.2.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.A.2.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.1.c', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.1.e', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.1.e', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.2.i', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.3.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.3.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.3.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.3.b', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.3.e', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.3.g', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.3.g', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.3.m', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.3.m', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.4.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.4.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.4.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.4.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.5.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.5.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.5.c', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.A.1.a', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.A.1.a', 'LV', 5.12, 8, 0.1250, 4.8800, 5.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.A.1.b', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.A.1.b', 'LV', 4.88, 8, 0.2266, 4.4309, 5.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.A.1.c', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.A.1.d', 'IM', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.A.1.d', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.A.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.A.1.f', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.A.1.f', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.A.2.a', 'LV', 4.88, 8, 0.2266, 4.4309, 5.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.A.2.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.A.2.b', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.A.2.c', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.A.2.c', 'LV', 4.50, 8, 0.2673, 3.9762, 5.0238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.A.2.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.1.c', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.1.e', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.1.e', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.1.f', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.2.i', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.2.i', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.3.a', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.3.a', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.3.e', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.3.g', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.3.g', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.3.m', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.3.m', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.4.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.4.e', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.4.h', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.5.a', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.5.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.5.b', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.5.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.5.c', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.5.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.A.1.a', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.A.1.c', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.A.1.d', 'IM', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.A.1.d', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.A.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.A.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.A.1.f', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.A.1.f', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.A.2.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.A.2.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.A.2.b', 'LV', 4.88, 8, 0.2266, 4.4309, 5.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.A.2.c', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.A.2.c', 'LV', 4.88, 8, 0.2266, 4.4309, 5.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.A.2.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.1.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.1.c', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.1.e', 'IM', 4.75, 8, 0.1637, 4.4292, 5.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.1.e', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.1.f', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.1.f', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.2.i', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.2.i', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.3.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.3.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.3.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.3.e', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.3.g', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.3.g', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.3.m', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.3.m', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.4.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.4.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.4.h', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.5.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.5.b', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.5.c', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.A.1.a', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.A.1.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.A.1.d', 'IM', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.A.1.d', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.A.1.f', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.A.2.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.A.2.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.A.2.b', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.A.2.c', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.A.2.c', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.A.2.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.1.e', 'IM', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.1.e', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.2.i', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.2.i', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.3.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.3.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.3.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.3.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.3.c', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.3.d', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.3.e', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.3.g', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.3.g', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.3.h', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.3.h', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.3.l', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.3.l', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.3.m', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.3.m', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.4.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.4.g', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.4.h', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.4.h', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.5.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.5.a', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.5.b', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.5.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.A.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.A.1.a', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.A.1.b', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.A.1.c', 'LV', 4.62, 8, 0.2631, 4.1094, 5.1406, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.A.1.d', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.A.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.A.1.f', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.A.1.f', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.A.2.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.A.2.b', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.A.2.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.A.2.c', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.A.2.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.1.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.1.e', 'IM', 4.12, 8, 0.2266, 3.6809, 4.5691, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.1.e', 'LV', 4.62, 8, 0.2631, 4.1094, 5.1406, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.2.i', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.2.i', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.3.a', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.3.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.3.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.3.e', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.3.g', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.3.g', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.3.m', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.3.m', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.4.e', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.4.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.4.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.4.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.4.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.5.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.5.b', 'LV', 1.50, 8, 0.3780, 0.7592, 2.2408, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.5.c', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.A.1.a', 'IM', 4.75, 8, 0.1637, 4.4292, 5.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.A.1.a', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.A.1.b', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.A.1.c', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.A.1.c', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.A.1.d', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.A.1.e', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.A.1.f', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.A.2.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.A.2.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.A.2.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.A.2.c', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.A.2.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.1.e', 'IM', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.1.e', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.2.i', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.3.a', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.3.a', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.3.b', 'IM', 1.50, 8, 0.2673, 1.0000, 2.0238, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.3.b', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.3.e', 'LV', 0.62, 8, 0.3239, 0.0000, 1.2598, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.3.g', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.3.g', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.3.m', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.3.m', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.4.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.4.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.4.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.4.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.4.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.5.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.5.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.5.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.5.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.5.c', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.A.1.a', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.A.1.b', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.A.1.c', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.A.1.d', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.A.1.e', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.A.1.f', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.A.2.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.A.2.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.A.2.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.A.2.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.A.2.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.A.2.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.1.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.1.e', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.1.e', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.2.i', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.2.i', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.3.a', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.3.a', 'LV', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.3.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.3.e', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.3.g', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.3.g', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.3.m', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.3.m', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.4.e', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.4.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.4.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.4.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.4.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.4.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.5.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.5.b', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.5.b', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.5.c', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.5.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.A.1.a', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.A.1.a', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.A.1.b', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.A.1.c', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.A.1.c', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.A.1.d', 'IM', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.A.1.d', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.A.1.f', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.A.1.f', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.A.2.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.A.2.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.A.2.c', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.A.2.c', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.A.2.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.1.a', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.1.e', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.1.e', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.2.i', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.2.i', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.3.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.3.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.3.b', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.3.b', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.3.e', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.3.g', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.3.g', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.3.m', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.3.m', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.4.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.4.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.4.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.4.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.4.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.5.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.5.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.5.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.5.c', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.A.1.a', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.A.1.a', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.A.1.b', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.A.1.b', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.A.1.c', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.A.1.d', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.A.1.f', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.A.2.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.A.2.b', 'LV', 4.38, 8, 0.2631, 3.8594, 4.8906, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.A.2.c', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.A.2.c', 'LV', 4.62, 8, 0.2631, 4.1094, 5.1406, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.A.2.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.1.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.1.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.1.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.1.e', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.1.e', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.1.f', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.2.i', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.2.i', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.3.a', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.3.a', 'LV', 1.88, 8, 0.3504, 1.1883, 2.5617, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.3.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.3.e', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.3.g', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.3.g', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.3.m', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.3.m', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.4.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.4.e', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.4.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.4.h', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.5.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.5.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.5.b', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.5.c', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.5.c', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.5.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.A.1.a', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.A.1.b', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.A.1.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.A.1.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.A.1.d', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.A.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.A.1.e', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.A.1.f', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.A.1.f', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.A.2.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.A.2.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.A.2.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.A.2.c', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.A.2.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.A.2.d', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.1.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.1.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.1.e', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.1.e', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.1.f', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.2.i', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.3.a', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.3.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.3.e', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.3.g', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.3.g', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.3.k', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.3.k', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.3.m', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.3.m', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.4.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.4.h', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.5.b', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.5.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.5.c', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.5.d', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.5.d', 'LV', 2.62, 8, 0.3750, 1.8900, 3.3600, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.A.1.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.A.1.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.A.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.A.1.f', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.A.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.A.2.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.A.2.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.A.2.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.A.2.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.1.e', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.1.e', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.2.i', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.2.i', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.3.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.3.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.3.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.3.e', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.3.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.3.g', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.3.k', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.3.k', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.3.m', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.3.m', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.4.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.4.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.4.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.4.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.5.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.5.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.5.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.5.b', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.5.c', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.A.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.A.1.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.A.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.A.1.f', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.A.1.f', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.A.2.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.A.2.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.A.2.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.A.2.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.A.2.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.A.2.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.1.e', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.1.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.3.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.3.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.3.b', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.3.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.3.c', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.3.d', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.3.e', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.3.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.3.g', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.3.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.3.h', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.3.j', 'IM', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.3.j', 'LV', 1.38, 8, 0.4199, 0.5519, 2.1981, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.3.k', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.3.k', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.3.l', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.3.l', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.3.m', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.3.m', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.4.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.4.g', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.4.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.4.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.5.b', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.5.c', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.A.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.A.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.A.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.A.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.A.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.A.1.e', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.A.1.f', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.A.1.f', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.A.2.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.A.2.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.A.2.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.1.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.1.e', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.1.f', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.2.i', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.3.a', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.3.b', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.3.c', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.3.c', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.3.g', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.3.g', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.3.k', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.3.k', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.3.m', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.3.m', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.4.g', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.4.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.4.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.5.b', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.5.c', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.A.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.A.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.A.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.A.1.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.A.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.A.1.f', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.A.1.f', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.A.2.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.A.2.c', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.A.2.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.A.2.d', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.1.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.1.e', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.1.f', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.2.i', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.3.a', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.3.b', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.3.e', 'LV', 0.50, 8, 0.3273, 0.0000, 1.1416, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.3.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.3.g', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.3.k', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.3.k', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.3.m', 'IM', 1.88, 8, 0.3504, 1.1883, 2.5617, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.3.m', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.4.e', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.4.g', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.4.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.4.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.5.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.5.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.5.b', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.5.b', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.5.c', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.5.c', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.A.1.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.A.1.d', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.A.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.A.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.A.1.f', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.A.1.f', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.A.2.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.A.2.c', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.A.2.c', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.A.2.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.1.a', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.1.e', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.1.e', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.1.f', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.1.f', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.2.i', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.3.a', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.3.a', 'LV', 1.62, 8, 0.3239, 0.9902, 2.2598, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.3.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.3.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.3.c', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.3.e', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.3.g', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.3.g', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.3.h', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.3.h', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.3.k', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.3.k', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.3.m', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.3.m', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.4.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.4.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.4.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.5.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.5.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.5.b', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.5.b', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.5.c', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.A.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.A.1.f', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.A.1.f', 'LV', 0.88, 8, 0.3981, 0.0947, 1.6553, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.A.2.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.A.2.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.A.2.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.A.2.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.A.2.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.1.e', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.1.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.1.f', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.1.f', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.2.i', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.3.a', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.3.a', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.3.b', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.3.e', 'LV', 0.62, 8, 0.3239, 0.0000, 1.2598, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.3.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.3.g', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.3.k', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.3.k', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.3.m', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.3.m', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.4.e', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.4.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.4.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.4.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.4.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.5.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.5.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.5.b', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.5.c', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.A.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.A.1.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.A.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.A.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.A.1.e', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.A.1.f', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.A.1.f', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.A.2.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.A.2.b', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.A.2.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.A.2.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.A.2.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.1.a', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.1.e', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.1.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.1.f', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.3.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.3.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.3.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.3.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.3.c', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.3.e', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.3.g', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.3.g', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.3.h', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.3.h', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.3.j', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.3.j', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.3.k', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.3.k', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.3.l', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.3.l', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.3.m', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.3.m', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.4.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.4.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.4.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.4.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.5.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.5.b', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.5.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.5.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.5.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.A.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.A.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.A.1.c', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.A.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.A.1.e', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.A.1.f', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.A.1.f', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.A.2.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.A.2.b', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.A.2.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.A.2.c', 'LV', 4.38, 8, 0.2631, 3.8594, 4.8906, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.A.2.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.1.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.1.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.1.e', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.1.e', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.1.f', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.2.i', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.2.i', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.3.a', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.3.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.3.c', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.3.c', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.3.e', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.3.g', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.3.g', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.3.h', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.3.h', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.3.m', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.3.m', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.4.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.4.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.4.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.5.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.5.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.5.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.5.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.A.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.A.1.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.A.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.A.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.A.1.f', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.A.2.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.A.2.b', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.A.2.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.A.2.c', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.A.2.d', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.1.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.1.e', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.1.e', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.1.f', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.1.f', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.2.i', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.2.i', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.3.a', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.3.a', 'LV', 0.62, 8, 0.3239, 0.0000, 1.2598, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.3.b', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.3.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.3.c', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.3.e', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.3.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.3.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.3.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.3.h', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.3.j', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.3.j', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.3.k', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.3.l', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.3.l', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.3.m', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.3.m', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.4.e', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.4.g', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.4.g', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.4.h', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.5.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.5.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.5.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.5.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.5.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.5.d', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.5.d', 'LV', 2.62, 8, 0.3750, 1.8900, 3.3600, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.A.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.A.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.A.1.c', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.A.1.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.A.1.e', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.A.1.e', 'LV', 2.12, 8, 0.4407, 1.2613, 2.9887, 'N', 'N', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.A.1.f', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.A.1.f', 'LV', 1.50, 8, 0.3780, 0.7592, 2.2408, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.A.2.a', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.A.2.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.A.2.b', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.A.2.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.A.2.c', 'LV', 4.00, 8, 0.2673, 3.4762, 4.5238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.A.2.d', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.1.a', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.1.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.1.e', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.1.e', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.1.f', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.1.f', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.2.i', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.2.i', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.3.a', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.3.a', 'LV', 1.25, 8, 0.4119, 0.4427, 2.0573, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.3.b', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.3.c', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.3.e', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.3.g', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.3.g', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.3.k', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.3.k', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.3.m', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.3.m', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.4.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.4.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.4.g', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.4.g', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.4.h', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.4.h', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.5.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.5.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.5.b', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.5.c', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.5.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.A.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.A.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.A.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.A.1.f', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.A.1.f', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.A.2.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.A.2.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.A.2.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.A.2.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.A.2.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.B.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.B.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.B.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.B.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.B.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.B.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.B.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.B.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.B.1.e', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.B.1.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.B.1.f', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.B.1.f', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.B.2.i', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.B.3.a', 'IM', 1.38, 8, 0.2631, 1.0000, 1.8906, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.B.3.a', 'LV', 0.62, 8, 0.4199, 0.0000, 1.4481, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.B.3.b', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.B.3.c', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.B.3.e', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.B.3.g', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.B.3.g', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.B.3.m', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.B.3.m', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.B.4.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.B.4.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.B.4.g', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.B.4.g', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.B.4.h', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.B.4.h', 'LV', 3.00, 8, 0.3273, 2.3584, 3.6416, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.B.5.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.B.5.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.B.5.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.B.5.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.B.5.c', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.B.5.c', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.B.5.d', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.A.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.A.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.A.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.A.1.f', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.A.1.f', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.A.2.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.A.2.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.A.2.c', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.A.2.c', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.B.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.B.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.B.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.B.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.B.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.B.1.e', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.B.1.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.B.1.f', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.B.1.f', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.B.2.i', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.B.2.i', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.B.3.a', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.B.3.a', 'LV', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.B.3.b', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.B.3.c', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.B.3.e', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.B.3.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.B.3.g', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.B.3.h', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.B.3.h', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.B.3.k', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.B.3.k', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.B.3.m', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.B.3.m', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.B.4.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.B.4.e', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.B.4.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.B.4.g', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.B.4.h', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.B.4.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.B.5.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.B.5.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.B.5.b', 'LV', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.B.5.c', 'LV', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.B.5.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.A.1.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.A.1.e', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.A.1.f', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.A.1.f', 'LV', 0.88, 8, 0.3981, 0.0947, 1.6553, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.A.2.b', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.A.2.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.A.2.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.A.2.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.A.2.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.1.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.1.e', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.1.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.1.f', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.1.f', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.2.i', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.3.a', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.3.a', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.3.b', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.3.c', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.3.e', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.3.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.3.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.3.h', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.3.h', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.3.k', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.3.k', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.3.m', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.3.m', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.4.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.4.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.4.g', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.4.h', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.4.h', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.5.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.5.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.5.c', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.5.d', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.A.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.A.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.A.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.A.1.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.A.1.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.A.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.A.1.e', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.A.1.f', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.A.1.f', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.A.2.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.A.2.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.A.2.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.A.2.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.A.2.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.A.2.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.A.2.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.A.2.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.1.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.1.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.1.e', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.1.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.1.f', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.3.a', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.3.a', 'LV', 0.62, 8, 0.3239, 0.0000, 1.2598, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.3.b', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.3.e', 'LV', 0.62, 8, 0.3239, 0.0000, 1.2598, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.3.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.3.g', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.3.m', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.3.m', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.4.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.4.g', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.4.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.4.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.4.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.5.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.5.b', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.5.b', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.5.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.5.c', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.A.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.A.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.A.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.A.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.A.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.A.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.A.1.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.A.1.e', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.A.1.f', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.A.1.f', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.A.2.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.A.2.c', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.1.c', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.1.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.1.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.1.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.2.i', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.2.i', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.3.a', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.3.a', 'LV', 1.50, 8, 0.3780, 0.7592, 2.2408, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.3.e', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.3.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.3.g', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.3.h', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.3.h', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.3.k', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.3.k', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.3.m', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.3.m', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.4.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.5.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.5.b', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.5.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.5.c', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.5.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.5.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.A.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.A.1.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.A.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.A.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.A.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.A.1.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.A.1.f', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.A.1.f', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.A.2.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.A.2.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.A.2.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.A.2.c', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.A.2.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.A.2.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.A.2.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.B.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.B.1.e', 'IM', 4.12, 8, 0.2266, 3.6809, 4.5691, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.B.1.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.B.1.f', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.B.2.i', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.B.3.a', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.B.3.b', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.B.3.e', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.B.3.g', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.B.3.g', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.B.3.m', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.B.3.m', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.B.4.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.B.4.g', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.B.4.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.B.4.h', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.B.5.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.B.5.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.B.5.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.B.5.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.B.5.c', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.B.5.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.A.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.A.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.A.1.f', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.A.1.f', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.A.2.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.A.2.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.A.2.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.3.a', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.3.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.3.b', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.3.e', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.3.e', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.3.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.3.g', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.3.k', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.3.k', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.3.m', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.3.m', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.4.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.4.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.4.h', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.4.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.5.b', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.5.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.5.c', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.A.1.a', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.A.1.b', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.A.1.c', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.A.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.A.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.A.1.f', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.A.1.f', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.A.2.a', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.A.2.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.A.2.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.A.2.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.A.2.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.1.a', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.1.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.1.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.1.f', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.2.i', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.2.i', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.3.a', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.3.a', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.3.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.3.c', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.3.d', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.3.e', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.3.g', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.3.g', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.3.h', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.3.h', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.3.k', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.3.k', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.3.m', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.3.m', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.4.e', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.4.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.4.g', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.4.g', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.4.h', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.4.h', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.5.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.5.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.5.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.5.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.5.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.5.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.A.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.A.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.A.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.A.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.A.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.A.1.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.A.1.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.A.1.f', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.A.1.f', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.A.2.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.A.2.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.1.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.1.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.1.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.2.i', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.2.i', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.3.a', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.3.a', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.3.b', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.3.b', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.3.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.3.c', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.3.d', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.3.d', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.3.e', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.3.g', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.3.g', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.3.h', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.3.h', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.3.j', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.3.j', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.3.k', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.3.k', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.3.l', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.3.l', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.3.m', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.3.m', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.4.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.4.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.4.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.4.h', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.5.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.5.b', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.5.c', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.5.c', 'LV', 1.62, 8, 0.3239, 0.9902, 2.2598, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.5.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.A.1.a', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.A.1.a', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.A.1.b', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.A.1.b', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.A.1.c', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.A.1.c', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.A.1.d', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.A.1.d', 'LV', 3.50, 8, 0.3273, 2.8584, 4.1416, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.A.1.e', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.A.1.e', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2022-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.A.1.f', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.A.2.a', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.A.2.a', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.A.2.b', 'IM', 3.25, 8, 0.3134, 2.6358, 3.8642, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.A.2.b', 'LV', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.A.2.c', 'IM', 2.88, 8, 0.2950, 2.2967, 3.4533, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.A.2.c', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.A.2.d', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.A.2.d', 'LV', 3.38, 8, 0.3239, 2.7402, 4.0098, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.B.1.a', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.B.1.b', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.B.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.B.1.c', 'LV', 2.62, 8, 0.3239, 1.9902, 3.2598, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.B.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.B.1.d', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.B.1.e', 'IM', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.B.1.e', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.B.1.f', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.B.1.f', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.B.2.i', 'IM', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.B.2.i', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.B.3.a', 'IM', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.B.3.a', 'LV', 1.50, 8, 0.4629, 0.5927, 2.4073, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.B.3.b', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.B.3.c', 'LV', 0.38, 8, 0.3750, 0.0000, 1.1100, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.B.3.d', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.B.3.e', 'IM', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.B.3.e', 'LV', 1.38, 8, 0.3750, 0.6400, 2.1100, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.B.3.g', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.B.3.g', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.B.3.h', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.B.3.h', 'LV', 0.38, 8, 0.3750, 0.0000, 1.1100, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.B.3.j', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.B.3.j', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.B.3.k', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.B.3.k', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.B.3.m', 'IM', 1.38, 8, 0.2631, 1.0000, 1.8906, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.B.3.m', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.B.4.e', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.B.4.e', 'LV', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.B.4.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.B.4.g', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.B.4.h', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.B.4.h', 'LV', 2.38, 8, 0.3239, 1.7402, 3.0098, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.B.5.a', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.B.5.a', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.B.5.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.B.5.b', 'LV', 2.75, 8, 0.4119, 1.9427, 3.5573, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.B.5.c', 'IM', 2.75, 8, 0.4119, 1.9427, 3.5573, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.B.5.c', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.B.5.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.A.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.A.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.A.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.A.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.A.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.A.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.A.1.f', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.A.2.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.A.2.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.A.2.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.A.2.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.1.c', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.1.c', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.1.d', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.1.d', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.1.f', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.2.i', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.2.i', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.3.a', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.3.b', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.3.c', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2017-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.3.e', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.3.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.3.g', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.3.h', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.3.h', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.3.j', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.3.j', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.3.k', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.3.k', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.3.l', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.3.l', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.3.m', 'IM', 1.50, 8, 0.2673, 1.0000, 2.0238, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.3.m', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.4.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.4.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.4.h', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.5.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.5.a', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.5.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.5.c', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.5.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.A.1.a', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.A.1.b', 'IM', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.A.1.c', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.A.1.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.A.1.e', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.A.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.A.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.A.2.b', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.A.2.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.A.2.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.1.a', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.1.a', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.1.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.1.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.1.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.1.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.1.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.1.f', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.1.f', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.2.i', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.2.i', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.3.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.3.a', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.3.b', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.3.b', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.3.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.3.c', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.3.e', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.3.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.3.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.3.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.3.h', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.3.k', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.3.k', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.3.m', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.3.m', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.4.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.4.e', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.4.g', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.4.g', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.4.h', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.4.h', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.5.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.5.a', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.5.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.5.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.5.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.5.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.A.1.a', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.A.1.b', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.A.1.c', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.A.1.c', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.A.1.d', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.A.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.A.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.A.1.f', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.A.1.f', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.A.2.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.A.2.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.A.2.c', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.A.2.c', 'LV', 4.75, 8, 0.2500, 4.2600, 5.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.A.2.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.A.2.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.1.c', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.1.c', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.1.d', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.1.d', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.1.e', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.1.e', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.1.f', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.1.f', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.2.i', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.3.a', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.3.a', 'LV', 1.50, 8, 0.4629, 0.5927, 2.4073, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.3.c', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.3.e', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.3.g', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.3.g', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.3.k', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.3.k', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.3.m', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.3.m', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.4.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.4.e', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.4.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.4.g', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.4.h', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.4.h', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.5.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.5.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.5.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.5.b', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.5.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.5.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.5.d', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.5.d', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.A.1.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.A.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.A.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.A.1.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.A.1.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.A.1.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.A.1.e', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.A.1.f', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.A.1.f', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.A.2.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.A.2.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.A.2.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.A.2.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.B.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.B.1.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.B.1.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.B.1.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.B.1.e', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.B.1.e', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2016-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.B.3.a', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.B.3.a', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.B.3.b', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.B.3.e', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.B.3.e', 'LV', 1.00, 8, 0.3780, 0.2592, 1.7408, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.B.3.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.B.3.g', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.B.3.k', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.B.3.k', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.B.3.m', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.B.3.m', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.B.4.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.B.4.g', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.B.5.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.B.5.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.B.5.c', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.B.5.c', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.B.5.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.A.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.A.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.A.1.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.A.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.A.1.f', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.A.2.b', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.A.2.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.A.2.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.1.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.1.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.1.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.1.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.2.i', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.2.i', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.3.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.3.a', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.3.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.3.c', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.3.e', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.3.g', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.3.g', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.3.j', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.3.j', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.3.k', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.3.k', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.3.l', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.3.l', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.3.m', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.3.m', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.4.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.4.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.4.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.4.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.4.h', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.5.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.5.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.5.b', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.5.b', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.5.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.5.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.5.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.A.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.A.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.A.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.A.1.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.A.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.A.1.f', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.A.1.f', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.A.2.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.A.2.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.A.2.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.1.b', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.1.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.1.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.1.c', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.1.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.1.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.1.e', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.3.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.3.a', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.3.b', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.3.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.3.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.3.e', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.3.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.3.g', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.3.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.3.h', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.3.j', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.3.j', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.3.k', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.3.k', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.3.l', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.3.l', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.3.m', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.3.m', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.4.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.4.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.4.g', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.4.h', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.5.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.5.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.5.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.5.b', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.5.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.5.c', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.5.d', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.A.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.A.1.b', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.A.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.A.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.A.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.A.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.A.1.e', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.A.2.a', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.A.2.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.A.2.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.A.2.c', 'LV', 2.38, 8, 0.3239, 1.7402, 3.0098, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.A.2.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.A.2.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.1.b', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.1.b', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.1.c', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.1.c', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.1.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.1.d', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.1.e', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.1.e', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.1.f', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.1.f', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.3.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.3.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.3.b', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.3.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.3.c', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.3.e', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.3.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.3.g', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.3.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.3.h', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.3.k', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.3.k', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.3.m', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.3.m', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.4.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.4.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.5.b', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.5.b', 'LV', 1.75, 8, 0.4119, 0.9427, 2.5573, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.5.c', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.5.c', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.5.d', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.5.d', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.A.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.A.1.b', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.A.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.A.1.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.A.1.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.A.1.f', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.A.2.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.A.2.b', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.A.2.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.2.i', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.2.i', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.3.a', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.3.a', 'LV', 1.75, 8, 0.5261, 0.7188, 2.7812, 'Y', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.3.b', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.3.c', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.3.c', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.3.e', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.3.e', 'LV', 1.62, 8, 0.3239, 0.9902, 2.2598, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.3.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.3.g', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.3.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.3.h', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.3.k', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.3.k', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.3.m', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.3.m', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.4.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.4.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.4.h', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.5.b', 'LV', 1.88, 8, 0.3504, 1.1883, 2.5617, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.5.c', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.5.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.A.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.A.1.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.A.1.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.A.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.A.1.e', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.A.1.f', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.A.1.f', 'LV', 2.75, 8, 0.4119, 1.9427, 3.5573, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.A.2.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.A.2.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.A.2.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.1.f', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.2.i', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.2.i', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.3.a', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.3.a', 'LV', 3.88, 8, 0.2950, 3.2967, 4.4533, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.3.b', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.3.b', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.3.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.3.c', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.3.e', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.3.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.3.g', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.3.h', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.3.h', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.3.k', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.3.k', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.3.m', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.3.m', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.4.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.4.g', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.4.g', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.4.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.4.h', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.5.b', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.5.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.A.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.A.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.A.1.b', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.A.1.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.A.1.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.A.1.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.A.1.e', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.A.1.e', 'LV', 2.25, 8, 0.4532, 1.3618, 3.1382, 'N', 'N', '2010-06-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.A.1.f', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.A.2.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.A.2.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.A.2.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.A.2.c', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.A.2.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.A.2.d', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.1.b', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.1.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.1.c', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.1.d', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.1.e', 'IM', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.1.e', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.1.f', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.1.f', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.2.i', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.2.i', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.3.a', 'IM', 3.38, 8, 0.3239, 2.7402, 4.0098, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.3.a', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.3.b', 'IM', 1.75, 8, 0.4119, 1.0000, 2.5573, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.3.b', 'LV', 0.62, 8, 0.3750, 0.0000, 1.3600, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.3.c', 'IM', 1.62, 8, 0.3239, 1.0000, 2.2598, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.3.c', 'LV', 0.62, 8, 0.3239, 0.0000, 1.2598, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.3.e', 'LV', 0.62, 8, 0.3239, 0.0000, 1.2598, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.3.g', 'IM', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.3.g', 'LV', 1.88, 8, 0.4795, 0.9352, 2.8148, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.3.k', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.3.k', 'LV', 1.00, 8, 0.4226, 0.1717, 1.8283, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.3.m', 'IM', 2.50, 8, 0.4226, 1.6717, 3.3283, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.3.m', 'LV', 2.00, 8, 0.4629, 1.0927, 2.9073, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.4.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.4.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.4.g', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.4.g', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.4.h', 'IM', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.4.h', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.5.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.5.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.5.b', 'IM', 2.88, 8, 0.2950, 2.2967, 3.4533, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.5.b', 'LV', 2.75, 8, 0.3660, 2.0327, 3.4673, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.5.c', 'IM', 2.75, 8, 0.3660, 2.0327, 3.4673, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.5.c', 'LV', 2.62, 8, 0.4605, 1.7224, 3.5276, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.5.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.5.d', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.A.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.A.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.A.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.A.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.A.1.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.A.1.f', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.A.2.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.A.2.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.A.2.d', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.A.2.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.1.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.1.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.1.f', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.2.i', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.2.i', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.3.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.3.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.3.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.3.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.3.c', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2015-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.3.e', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.3.g', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.3.g', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.3.h', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.3.h', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.3.m', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.3.m', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.4.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.4.g', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.4.h', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.5.b', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.5.b', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.5.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.5.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.5.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.A.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.A.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.A.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.A.1.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.A.1.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.A.1.f', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.A.2.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.A.2.c', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.1.d', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.1.e', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.1.f', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.1.f', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.3.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.3.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.3.b', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.3.b', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.3.c', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.3.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.3.e', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.3.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.3.g', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.3.h', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.3.h', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.3.m', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.3.m', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.4.g', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.4.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.4.h', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.4.h', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.5.b', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.5.c', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.5.d', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.A.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.A.1.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.A.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.A.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.A.1.f', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.A.1.f', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.A.2.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.A.2.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.A.2.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.1.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.1.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.1.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.1.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.1.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.1.f', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.1.f', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.2.i', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.2.i', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.3.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.3.a', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.3.b', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.3.b', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.3.c', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.3.e', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.3.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.3.g', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.3.h', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.3.h', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.3.k', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.3.k', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.3.m', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.3.m', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.4.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.4.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.4.g', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.4.h', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.4.h', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.5.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.5.b', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.5.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.5.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.A.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.A.1.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.A.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.A.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.A.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.A.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.A.1.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.A.1.e', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.A.1.f', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.A.2.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.A.2.b', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.A.2.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.A.2.c', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.A.2.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.A.2.d', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.1.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.1.c', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.1.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.1.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.1.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.2.i', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.3.a', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.3.a', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.3.c', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.3.c', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.3.d', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.3.e', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.3.g', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.3.g', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.3.h', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.3.h', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.3.k', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.3.k', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.3.m', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.3.m', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.4.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.4.g', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.4.h', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.5.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.5.c', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.5.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.A.1.a', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.A.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.A.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.A.1.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.A.1.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.A.1.f', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.A.2.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.A.2.b', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.A.2.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.A.2.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.1.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.1.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.2.i', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.2.i', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.3.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.3.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.3.b', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.3.c', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.3.c', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.3.d', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.3.d', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.3.e', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.3.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.3.g', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.3.h', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.3.h', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.3.j', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.3.j', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.3.k', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.3.k', 'LV', 1.00, 8, 0.3780, 0.2592, 1.7408, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.3.l', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.3.l', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.3.m', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.3.m', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.4.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.4.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.4.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.4.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.5.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.5.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.5.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.5.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.5.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.5.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.5.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.A.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.A.1.b', 'IM', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.A.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.A.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.A.1.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.A.1.d', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.A.1.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.A.1.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.A.1.f', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.A.1.f', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.A.2.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.A.2.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.A.2.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.A.2.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.A.2.c', 'LV', 2.50, 8, 0.3273, 1.8584, 3.1416, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.1.b', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.1.f', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.1.f', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.2.i', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.3.a', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.3.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.3.b', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.3.g', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.3.g', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.3.m', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.3.m', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.4.g', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.4.h', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.5.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.5.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.5.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.5.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.5.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.A.1.b', 'IM', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.A.1.b', 'LV', 4.38, 8, 0.2631, 3.8594, 4.8906, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.A.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.A.1.c', 'LV', 4.25, 8, 0.2500, 3.7600, 4.7400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.A.1.d', 'IM', 4.00, 8, 0.2673, 3.4762, 4.5238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.A.1.d', 'LV', 4.25, 8, 0.3134, 3.6358, 4.8642, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.A.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.A.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.A.1.f', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.A.2.a', 'LV', 4.12, 8, 0.2266, 3.6809, 4.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.A.2.b', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.A.2.b', 'LV', 3.50, 8, 0.3273, 2.8584, 4.1416, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.A.2.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.A.2.d', 'IM', 4.00, 8, 0.2673, 3.4762, 4.5238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.A.2.d', 'LV', 4.25, 8, 0.2500, 3.7600, 4.7400, 'N', 'N', '2022-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.B.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.B.1.a', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.B.1.b', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.B.1.b', 'LV', 4.50, 8, 0.3273, 3.8584, 5.1416, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.B.1.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.B.1.c', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.B.1.d', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.B.1.d', 'LV', 3.38, 8, 0.3239, 2.7402, 4.0098, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.B.1.e', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.B.2.i', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.B.2.i', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.B.3.a', 'IM', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.B.3.a', 'LV', 2.00, 8, 0.4629, 1.0927, 2.9073, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.B.3.b', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.B.3.b', 'LV', 1.62, 8, 0.4978, 0.6494, 2.6006, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.B.3.c', 'IM', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.B.3.c', 'LV', 1.12, 8, 0.4795, 0.1852, 2.0648, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.B.3.e', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.B.3.e', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.B.3.g', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.B.3.g', 'LV', 2.12, 8, 0.3981, 1.3447, 2.9053, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.B.3.h', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.B.3.h', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.B.3.k', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.B.3.k', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.B.3.m', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.B.3.m', 'LV', 2.50, 8, 0.3780, 1.7592, 3.2408, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.B.4.e', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.B.4.e', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.B.4.g', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.B.4.g', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.B.4.h', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.B.4.h', 'LV', 3.25, 8, 0.3134, 2.6358, 3.8642, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.B.5.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.B.5.a', 'LV', 4.12, 8, 0.2266, 3.6809, 4.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.B.5.b', 'IM', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.B.5.b', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.B.5.c', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.B.5.c', 'LV', 3.25, 8, 0.3660, 2.5327, 3.9673, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.B.5.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.B.5.d', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.A.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.A.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.A.1.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.A.1.d', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.A.1.f', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.A.1.f', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.A.2.a', 'IM', 4.12, 8, 0.2266, 3.6809, 4.5691, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.A.2.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.A.2.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.A.2.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.1.b', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.1.b', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.1.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.1.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.1.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.2.i', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.2.i', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.3.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.3.a', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.3.b', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.3.e', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.3.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.3.g', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.3.h', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.3.h', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.3.k', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.3.k', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.3.m', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.3.m', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.4.e', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.4.e', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.4.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.4.g', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.4.h', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.4.h', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.5.a', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.5.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.5.b', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.5.b', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.5.c', 'IM', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.5.c', 'LV', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.5.d', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.5.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.A.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.A.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.A.1.e', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.A.1.f', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.A.1.f', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.A.2.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.A.2.d', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.A.2.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.1.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.1.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.1.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.2.i', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.3.a', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.3.a', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.3.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.3.e', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.3.g', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.3.g', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.3.k', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.3.k', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.3.m', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.3.m', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.4.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.4.e', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.4.g', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.4.g', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.4.h', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.4.h', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.5.b', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.5.b', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.5.c', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.A.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.A.1.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.A.1.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.A.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.A.1.f', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.A.2.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.A.2.b', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.A.2.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.A.2.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.A.2.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.A.2.d', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.1.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.1.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.1.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.2.i', 'IM', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.2.i', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.3.a', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.3.a', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.3.b', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.3.b', 'LV', 1.62, 8, 0.3750, 0.8900, 2.3600, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.3.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.3.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.3.e', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.3.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.3.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.3.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.3.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.3.j', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.3.j', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.3.k', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.3.l', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.3.l', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.3.m', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.3.m', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.4.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.4.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.4.g', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.4.h', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.5.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.5.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.5.b', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.5.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.5.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.5.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.A.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.A.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.A.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.A.1.e', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.A.1.f', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.1.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.1.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.1.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.2.i', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.3.a', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.3.a', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.3.b', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.3.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.3.g', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.3.h', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.3.h', 'LV', 1.38, 8, 0.4199, 0.5519, 2.1981, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.3.j', 'IM', 1.88, 8, 0.4407, 1.0113, 2.7387, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.3.j', 'LV', 0.88, 8, 0.4407, 0.0113, 1.7387, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.3.k', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.3.k', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.3.m', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.3.m', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.4.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.4.h', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.4.h', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.5.b', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.5.c', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.5.c', 'LV', 1.12, 8, 0.3981, 0.3447, 1.9053, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.5.d', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.A.1.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.A.1.d', 'IM', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.A.1.f', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.A.1.f', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.A.2.a', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.A.2.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.A.2.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.A.2.c', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.A.2.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.A.2.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.A.2.d', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.1.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.1.e', 'IM', 4.75, 8, 0.1637, 4.4292, 5.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.1.e', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.1.f', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.1.f', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.2.i', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.3.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.3.a', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.3.b', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.3.c', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.3.c', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.3.e', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.3.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.3.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.3.h', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.3.h', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.3.k', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.3.k', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.3.m', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.3.m', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.4.e', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.4.e', 'LV', 4.12, 8, 0.2266, 3.6809, 4.5691, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.4.g', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.4.g', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.4.h', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.4.h', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.5.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.5.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.5.b', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.5.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.5.c', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.5.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.5.d', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.A.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.A.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.A.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.A.1.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.A.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.A.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.A.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.A.1.e', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.A.1.f', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.A.1.f', 'LV', 0.75, 8, 0.4119, 0.0000, 1.5573, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.A.2.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.A.2.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.A.2.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.A.2.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.1.c', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.1.c', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.2.i', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.2.i', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.3.a', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.3.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.3.c', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.3.g', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.3.g', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.3.h', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.3.h', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.3.j', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.3.j', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.3.k', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.3.k', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.3.m', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.3.m', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.4.g', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.4.h', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.4.h', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.5.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.5.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.5.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.5.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.5.d', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.5.d', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.A.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.A.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.A.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.A.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.A.1.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.A.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.A.1.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.A.1.e', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.A.2.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.A.2.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.A.2.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.A.2.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.A.2.c', 'LV', 2.75, 8, 0.4119, 1.9427, 3.5573, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.1.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.1.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.1.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.1.f', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.2.i', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.2.i', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.3.a', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.3.a', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.3.b', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.3.b', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.3.g', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.3.g', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.3.m', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.3.m', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.4.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.4.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.4.g', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.4.h', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.4.h', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.5.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.5.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.5.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.5.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.5.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.5.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.A.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.A.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.A.1.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.A.1.e', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.A.1.f', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.A.1.f', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.A.2.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.A.2.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.A.2.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.A.2.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.A.2.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.A.2.d', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.1.d', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.1.e', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.1.e', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.1.f', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.3.a', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.3.a', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.3.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.3.e', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.3.g', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.3.g', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.3.m', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.3.m', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.4.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.4.g', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.4.g', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.4.h', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.4.h', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.5.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.5.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.5.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.5.c', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.5.d', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.5.d', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.A.1.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.A.1.a', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.A.1.b', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.A.1.b', 'LV', 3.62, 8, 0.4199, 2.8019, 4.4481, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.A.1.c', 'IM', 3.38, 8, 0.3239, 2.7402, 4.0098, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.A.1.c', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.A.1.d', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.A.1.d', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.A.1.e', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.A.1.e', 'LV', 1.62, 8, 0.3750, 0.8900, 2.3600, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.A.1.f', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.A.2.a', 'IM', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.A.2.a', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.A.2.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.A.2.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.A.2.c', 'IM', 2.75, 8, 0.3134, 2.1358, 3.3642, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.A.2.c', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.A.2.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.B.1.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.B.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.B.1.b', 'LV', 3.75, 8, 0.3134, 3.1358, 4.3642, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.B.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.B.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.B.1.d', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.B.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.B.1.e', 'LV', 3.00, 8, 0.3273, 2.3584, 3.6416, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.B.1.f', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.B.2.i', 'IM', 3.12, 8, 0.4407, 2.2613, 3.9887, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.B.2.i', 'LV', 3.12, 8, 0.5154, 2.1148, 4.1352, 'Y', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.B.3.a', 'IM', 2.25, 8, 0.4532, 1.3618, 3.1382, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.B.3.a', 'LV', 2.12, 8, 0.6665, 0.8187, 3.4313, 'Y', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.B.3.b', 'LV', 1.25, 8, 0.4119, 0.4427, 2.0573, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.B.3.c', 'IM', 1.38, 8, 0.2631, 1.0000, 1.8906, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.B.3.c', 'LV', 1.00, 8, 0.7559, 0.0000, 2.4816, 'Y', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.B.3.e', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.B.3.e', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.B.3.g', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.B.3.g', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.B.3.h', 'IM', 1.38, 8, 0.2631, 1.0000, 1.8906, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.B.3.h', 'LV', 0.62, 8, 0.4199, 0.0000, 1.4481, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.B.3.k', 'IM', 1.25, 8, 0.2500, 1.0000, 1.7400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.B.3.k', 'LV', 0.38, 8, 0.3750, 0.0000, 1.1100, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.B.3.m', 'IM', 1.62, 8, 0.3239, 1.0000, 2.2598, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.B.3.m', 'LV', 1.12, 8, 0.5806, 0.0000, 2.2629, 'Y', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.B.4.e', 'IM', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.B.4.e', 'LV', 3.12, 8, 0.3504, 2.4383, 3.8117, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.B.4.g', 'IM', 2.88, 8, 0.2950, 2.2967, 3.4533, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.B.4.g', 'LV', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.B.4.h', 'IM', 3.00, 8, 0.3273, 2.3584, 3.6416, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.B.4.h', 'LV', 3.00, 8, 0.3780, 2.2592, 3.7408, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.B.5.a', 'IM', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.B.5.a', 'LV', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.B.5.b', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.B.5.b', 'LV', 2.38, 8, 0.4199, 1.5519, 3.1981, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.B.5.c', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.B.5.c', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.B.5.d', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.B.5.d', 'LV', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.A.1.a', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.A.1.a', 'LV', 2.88, 8, 0.3504, 2.1883, 3.5617, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.A.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.A.1.b', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.A.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.A.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.A.1.d', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.A.1.d', 'LV', 3.38, 8, 0.4199, 2.5519, 4.1981, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.A.1.e', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.A.1.e', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.A.1.f', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.A.2.a', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.A.2.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.A.2.b', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.A.2.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.A.2.c', 'LV', 2.75, 8, 0.4119, 1.9427, 3.5573, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.A.2.d', 'LV', 2.88, 8, 0.3504, 2.1883, 3.5617, 'N', 'N', '2022-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.B.1.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.B.1.c', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.B.1.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.B.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.B.1.e', 'LV', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.B.1.f', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.B.2.i', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.B.2.i', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.B.3.a', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.B.3.a', 'LV', 1.50, 8, 0.3780, 0.7592, 2.2408, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.B.3.b', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.B.3.b', 'LV', 1.00, 8, 0.3780, 0.2592, 1.7408, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.B.3.c', 'IM', 1.38, 8, 0.2631, 1.0000, 1.8906, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.B.3.c', 'LV', 0.50, 8, 0.3780, 0.0000, 1.2408, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.B.3.d', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.B.3.e', 'IM', 1.25, 8, 0.2500, 1.0000, 1.7400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.B.3.e', 'LV', 0.38, 8, 0.3750, 0.0000, 1.1100, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.B.3.g', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.B.3.g', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.B.3.h', 'IM', 1.38, 8, 0.2631, 1.0000, 1.8906, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.B.3.h', 'LV', 0.62, 8, 0.4199, 0.0000, 1.4481, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.B.3.j', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.B.3.j', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.B.3.k', 'IM', 1.38, 8, 0.2631, 1.0000, 1.8906, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.B.3.k', 'LV', 0.62, 8, 0.4199, 0.0000, 1.4481, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.B.3.l', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.B.3.l', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.B.3.m', 'IM', 1.62, 8, 0.3239, 1.0000, 2.2598, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.B.3.m', 'LV', 1.00, 8, 0.5669, 0.0000, 2.1112, 'Y', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.B.4.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.B.4.e', 'LV', 2.75, 8, 0.3134, 2.1358, 3.3642, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.B.4.g', 'IM', 2.75, 8, 0.3134, 2.1358, 3.3642, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.B.4.g', 'LV', 2.62, 8, 0.3239, 1.9902, 3.2598, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.B.4.h', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.B.4.h', 'LV', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.B.5.a', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.B.5.a', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.B.5.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.B.5.b', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.B.5.c', 'IM', 1.38, 8, 0.2631, 1.0000, 1.8906, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.B.5.c', 'LV', 0.62, 8, 0.4199, 0.0000, 1.4481, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.B.5.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.A.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.A.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.A.1.d', 'IM', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.A.1.d', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.A.1.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.A.1.e', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.A.2.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.A.2.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.A.2.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.1.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.1.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.2.i', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.3.a', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.3.a', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.3.b', 'LV', 0.62, 8, 0.3239, 0.0000, 1.2598, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.3.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.3.c', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.3.e', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.3.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.3.g', 'LV', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.3.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.3.h', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.3.j', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.3.j', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2016-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.3.k', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.3.k', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.3.l', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.3.l', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.3.m', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.3.m', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.4.g', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.4.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.5.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.5.b', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.5.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.5.c', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.5.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.A.1.a', 'IM', 4.12, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.A.1.a', 'LV', 4.31, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.A.1.b', 'IM', 4.12, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.A.1.b', 'LV', 4.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.A.1.c', 'IM', 4.12, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.A.1.c', 'LV', 4.44, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.A.1.d', 'IM', 4.12, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.A.1.d', 'LV', 4.62, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.A.1.e', 'IM', 1.81, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.A.1.e', 'LV', 1.31, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.A.1.f', 'IM', 1.06, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.A.1.f', 'LV', 0.06, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.A.2.a', 'IM', 3.81, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.A.2.a', 'LV', 4.06, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.A.2.b', 'IM', 3.50, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.A.2.b', 'LV', 3.75, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.A.2.c', 'IM', 2.37, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.A.2.c', 'LV', 2.38, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.A.2.d', 'IM', 3.44, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.A.2.d', 'LV', 3.44, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.B.1.a', 'IM', 3.75, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.B.1.a', 'LV', 3.94, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.B.1.b', 'IM', 3.19, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.B.1.b', 'LV', 3.50, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.B.1.c', 'IM', 3.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.B.1.c', 'LV', 3.25, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.B.1.d', 'IM', 2.94, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.B.1.d', 'LV', 3.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.B.1.e', 'IM', 2.31, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.B.1.e', 'LV', 2.38, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.B.1.f', 'IM', 2.69, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.B.1.f', 'LV', 2.75, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.B.2.i', 'IM', 3.25, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.B.2.i', 'LV', 3.19, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.B.3.a', 'IM', 2.06, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.B.3.a', 'LV', 1.75, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.B.3.b', 'IM', 1.50, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.B.3.b', 'LV', 0.56, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.B.3.c', 'IM', 1.06, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.B.3.c', 'LV', 0.06, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.B.3.d', 'IM', 1.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.B.3.d', 'LV', 0.00, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.B.3.e', 'IM', 1.63, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.B.3.e', 'LV', 0.75, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.B.3.g', 'IM', 1.81, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.B.3.g', 'LV', 1.31, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.B.3.h', 'IM', 1.81, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.B.3.h', 'LV', 1.25, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.B.3.j', 'IM', 1.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.B.3.j', 'LV', 0.00, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.B.3.k', 'IM', 1.06, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.B.3.k', 'LV', 0.12, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.B.3.l', 'IM', 1.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.B.3.l', 'LV', 0.00, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.B.3.m', 'IM', 1.50, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.B.3.m', 'LV', 0.69, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.B.4.e', 'IM', 3.06, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.B.4.e', 'LV', 3.31, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.B.4.g', 'IM', 2.44, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.B.4.g', 'LV', 2.44, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.B.4.h', 'IM', 2.25, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.B.4.h', 'LV', 1.81, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.B.5.a', 'IM', 3.44, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.B.5.a', 'LV', 3.38, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.B.5.b', 'IM', 1.69, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.B.5.b', 'LV', 0.75, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.B.5.c', 'IM', 1.69, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.B.5.c', 'LV', 0.81, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.B.5.d', 'IM', 2.69, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.B.5.d', 'LV', 2.62, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.A.1.b', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.A.1.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2022-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.A.1.f', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.A.1.f', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.A.2.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.A.2.b', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.A.2.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.1.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.1.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.2.i', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.2.i', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.3.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.3.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.3.b', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.3.e', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.3.g', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.3.g', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.3.m', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.3.m', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.4.e', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.4.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.4.h', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.4.h', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.5.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.5.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.5.b', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.5.c', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.5.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.A.1.a', 'IM', 4.88, 8, 0.1250, 4.6300, 5.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.A.1.a', 'LV', 5.12, 8, 0.1250, 4.8800, 5.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.A.1.c', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.A.1.c', 'LV', 5.00, 8, 0.1890, 4.6296, 5.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.A.1.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.A.2.b', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.A.2.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.1.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.1.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.1.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.1.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.1.f', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.3.a', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.3.a', 'LV', 1.50, 8, 0.3780, 0.7592, 2.2408, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.3.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.3.e', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.3.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.3.g', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.3.h', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.3.h', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.3.m', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.3.m', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.4.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.4.h', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.4.h', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.5.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.5.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.5.b', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.5.c', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.5.c', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.5.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.A.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.A.1.a', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.A.1.b', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.A.1.c', 'IM', 4.88, 8, 0.1250, 4.6300, 5.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.A.1.c', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.A.1.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.A.1.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.A.1.e', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.A.1.f', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.A.2.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.A.2.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.A.2.c', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.A.2.c', 'LV', 2.25, 8, 0.3134, 1.6358, 2.8642, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.A.2.d', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.1.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.1.e', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.1.e', 'LV', 2.75, 8, 0.3660, 2.0327, 3.4673, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.1.f', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.1.f', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.2.i', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.3.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.3.a', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.3.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.3.e', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.3.g', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.3.g', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.3.k', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.3.k', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.3.m', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.3.m', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.4.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.4.h', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.4.h', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.5.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.5.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.5.c', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.5.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2012-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.A.1.a', 'IM', 4.12, 8, 0.2266, 3.6809, 4.5691, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.A.1.a', 'LV', 4.12, 8, 0.2266, 3.6809, 4.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.A.1.b', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.A.1.b', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.A.1.c', 'IM', 4.75, 8, 0.1637, 4.4292, 5.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.A.1.c', 'LV', 5.12, 8, 0.2950, 4.5467, 5.7033, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.A.1.d', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.A.1.d', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.A.1.e', 'IM', 1.25, 8, 0.2500, 1.0000, 1.7400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.A.1.e', 'LV', 0.50, 8, 0.5000, 0.0000, 1.4800, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.A.1.f', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.A.2.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.A.2.a', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.A.2.b', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.A.2.b', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.A.2.c', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.A.2.c', 'LV', 2.88, 8, 0.2950, 2.2967, 3.4533, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.A.2.d', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.A.2.d', 'LV', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.B.1.a', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.B.1.a', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.B.1.b', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.B.1.b', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.B.1.c', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.B.1.c', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.B.1.d', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.B.1.d', 'LV', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.B.1.e', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.B.1.e', 'LV', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.B.1.f', 'IM', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.B.1.f', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.B.2.i', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.B.2.i', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.B.3.a', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.B.3.a', 'LV', 0.62, 8, 0.4199, 0.0000, 1.4481, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.B.3.b', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.B.3.b', 'LV', 1.12, 8, 0.3981, 0.3447, 1.9053, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.B.3.e', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.B.3.g', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.B.3.g', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.B.3.m', 'IM', 1.50, 8, 0.2673, 1.0000, 2.0238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.B.3.m', 'LV', 0.88, 8, 0.4407, 0.0113, 1.7387, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.B.4.e', 'LV', 3.00, 8, 0.3273, 2.3584, 3.6416, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.B.4.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.B.4.g', 'LV', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.B.4.h', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.B.4.h', 'LV', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.B.5.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.B.5.a', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.B.5.b', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.B.5.b', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.B.5.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.B.5.c', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.B.5.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.B.5.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.A.1.a', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.A.1.a', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.A.1.c', 'IM', 4.75, 8, 0.1637, 4.4292, 5.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.A.1.c', 'LV', 5.75, 8, 0.1637, 5.4292, 6.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.A.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.A.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.A.1.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.A.1.e', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.A.1.f', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.A.1.f', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.A.2.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.A.2.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.A.2.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.A.2.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.1.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.1.c', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.1.d', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.1.d', 'LV', 2.50, 8, 0.3780, 1.7592, 3.2408, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.1.e', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.1.e', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2017-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.1.f', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.1.f', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.2.i', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.2.i', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.3.a', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.3.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.3.c', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.3.c', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.3.e', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.3.g', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.3.g', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.3.h', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.3.h', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.3.m', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.3.m', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.4.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.4.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.4.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.5.b', 'LV', 1.00, 8, 0.3780, 0.2592, 1.7408, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.5.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.5.c', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.5.d', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.5.d', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.A.1.b', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.A.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.A.1.e', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.A.1.f', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.A.2.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.A.2.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.A.2.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.1.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.1.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.1.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.1.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.2.i', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.3.a', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.3.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.3.e', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.3.e', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.3.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.3.g', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.3.k', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.3.k', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.3.m', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.3.m', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.5.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.5.b', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.5.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.5.c', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.5.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.A.1.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.A.1.c', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.A.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.A.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.A.1.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.A.1.e', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.A.2.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.A.2.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.A.2.b', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.A.2.b', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.A.2.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.A.2.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.B.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.B.1.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.B.1.b', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.B.1.b', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.B.1.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.B.1.c', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.B.1.d', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.B.1.d', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.B.1.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.B.1.e', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.B.1.f', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.B.1.f', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.B.2.i', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.B.2.i', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.B.3.a', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.B.3.a', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.B.3.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.B.3.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.B.3.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.B.3.c', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.B.3.e', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.B.3.e', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.B.3.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.B.3.g', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.B.3.h', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.B.3.h', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.B.3.j', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.B.3.j', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.B.3.k', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.B.3.k', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.B.3.l', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.B.3.l', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.B.3.m', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.B.3.m', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.B.4.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.B.4.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.B.4.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.B.4.g', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.B.4.h', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.B.4.h', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.B.5.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.B.5.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.B.5.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.B.5.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.B.5.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.B.5.d', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.B.5.d', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.A.1.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.A.1.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.A.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.A.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.A.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.A.2.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.A.2.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.A.2.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.A.2.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.1.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.1.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.3.a', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.3.a', 'LV', 1.62, 8, 0.3750, 0.8900, 2.3600, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.3.b', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.3.b', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.3.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.3.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.3.d', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.3.d', 'LV', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.3.e', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.3.e', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.3.g', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.3.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.3.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.3.h', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.3.j', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.3.j', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.3.k', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.3.k', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.3.l', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.3.l', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.3.m', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.3.m', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.4.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.4.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.4.g', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.4.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.4.h', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.4.h', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.5.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.5.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.5.c', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.5.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.A.1.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.A.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.A.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.A.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.A.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.A.1.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.A.1.e', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.A.1.e', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.A.1.f', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.A.1.f', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.A.2.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.A.2.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.A.2.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.1.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.1.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.1.d', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.1.f', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.1.f', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.2.i', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.3.a', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.3.a', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.3.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.3.b', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.3.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.3.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.3.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.3.d', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.3.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.3.e', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.3.g', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.3.g', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.3.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.3.h', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.3.j', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.3.j', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.3.k', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.3.k', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.3.l', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.3.l', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.3.m', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.3.m', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.4.g', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.4.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.4.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.5.b', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.5.c', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.A.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.A.1.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.A.1.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.A.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.A.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.A.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.A.1.d', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.A.1.f', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.A.1.f', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.A.2.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.A.2.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.A.2.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.2.i', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.3.a', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.3.a', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.3.b', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.3.b', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.3.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.3.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.3.d', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.3.d', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.3.e', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.3.e', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.3.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.3.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.3.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.3.j', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.3.j', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.3.k', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.3.k', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.3.l', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.3.l', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.3.m', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.3.m', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.4.g', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.4.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.4.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.5.b', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.5.c', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.5.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.5.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.A.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.A.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.A.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.A.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.A.1.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.A.1.e', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.A.1.f', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.A.2.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.A.2.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.1.c', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.1.f', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.3.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.3.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.3.b', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.3.b', 'LV', 1.62, 8, 0.3750, 0.8900, 2.3600, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.3.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.3.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.3.d', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.3.d', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.3.e', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.3.g', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.3.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.3.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.3.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.3.j', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.3.j', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.3.k', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.3.k', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.3.l', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.3.l', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.3.m', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.3.m', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.4.g', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.4.g', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.4.h', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.4.h', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.5.b', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.5.c', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.5.c', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.A.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.A.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.A.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.A.1.c', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.A.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.A.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.A.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.A.1.e', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.A.2.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.A.2.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.1.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.2.i', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.3.a', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.3.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.3.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.3.b', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.3.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.3.c', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.3.d', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.3.e', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.3.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.3.h', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.3.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.3.j', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.3.j', 'LV', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.3.k', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.3.k', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.3.l', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.3.l', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.3.m', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.3.m', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.4.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.5.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.5.c', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.5.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.5.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.A.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.A.1.a', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.A.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.A.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.A.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.A.1.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.A.1.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.A.1.e', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.A.2.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.A.2.a', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.A.2.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.A.2.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.A.2.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.1.c', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.1.f', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.1.f', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.3.a', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.3.a', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.3.b', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.3.b', 'LV', 1.38, 8, 0.4199, 0.5519, 2.1981, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.3.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.3.c', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.3.e', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.3.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.3.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.3.h', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.3.h', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.3.j', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.3.j', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.3.k', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.3.k', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.3.l', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.3.l', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.3.m', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.3.m', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.4.g', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.4.g', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.4.h', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.4.h', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.5.b', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.5.c', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.5.d', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.A.1.a', 'LV', 4.50, 8, 0.2673, 3.9762, 5.0238, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.A.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.A.1.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.A.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.A.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.A.1.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.A.1.f', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.A.1.f', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.A.2.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.A.2.b', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.A.2.d', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.1.a', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.1.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.1.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.1.f', 'IM', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.1.f', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.2.i', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.2.i', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.3.a', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.3.a', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.3.e', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.3.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.3.g', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.3.h', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.3.h', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.3.k', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.3.k', 'LV', 0.62, 8, 0.3239, 0.0000, 1.2598, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.3.m', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.3.m', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.4.e', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.4.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.4.h', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.5.a', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.5.b', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.5.b', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.5.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.A.1.a', 'LV', 5.00, 8, 0.1890, 4.6296, 5.3704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.A.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.A.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.A.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.A.1.f', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.A.1.f', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.A.2.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.A.2.a', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.A.2.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.A.2.b', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.A.2.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.A.2.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.1.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.1.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2014-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.1.f', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.1.f', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.2.i', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.2.i', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.3.a', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.3.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.3.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.3.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.3.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.3.c', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.3.d', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.3.d', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.3.e', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.3.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.3.g', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.3.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.3.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.3.j', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.3.j', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.3.k', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.3.l', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.3.l', 'LV', 0.62, 8, 0.3239, 0.0000, 1.2598, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.3.m', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.3.m', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.4.e', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.4.e', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.4.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.4.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.4.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.5.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.5.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.5.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.5.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.5.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.5.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.5.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.5.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.A.1.a', 'LV', 5.25, 8, 0.1637, 4.9292, 5.5708, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.A.1.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.A.1.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.A.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.A.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.A.1.f', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.A.1.f', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.A.2.a', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.A.2.b', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.A.2.b', 'LV', 4.50, 8, 0.2673, 3.9762, 5.0238, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.A.2.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.A.2.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.1.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.1.e', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.1.f', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.1.f', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.2.i', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.2.i', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.3.a', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.3.a', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.3.b', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.3.b', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.3.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.3.c', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.3.e', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.3.g', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.3.g', 'LV', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.3.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.3.h', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.3.j', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.3.j', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.3.k', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.3.k', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.3.l', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.3.l', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.3.m', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.3.m', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.4.e', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.4.e', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.4.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.4.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2012-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.4.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.4.h', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.5.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.5.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.5.b', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.5.b', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.5.c', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.5.c', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.5.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.A.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.A.1.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.A.1.e', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.A.1.f', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.A.1.f', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.A.2.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.A.2.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.A.2.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.A.2.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.1.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.1.f', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.1.f', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.2.i', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.2.i', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.3.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.3.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.3.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.3.b', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.3.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.3.c', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.3.e', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.3.g', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.3.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.3.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.3.h', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.3.k', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.3.m', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.3.m', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.4.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.4.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.4.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.4.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.4.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.5.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.5.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.5.b', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.5.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.5.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.5.d', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.5.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.A.1.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.A.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.A.1.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.A.1.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.A.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.A.1.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.A.1.f', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.A.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.A.2.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.A.2.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.A.2.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2012-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.1.f', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.1.f', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.2.i', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.2.i', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.3.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.3.a', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.3.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.3.b', 'LV', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.3.c', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.3.c', 'LV', 1.38, 8, 0.3750, 0.6400, 2.1100, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.3.d', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.3.d', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.3.e', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.3.g', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.3.g', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.3.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.3.h', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.3.j', 'IM', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.3.j', 'LV', 1.12, 8, 0.4407, 0.2613, 1.9887, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.3.k', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.3.k', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.3.l', 'IM', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.3.l', 'LV', 1.00, 8, 0.3780, 0.2592, 1.7408, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.3.m', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.3.m', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.4.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.4.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.4.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.4.g', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.4.h', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.4.h', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.5.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.5.b', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.5.c', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.5.c', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.5.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.5.d', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.A.1.a', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.A.1.c', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.A.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.A.1.f', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.A.1.f', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.A.2.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.A.2.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.A.2.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.A.2.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.A.2.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.1.a', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.1.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.1.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.1.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.1.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.1.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.1.f', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.1.f', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.2.i', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.3.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.3.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.3.b', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.3.e', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.3.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.3.g', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.3.k', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.3.k', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.3.m', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.3.m', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.4.e', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.4.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.4.g', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.4.h', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.4.h', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.5.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.5.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.5.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.5.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.5.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.5.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.A.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.A.1.a', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.A.1.b', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.A.1.b', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.A.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.A.1.f', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.A.1.f', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.A.2.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.A.2.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.A.2.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.A.2.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.1.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.1.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.1.d', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.1.d', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.1.f', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.1.f', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.2.i', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.2.i', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.3.a', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.3.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.3.b', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.3.e', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.3.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.3.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.3.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.3.h', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.3.k', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.3.m', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.3.m', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.4.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.4.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.4.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.4.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.4.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.5.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.5.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.5.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.5.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.5.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.5.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.A.1.a', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.A.1.b', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.A.1.d', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.A.1.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.A.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.A.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.A.1.f', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.A.1.f', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.A.2.a', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.A.2.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.A.2.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.A.2.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.A.2.d', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.1.a', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.1.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.1.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.1.f', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.1.f', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.2.i', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.2.i', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.3.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.3.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.3.b', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.3.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.3.c', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.3.e', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.3.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.3.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.3.h', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.3.h', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.3.k', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.3.k', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.3.m', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.3.m', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.4.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.4.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.4.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.4.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.4.h', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.5.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.5.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.5.b', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.5.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.5.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.5.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.5.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.5.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.A.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.A.1.a', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.A.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.A.1.f', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.A.1.f', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.A.2.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.A.2.a', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.A.2.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.A.2.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.A.2.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.1.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.1.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.1.f', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.1.f', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.2.i', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.3.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.3.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.3.b', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.3.c', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.3.e', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.3.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.3.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.3.k', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.3.m', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.3.m', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.4.e', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.4.e', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.4.h', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.4.h', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.5.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.5.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.5.b', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.5.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.5.c', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.A.1.a', 'IM', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.A.1.a', 'LV', 4.25, 8, 0.3134, 3.6358, 4.8642, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.A.1.b', 'IM', 4.00, 8, 0.2673, 3.4762, 4.5238, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.A.1.b', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.A.1.c', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.A.1.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.A.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.A.1.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.A.1.e', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.A.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.A.1.f', 'IM', 3.00, 8, 0.3273, 2.3584, 3.6416, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.A.1.f', 'LV', 2.88, 8, 0.4407, 2.0113, 3.7387, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.A.2.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.A.2.a', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.A.2.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.A.2.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.A.2.c', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.A.2.c', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.A.2.d', 'IM', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.A.2.d', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.1.a', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.1.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.1.b', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.1.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.1.c', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.1.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.1.d', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.1.f', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.1.f', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.2.i', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.2.i', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.3.a', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.3.a', 'LV', 1.12, 8, 0.5806, 0.0000, 2.2629, 'Y', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.3.b', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.3.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.3.c', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.3.d', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.3.d', 'LV', 0.62, 8, 0.4199, 0.0000, 1.4481, 'N', 'Y', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.3.e', 'LV', 0.62, 8, 0.3239, 0.0000, 1.2598, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.3.g', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.3.g', 'LV', 3.50, 8, 0.3273, 2.8584, 4.1416, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.3.h', 'IM', 3.00, 8, 0.3273, 2.3584, 3.6416, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.3.h', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.3.j', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.3.j', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.3.k', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.3.k', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.3.l', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.3.l', 'LV', 1.88, 8, 0.3504, 1.1883, 2.5617, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.3.m', 'IM', 2.88, 8, 0.3504, 2.1883, 3.5617, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.3.m', 'LV', 2.88, 8, 0.2950, 2.2967, 3.4533, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.4.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.4.e', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.4.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.4.g', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.4.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.4.h', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.5.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.5.b', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.5.b', 'LV', 1.25, 8, 0.4119, 0.4427, 2.0573, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.5.c', 'IM', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.5.c', 'LV', 2.00, 8, 0.4629, 1.0927, 2.9073, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2012-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.A.1.a', 'LV', 5.25, 8, 0.1637, 4.9292, 5.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.A.1.b', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.A.1.c', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.A.1.c', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.A.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.A.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.A.1.f', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.A.1.f', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.A.2.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.A.2.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.A.2.b', 'LV', 4.88, 8, 0.2266, 4.4309, 5.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.A.2.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.A.2.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.A.2.d', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.1.e', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.1.f', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.1.f', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.2.i', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.2.i', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.3.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.3.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.3.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.3.b', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.3.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.3.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.3.e', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.3.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.3.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.3.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.3.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.3.k', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.3.m', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.3.m', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.4.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.4.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.4.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.5.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.5.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.5.b', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.5.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.5.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.A.1.b', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.A.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.A.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.A.2.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.A.2.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.A.2.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.A.2.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.A.2.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.1.d', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.1.e', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.1.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.1.f', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.1.f', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.2.i', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.3.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.3.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.3.b', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.3.c', 'IM', 1.25, 8, 0.2500, 1.0000, 1.7400, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.3.c', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.3.e', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.3.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.3.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.3.h', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.3.h', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.3.k', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.3.k', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.3.m', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.3.m', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.4.e', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.4.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.4.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.5.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.5.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.5.b', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.5.b', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.5.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.A.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.A.1.e', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.A.1.f', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.A.1.f', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.A.2.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.A.2.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.A.2.c', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.A.2.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.1.e', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.1.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.1.f', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.1.f', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.2.i', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.2.i', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.3.a', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.3.a', 'LV', 0.75, 8, 0.3660, 0.0327, 1.4673, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.3.b', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.3.b', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.3.c', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.3.e', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.3.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.3.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.3.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.3.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.3.k', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.3.k', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.3.m', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.3.m', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.4.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.4.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.4.g', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.4.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.4.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.5.b', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.5.b', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.5.c', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.A.1.a', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.A.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.A.1.f', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.A.1.f', 'LV', 2.75, 8, 0.4119, 1.9427, 3.5573, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.A.2.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.A.2.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.1.d', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.1.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.1.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.1.f', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.1.f', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.2.i', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.2.i', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.3.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.3.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.3.b', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.3.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.3.c', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.3.d', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.3.e', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.3.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.3.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.3.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.3.h', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.3.j', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.3.j', 'LV', 0.62, 8, 0.3239, 0.0000, 1.2598, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.3.k', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.3.l', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.3.l', 'LV', 0.62, 8, 0.3239, 0.0000, 1.2598, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.3.m', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.3.m', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.4.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.4.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.4.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.5.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.5.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.5.b', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.5.c', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.5.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.A.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.A.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.A.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.A.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.A.1.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.A.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.A.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.A.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.A.1.f', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.A.2.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.A.2.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.A.2.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2013-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.1.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.1.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.1.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.1.f', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.1.f', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.3.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.3.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.3.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.3.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.3.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.3.e', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.3.g', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.3.g', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.3.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.3.h', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.3.j', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.3.j', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.3.k', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.3.k', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.3.l', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.3.l', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.3.m', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.3.m', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.4.g', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.4.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.4.h', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.4.h', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.5.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.5.b', 'LV', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.5.c', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.A.1.f', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.A.1.f', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.A.2.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.A.2.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.A.2.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.A.2.c', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.A.2.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.1.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.1.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.1.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.1.f', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.1.f', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.2.i', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.2.i', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.3.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.3.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.3.b', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.3.c', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.3.c', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.3.e', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.3.g', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.3.g', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.3.h', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.3.h', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.3.k', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.3.k', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.3.m', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.3.m', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.4.g', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.4.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.4.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.4.h', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.5.b', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.5.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.A.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.A.1.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.A.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.A.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.A.1.f', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.A.1.f', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.A.2.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.A.2.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.A.2.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.1.f', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.1.f', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.2.i', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.3.a', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.3.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.3.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.3.b', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.3.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.3.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.3.e', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.3.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.3.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.3.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.3.j', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.3.j', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.3.k', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.3.k', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.3.l', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.3.l', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.3.m', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.3.m', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.4.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.4.e', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.4.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.4.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.4.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.4.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.5.b', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.5.c', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.A.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.A.1.a', 'LV', 5.00, 8, 0.1890, 4.6296, 5.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.A.1.b', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.A.1.c', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.A.1.c', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.A.1.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.A.1.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2022-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.A.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.A.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.A.2.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.A.2.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.A.2.b', 'LV', 4.25, 8, 0.2500, 3.7600, 4.7400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.A.2.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.A.2.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.A.2.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.1.a', 'LV', 4.25, 8, 0.2500, 3.7600, 4.7400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.1.c', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.1.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.1.e', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.1.f', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.1.f', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.2.i', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.2.i', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.3.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.3.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.3.b', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.3.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.3.c', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.3.e', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.3.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.3.g', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.3.h', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.3.h', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.3.k', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.3.k', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.3.m', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.3.m', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.4.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.4.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.4.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.4.h', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.5.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.5.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.5.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.5.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.5.c', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.5.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.A.1.a', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.A.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.A.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.A.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.A.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.A.2.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.A.2.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.A.2.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.1.e', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.1.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.1.f', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.1.f', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.2.i', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.2.i', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.3.a', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.3.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.3.b', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.3.b', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.3.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.3.c', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.3.d', 'IM', 1.25, 8, 0.2500, 1.0000, 1.7400, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.3.d', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.3.e', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.3.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.3.g', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.3.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.3.h', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.3.j', 'IM', 1.25, 8, 0.2500, 1.0000, 1.7400, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.3.j', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.3.k', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.3.l', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.3.l', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.3.m', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.3.m', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.4.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.4.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.4.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.5.b', 'LV', 1.00, 8, 0.3780, 0.2592, 1.7408, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.5.c', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.5.d', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.A.1.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.A.1.f', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.A.1.f', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.A.2.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.A.2.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.B.1.a', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.B.1.a', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.B.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.B.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.B.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.B.1.f', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.B.1.f', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.B.2.i', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.B.2.i', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.B.3.a', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.B.3.a', 'LV', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.B.3.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.B.3.c', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.B.3.c', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.B.3.e', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.B.3.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.B.3.g', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.B.3.k', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.B.3.k', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.B.3.m', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.B.3.m', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.B.4.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.B.4.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.B.4.g', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.B.4.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.B.4.h', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.B.5.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.B.5.b', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.B.5.c', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.B.5.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.A.1.b', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.A.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.A.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.A.1.d', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.A.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.A.1.e', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.A.1.f', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.A.2.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.A.2.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.A.2.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.B.1.a', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.B.1.a', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.B.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.B.1.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.B.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.B.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.B.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.B.1.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.B.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.B.1.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.B.1.f', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.B.1.f', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.B.2.i', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.B.3.a', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.B.3.b', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.B.3.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.B.3.c', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.B.3.e', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.B.3.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.B.3.g', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.B.3.k', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.B.3.m', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.B.3.m', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.B.4.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.B.4.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.B.4.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.B.4.h', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.B.5.b', 'LV', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.B.5.c', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.A.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.A.1.a', 'LV', 4.88, 8, 0.2266, 4.4309, 5.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.A.1.b', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.A.1.b', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.A.1.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.A.1.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.A.1.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.A.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.A.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.A.1.f', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.A.1.f', 'LV', 4.12, 8, 0.3504, 3.4383, 4.8117, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.A.2.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.A.2.b', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.A.2.b', 'LV', 4.38, 8, 0.2631, 3.8594, 4.8906, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.A.2.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.1.a', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.1.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.1.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.1.f', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.1.f', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.2.i', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.2.i', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.3.a', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.3.a', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.3.b', 'IM', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.3.b', 'LV', 1.00, 8, 0.3780, 0.2592, 1.7408, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.3.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.3.c', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.3.e', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.3.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.3.g', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.3.h', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.3.h', 'LV', 1.50, 8, 0.3780, 0.7592, 2.2408, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.3.j', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.3.j', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.3.k', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.3.k', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.3.m', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.3.m', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.4.e', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.4.e', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.4.g', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.4.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.4.h', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.5.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.5.b', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.5.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.A.1.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.A.1.b', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.A.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.A.1.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.A.1.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.A.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.A.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.A.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.A.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.A.2.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.A.2.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.A.2.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.A.2.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.A.2.d', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.1.a', 'LV', 4.38, 8, 0.2631, 3.8594, 4.8906, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.1.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.1.f', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.1.f', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.2.i', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.2.i', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.3.a', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.3.a', 'LV', 1.75, 8, 0.4119, 0.9427, 2.5573, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.3.b', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.3.b', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.3.c', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.3.c', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.3.e', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.3.g', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.3.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.3.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.3.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.3.k', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.3.k', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.3.l', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.3.l', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.3.m', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.3.m', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.4.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.4.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.4.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.4.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.4.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.4.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.5.b', 'LV', 1.38, 8, 0.4199, 0.5519, 2.1981, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.5.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.A.1.a', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.A.1.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.A.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.A.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.A.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.A.1.f', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.A.1.f', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.A.2.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.A.2.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.A.2.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.A.2.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.1.a', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.1.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.1.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.1.f', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.1.f', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.2.i', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.2.i', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.3.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.3.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.3.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.3.b', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.3.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.3.c', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.3.e', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.3.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.3.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.3.h', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.3.k', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.3.m', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.3.m', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.4.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.4.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.4.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.4.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.4.h', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.5.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.5.b', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.5.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.A.1.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.A.1.b', 'IM', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.A.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.A.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.A.1.f', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.A.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.A.2.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.A.2.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.A.2.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.A.2.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.A.2.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.1.a', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.1.a', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.1.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.1.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.1.f', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.1.f', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.2.i', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.3.a', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.3.a', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.3.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.3.e', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.3.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.3.g', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.3.m', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.3.m', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.4.e', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.4.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.4.g', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.4.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.4.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.5.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.5.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.5.b', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.5.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.A.1.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.A.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.A.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.A.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.A.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.A.2.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.A.2.b', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.A.2.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.A.2.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.1.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.1.f', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.1.f', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.2.i', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.3.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.3.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.3.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.3.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.3.c', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.3.d', 'IM', 1.25, 8, 0.2500, 1.0000, 1.7400, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.3.d', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.3.e', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.3.g', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.3.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.3.h', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.3.h', 'LV', 2.62, 8, 0.3239, 1.9902, 3.2598, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.3.k', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.3.m', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.3.m', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.4.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.4.e', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.4.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.4.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.4.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.4.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.5.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.5.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.5.b', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.5.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.A.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.A.1.a', 'LV', 4.38, 8, 0.2631, 3.8594, 4.8906, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.A.1.b', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.A.1.b', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.A.1.c', 'LV', 4.12, 8, 0.2266, 3.6809, 4.5691, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.A.1.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.A.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.A.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.A.1.f', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.A.1.f', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.A.2.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.A.2.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.A.2.b', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.A.2.b', 'LV', 4.38, 8, 0.2631, 3.8594, 4.8906, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.A.2.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.A.2.c', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.A.2.d', 'LV', 4.12, 8, 0.2266, 3.6809, 4.5691, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.1.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.1.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.1.e', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.1.e', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.1.f', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.1.f', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.2.i', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.2.i', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.3.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.3.a', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.3.b', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.3.d', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.3.e', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.3.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.3.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.3.h', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.3.h', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.3.k', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.3.k', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.3.m', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.3.m', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.4.e', 'IM', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.4.e', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.4.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.4.h', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.5.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.5.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.5.b', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.5.c', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.5.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.A.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.A.1.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.A.1.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.A.1.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.A.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.A.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.A.1.f', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.A.1.f', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.A.2.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.A.2.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.A.2.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.A.2.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.A.2.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.A.2.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.1.d', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.1.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.1.f', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.1.f', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.2.i', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.2.i', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.3.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.3.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.3.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.3.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.3.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.3.e', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.3.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.3.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.3.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.3.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.3.j', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.3.j', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.3.k', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.3.k', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.3.l', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.3.l', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.3.m', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.3.m', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.4.e', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.4.e', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.4.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.5.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.5.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.5.b', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.5.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.5.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.A.1.a', 'LV', 4.12, 8, 0.2266, 3.6809, 4.5691, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.A.1.b', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.A.1.b', 'LV', 4.12, 8, 0.2266, 3.6809, 4.5691, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.A.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.A.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.A.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.A.1.f', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.A.2.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.A.2.a', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.A.2.b', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.A.2.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.A.2.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.A.2.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.A.2.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.A.2.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.1.e', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.1.f', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.1.f', 'LV', 4.12, 8, 0.2266, 3.6809, 4.5691, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.2.i', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.2.i', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.3.a', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.3.a', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.3.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.3.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.3.c', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.3.e', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.3.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.3.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.3.h', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.3.h', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.3.k', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.3.k', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.3.m', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.3.m', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.4.e', 'IM', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.4.e', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.4.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.4.h', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.5.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.5.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.5.c', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.A.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.A.1.a', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.A.1.b', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.A.1.b', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.A.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.A.1.f', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.A.1.f', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.A.2.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.A.2.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.A.2.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.A.2.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.A.2.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.A.2.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.A.2.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.1.a', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.1.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.1.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.1.f', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.1.f', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.2.i', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.2.i', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.3.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.3.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.3.b', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.3.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.3.c', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.3.e', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.3.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.3.g', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.3.h', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.3.h', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.3.k', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.3.m', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.3.m', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.4.e', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.4.e', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.4.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.4.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.4.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.5.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.5.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.5.b', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.5.c', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.5.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.A.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.A.1.a', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.A.1.b', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.A.1.b', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.A.1.c', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.A.1.c', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.A.1.d', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.A.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.A.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.A.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.A.1.f', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.A.2.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.A.2.b', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.A.2.b', 'LV', 4.38, 8, 0.2631, 3.8594, 4.8906, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.A.2.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.A.2.c', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.A.2.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.1.a', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.1.a', 'LV', 4.50, 8, 0.2673, 3.9762, 5.0238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.1.b', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.1.d', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.1.e', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.1.f', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.1.f', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.2.i', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.2.i', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.3.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.3.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.3.b', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.3.b', 'LV', 1.50, 8, 0.3780, 0.7592, 2.2408, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.3.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.3.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.3.d', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.3.d', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.3.e', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.3.g', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.3.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.3.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.3.j', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.3.j', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.3.k', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.3.k', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.3.l', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.3.l', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.3.m', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.3.m', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.4.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.4.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.4.h', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.5.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.5.b', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.5.b', 'LV', 1.62, 8, 0.3750, 0.8900, 2.3600, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.5.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.A.1.a', 'LV', 4.88, 8, 0.2266, 4.4309, 5.3191, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.A.1.b', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.A.1.b', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.A.1.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.A.1.f', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.A.1.f', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.A.2.a', 'IM', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.A.2.a', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.A.2.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.A.2.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.A.2.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.A.2.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.A.2.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.A.2.d', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.B.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.B.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.B.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.B.1.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.B.1.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2012-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.B.1.f', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.B.1.f', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.B.2.i', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.B.2.i', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.B.3.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.B.3.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.B.3.b', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.B.3.c', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.B.3.c', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.B.3.e', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.B.3.e', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.B.3.g', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.B.3.g', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.B.3.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.B.3.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.B.3.k', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.B.3.k', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.B.3.m', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.B.3.m', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.B.4.e', 'IM', 4.12, 8, 0.2266, 3.6809, 4.5691, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.B.4.e', 'LV', 4.25, 8, 0.2500, 3.7600, 4.7400, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.B.4.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.B.4.h', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.B.4.h', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.B.5.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.B.5.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.B.5.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.B.5.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.B.5.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.B.5.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.A.1.a', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.A.1.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.A.1.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.A.1.f', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.A.1.f', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.A.2.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.A.2.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.A.2.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.A.2.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.A.2.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.A.2.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.B.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.B.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.B.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.B.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.B.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.B.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.B.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.B.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.B.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.B.1.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.B.1.f', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.B.1.f', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.B.2.i', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.B.2.i', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.B.3.a', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.B.3.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.B.3.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.B.3.c', 'LV', 0.50, 8, 0.3273, 0.0000, 1.1416, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.B.3.e', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.B.3.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.B.3.g', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.B.3.h', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.B.3.h', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.B.3.k', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.B.3.k', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.B.3.m', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.B.3.m', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.B.4.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.B.4.e', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.B.4.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.B.4.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.B.4.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.B.5.b', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.B.5.c', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.A.1.a', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.A.1.a', 'LV', 5.00, 8, 0.1890, 4.6296, 5.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.A.1.b', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.A.1.b', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.A.1.c', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.A.1.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.A.1.d', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.A.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.A.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.A.1.f', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.A.1.f', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.A.2.a', 'IM', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.A.2.a', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.A.2.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.A.2.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.A.2.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.A.2.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.A.2.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.B.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.B.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.B.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.B.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.B.1.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.B.1.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.B.1.f', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.B.1.f', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.B.2.i', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.B.2.i', 'LV', 4.25, 8, 0.2500, 3.7600, 4.7400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.B.3.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.B.3.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.B.3.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.B.3.b', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.B.3.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.B.3.c', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.B.3.e', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.B.3.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.B.3.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.B.3.h', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.B.3.h', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.B.3.k', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.B.3.k', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.B.3.m', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.B.3.m', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.B.4.e', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.B.4.e', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.B.4.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.B.4.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.B.4.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.B.4.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.B.5.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.B.5.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.B.5.b', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.B.5.c', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.B.5.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.A.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.A.1.a', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.A.1.b', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.A.1.b', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.A.1.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.A.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.A.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.A.1.f', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.A.1.f', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.A.2.a', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.A.2.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.A.2.b', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.A.2.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.B.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.B.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.B.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.B.1.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.B.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.B.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.B.1.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.B.1.f', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.B.1.f', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.B.2.i', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.B.2.i', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.B.3.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.B.3.a', 'LV', 3.25, 8, 0.3134, 2.6358, 3.8642, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.B.3.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.B.3.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.B.3.c', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.B.3.d', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.B.3.e', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.B.3.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.B.3.g', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.B.3.h', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.B.3.h', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.B.3.j', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.B.3.j', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.B.3.k', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.B.3.k', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.B.3.l', 'IM', 1.25, 8, 0.2500, 1.0000, 1.7400, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.B.3.l', 'LV', 0.38, 8, 0.3750, 0.0000, 1.1100, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.B.3.m', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.B.3.m', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.B.4.e', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.B.4.e', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.B.4.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.B.4.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.B.4.h', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.B.4.h', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.B.5.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.B.5.b', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.B.5.c', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.B.5.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.A.1.a', 'IM', 4.12, 8, 0.2266, 3.6809, 4.5691, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.A.1.a', 'LV', 5.50, 8, 0.1890, 5.1296, 5.8704, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.A.1.b', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.A.1.b', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.A.1.c', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.A.1.c', 'LV', 4.38, 8, 0.2631, 3.8594, 4.8906, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.A.1.d', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.A.1.e', 'IM', 2.88, 8, 0.2950, 2.2967, 3.4533, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.A.1.e', 'LV', 3.25, 8, 0.3134, 2.6358, 3.8642, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.A.1.f', 'IM', 3.75, 8, 0.3660, 3.0327, 4.4673, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.A.1.f', 'LV', 4.12, 8, 0.3504, 3.4383, 4.8117, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.A.2.a', 'IM', 4.12, 8, 0.2266, 3.6809, 4.5691, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.A.2.a', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.A.2.b', 'LV', 4.62, 8, 0.2631, 4.1094, 5.1406, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.A.2.c', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.A.2.c', 'LV', 4.25, 8, 0.3660, 3.5327, 4.9673, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.A.2.d', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.A.2.d', 'LV', 4.62, 8, 0.3239, 3.9902, 5.2598, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.B.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.B.1.a', 'LV', 4.62, 8, 0.2631, 4.1094, 5.1406, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.B.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.B.1.b', 'LV', 3.75, 8, 0.3134, 3.1358, 4.3642, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.B.1.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.B.1.c', 'LV', 3.75, 8, 0.3134, 3.1358, 4.3642, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.B.1.d', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.B.1.e', 'IM', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.B.1.e', 'LV', 4.62, 8, 0.4605, 3.7224, 5.5276, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.B.1.f', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.B.1.f', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.B.2.i', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.B.2.i', 'LV', 4.62, 8, 0.2631, 4.1094, 5.1406, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.B.3.a', 'IM', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.B.3.a', 'LV', 1.88, 8, 0.6665, 0.5687, 3.1813, 'Y', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.B.3.b', 'IM', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.B.3.b', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.B.3.c', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.B.3.c', 'LV', 0.62, 8, 0.3750, 0.0000, 1.3600, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.B.3.e', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.B.3.e', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.B.3.g', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.B.3.g', 'LV', 2.00, 8, 0.3780, 1.2592, 2.7408, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.B.3.h', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.B.3.h', 'LV', 0.50, 8, 0.3273, 0.0000, 1.1416, 'N', 'Y', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2012-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.B.3.k', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.B.3.k', 'LV', 1.38, 8, 0.3750, 0.6400, 2.1100, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.B.3.m', 'IM', 2.38, 8, 0.3239, 1.7402, 3.0098, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.B.3.m', 'LV', 2.25, 8, 0.5261, 1.2188, 3.2812, 'Y', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.B.4.e', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.B.4.e', 'LV', 4.50, 8, 0.3273, 3.8584, 5.1416, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.B.4.g', 'IM', 3.38, 8, 0.3239, 2.7402, 4.0098, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.B.4.g', 'LV', 3.38, 8, 0.4199, 2.5519, 4.1981, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.B.4.h', 'IM', 3.25, 8, 0.3660, 2.5327, 3.9673, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.B.4.h', 'LV', 3.62, 8, 0.4978, 2.6494, 4.6006, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.B.5.a', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.B.5.b', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.B.5.b', 'LV', 1.75, 8, 0.4119, 0.9427, 2.5573, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.B.5.c', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.B.5.d', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.B.5.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.A.1.a', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.A.1.a', 'LV', 5.25, 8, 0.1637, 4.9292, 5.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.A.1.b', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.A.1.b', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.A.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.A.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.A.1.f', 'IM', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.A.1.f', 'LV', 4.25, 8, 0.3660, 3.5327, 4.9673, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.A.2.a', 'IM', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.A.2.a', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.A.2.b', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.A.2.b', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.A.2.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.A.2.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.A.2.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.B.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.B.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.B.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.B.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.B.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.B.1.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.B.1.f', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.B.1.f', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.B.2.i', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.B.2.i', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.B.3.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.B.3.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.B.3.b', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.B.3.e', 'LV', 0.62, 8, 0.3239, 0.0000, 1.2598, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.B.3.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.B.3.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.B.3.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.B.3.h', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.B.3.k', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.B.3.k', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.B.3.m', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.B.3.m', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.B.4.e', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.B.4.e', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.B.4.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.B.4.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.B.4.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.B.5.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.B.5.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.B.5.b', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.B.5.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.B.5.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.A.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.A.1.a', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.A.1.b', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.A.1.b', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.A.1.d', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.A.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.A.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.A.1.f', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.A.1.f', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.A.2.a', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.A.2.a', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.A.2.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.A.2.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.A.2.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.A.2.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.A.2.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.B.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.B.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.B.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.B.1.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.B.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.B.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.B.1.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.B.1.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.B.1.f', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.B.1.f', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.B.2.i', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.B.2.i', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.B.3.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.B.3.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.B.3.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.B.3.e', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.B.3.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.B.3.g', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.B.3.k', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.B.3.k', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.B.3.m', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.B.3.m', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.B.4.e', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.B.4.e', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.B.4.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.B.4.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.B.4.h', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.B.5.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.B.5.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.B.5.b', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.B.5.c', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.A.1.a', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.A.1.a', 'LV', 5.62, 8, 0.1830, 5.2664, 5.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.A.1.b', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.A.1.c', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.A.1.c', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.A.1.d', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.A.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.A.1.f', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.A.1.f', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.A.2.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.A.2.a', 'LV', 4.62, 8, 0.2631, 4.1094, 5.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.A.2.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.A.2.b', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.A.2.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.A.2.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.B.1.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.B.1.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.B.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.B.1.e', 'LV', 4.38, 8, 0.2631, 3.8594, 4.8906, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.B.2.i', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.B.2.i', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.B.3.a', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.B.3.a', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.B.3.b', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.B.3.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.B.3.c', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.B.3.e', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.B.3.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.B.3.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.B.3.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.B.3.h', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.B.3.k', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.B.3.m', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.B.3.m', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.B.4.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.B.4.e', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.B.4.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.B.4.g', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.B.4.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.B.4.h', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.B.5.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.B.5.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.B.5.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.B.5.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.B.5.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.B.5.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.B.5.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.A.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.A.1.a', 'LV', 5.00, 8, 0.1890, 4.6296, 5.3704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.A.1.b', 'IM', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.A.1.b', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.A.1.c', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.A.1.c', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.A.1.d', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.A.1.d', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.A.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.A.1.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.A.1.f', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.A.1.f', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.A.2.a', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.A.2.a', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.A.2.b', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.A.2.b', 'LV', 4.38, 8, 0.2631, 3.8594, 4.8906, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.A.2.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.A.2.c', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.A.2.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.A.2.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.B.1.a', 'IM', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.B.1.a', 'LV', 5.38, 8, 0.1830, 5.0164, 5.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.B.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.B.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.B.1.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.B.1.c', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.B.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.B.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.B.1.e', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.B.1.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.B.1.f', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.B.1.f', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.B.2.i', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.B.2.i', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.B.3.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.B.3.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.B.3.b', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.B.3.e', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.B.3.g', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.B.3.g', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.B.3.h', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.B.3.h', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.B.3.m', 'IM', 1.38, 8, 0.2631, 1.0000, 1.8906, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.B.3.m', 'LV', 0.62, 8, 0.4978, 0.0000, 1.6006, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.B.4.e', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.B.4.e', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.B.4.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.B.4.g', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.B.4.h', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.B.4.h', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.B.5.a', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.B.5.b', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.B.5.c', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.B.5.d', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2014-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.A.1.a', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.A.1.a', 'LV', 5.12, 8, 0.1250, 4.8800, 5.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.A.1.b', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.A.1.b', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.A.1.c', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.A.1.c', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.A.1.d', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.A.1.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.A.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.A.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.A.1.f', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.A.1.f', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.A.2.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.A.2.a', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.A.2.b', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.A.2.b', 'LV', 4.25, 8, 0.2500, 3.7600, 4.7400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.A.2.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.A.2.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.A.2.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.A.2.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.B.1.a', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.B.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.B.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.B.1.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.B.1.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.B.1.e', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.B.1.f', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.B.1.f', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.B.2.i', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.B.2.i', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.B.3.a', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.B.3.b', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.B.3.c', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.B.3.c', 'LV', 1.00, 8, 0.4226, 0.1717, 1.8283, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.B.3.e', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.B.3.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.B.3.g', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.B.3.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.B.3.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.B.3.j', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.B.3.j', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.B.3.k', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.B.3.k', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.B.3.l', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.B.3.l', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.B.3.m', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.B.3.m', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.B.4.e', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.B.4.e', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.B.4.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.B.4.g', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.B.4.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.B.4.h', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.B.5.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.B.5.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.B.5.b', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.B.5.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.B.5.c', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.B.5.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.A.1.a', 'IM', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.A.1.a', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.A.1.b', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.A.1.c', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.A.1.c', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.A.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.A.1.e', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.A.1.f', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.A.1.f', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.A.2.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.A.2.a', 'LV', 4.12, 8, 0.2266, 3.6809, 4.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.A.2.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.A.2.b', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.A.2.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.A.2.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.A.2.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.A.2.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.B.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.B.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.B.1.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.B.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.B.1.e', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.B.1.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.B.1.f', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.B.1.f', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.B.2.i', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.B.2.i', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.B.3.a', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.B.3.a', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.B.3.b', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.B.3.c', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.B.3.c', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.B.3.e', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.B.3.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.B.3.g', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.B.3.k', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.B.3.k', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.B.3.m', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.B.3.m', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.B.4.e', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.B.4.e', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.B.4.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.B.4.h', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.B.5.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.B.5.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.B.5.b', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.B.5.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.A.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.A.1.a', 'LV', 5.12, 8, 0.1250, 4.8800, 5.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.A.1.b', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.A.1.b', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.A.1.c', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.A.1.d', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.A.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.A.1.f', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.A.1.f', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.A.2.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.A.2.a', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.A.2.b', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.A.2.b', 'LV', 4.88, 8, 0.2266, 4.4309, 5.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.A.2.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.A.2.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.A.2.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.A.2.d', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.B.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.B.1.a', 'LV', 4.88, 8, 0.2266, 4.4309, 5.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.B.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.B.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.B.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.B.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.B.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.B.1.e', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.B.1.f', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.B.1.f', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.B.2.i', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.B.2.i', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.B.3.a', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.B.3.a', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.B.3.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.B.3.c', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.B.3.e', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.B.3.g', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.B.3.g', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.B.3.h', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.B.3.h', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.B.3.k', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.B.3.k', 'LV', 0.62, 8, 0.3239, 0.0000, 1.2598, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.B.3.m', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.B.3.m', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.B.4.e', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.B.4.e', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.B.4.g', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.B.4.h', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.B.5.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.B.5.b', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.B.5.c', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.B.5.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.A.1.a', 'IM', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.A.1.a', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.A.1.b', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.A.1.b', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.A.1.c', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.A.1.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.A.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.A.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.A.1.f', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.A.1.f', 'LV', 3.88, 8, 0.2950, 3.2967, 4.4533, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.A.2.a', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.A.2.a', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.A.2.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.A.2.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.A.2.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.B.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.B.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.B.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.B.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.B.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.B.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.B.1.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.B.1.f', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.B.1.f', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.B.2.i', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.B.2.i', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.B.3.a', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.B.3.a', 'LV', 0.50, 8, 0.3273, 0.0000, 1.1416, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.B.3.b', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.B.3.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.B.3.c', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.B.3.e', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.B.3.g', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.B.3.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.B.3.h', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.B.3.k', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.B.3.k', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.B.3.m', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.B.3.m', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.B.4.e', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.B.4.e', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.B.4.g', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.B.4.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.B.4.h', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.B.4.h', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.B.5.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.B.5.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.B.5.b', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.B.5.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.B.5.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.B.5.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.A.1.a', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.A.1.a', 'LV', 5.00, 8, 0.2673, 4.4762, 5.5238, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.A.1.b', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.A.1.b', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.A.1.c', 'IM', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.A.1.c', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.A.1.d', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.A.1.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.A.1.e', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.A.1.e', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.A.1.f', 'IM', 3.25, 8, 0.3134, 2.6358, 3.8642, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.A.1.f', 'LV', 4.00, 8, 0.2673, 3.4762, 4.5238, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.A.2.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.A.2.a', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.A.2.b', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.A.2.b', 'LV', 4.25, 8, 0.3660, 3.5327, 4.9673, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.A.2.c', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.A.2.c', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.A.2.d', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2012-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.B.1.a', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.B.1.a', 'LV', 4.50, 8, 0.2673, 3.9762, 5.0238, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.B.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.B.1.b', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.B.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.B.1.c', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.B.1.d', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.B.1.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.B.1.e', 'LV', 4.00, 8, 0.2673, 3.4762, 4.5238, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.B.1.f', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.B.1.f', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.B.2.i', 'IM', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.B.2.i', 'LV', 4.12, 8, 0.2950, 3.5467, 4.7033, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.B.3.a', 'IM', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.B.3.a', 'LV', 1.88, 8, 0.6665, 0.5687, 3.1813, 'Y', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.B.3.b', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.B.3.b', 'LV', 1.50, 8, 0.4226, 0.6717, 2.3283, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.B.3.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.B.3.c', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.B.3.e', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.B.3.e', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.B.3.g', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.B.3.g', 'LV', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.B.3.h', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.B.3.h', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.B.3.k', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.B.3.k', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.B.3.m', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.B.3.m', 'LV', 2.62, 8, 0.4199, 1.8019, 3.4481, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.B.4.e', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.B.4.e', 'LV', 4.25, 8, 0.2500, 3.7600, 4.7400, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.B.4.g', 'IM', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.B.4.g', 'LV', 3.12, 8, 0.3504, 2.4383, 3.8117, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.B.4.h', 'IM', 3.25, 8, 0.3134, 2.6358, 3.8642, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.B.4.h', 'LV', 3.38, 8, 0.4199, 2.5519, 4.1981, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.B.5.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.B.5.a', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.B.5.b', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.B.5.b', 'LV', 1.62, 8, 0.3750, 0.8900, 2.3600, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.B.5.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.B.5.c', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.B.5.d', 'IM', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.B.5.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.A.1.a', 'IM', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.A.1.a', 'LV', 5.50, 8, 0.1890, 5.1296, 5.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.A.1.b', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.A.1.b', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.A.1.c', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.A.1.c', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.A.1.d', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.A.1.d', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.A.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.A.1.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.A.1.f', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.A.1.f', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.A.2.a', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.A.2.a', 'LV', 5.12, 8, 0.1250, 4.8800, 5.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.A.2.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.A.2.b', 'LV', 4.88, 8, 0.2266, 4.4309, 5.3191, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.A.2.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.A.2.c', 'LV', 4.75, 8, 0.2500, 4.2600, 5.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.A.2.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.A.2.d', 'LV', 4.62, 8, 0.2631, 4.1094, 5.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.B.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.B.1.a', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.B.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.B.1.b', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.B.1.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.B.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.B.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.B.1.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.B.1.e', 'LV', 4.62, 8, 0.2631, 4.1094, 5.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.B.1.f', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.B.1.f', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.B.2.i', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.B.2.i', 'LV', 5.00, 8, 0.1890, 4.6296, 5.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.B.3.a', 'IM', 2.88, 8, 0.2950, 2.2967, 3.4533, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.B.3.a', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.B.3.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.B.3.e', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.B.3.g', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.B.3.g', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.B.3.h', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.B.3.h', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.B.3.k', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.B.3.k', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.B.3.m', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.B.3.m', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.B.4.e', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.B.4.e', 'LV', 5.00, 8, 0.1890, 4.6296, 5.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.B.4.g', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.B.4.g', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.B.4.h', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.B.4.h', 'LV', 4.38, 8, 0.2631, 3.8594, 4.8906, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.B.5.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.B.5.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.B.5.b', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.B.5.b', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.B.5.c', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.B.5.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.B.5.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.A.1.a', 'IM', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.A.1.a', 'LV', 4.62, 8, 0.2631, 4.1094, 5.1406, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.A.1.b', 'IM', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.A.1.b', 'LV', 4.12, 8, 0.2266, 3.6809, 4.5691, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.A.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.A.1.c', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.A.1.d', 'LV', 4.25, 8, 0.2500, 3.7600, 4.7400, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.A.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.A.1.e', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.A.1.f', 'IM', 3.25, 8, 0.4119, 2.4427, 4.0573, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.A.1.f', 'LV', 3.50, 8, 0.5669, 2.3888, 4.6112, 'Y', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.A.2.a', 'IM', 4.25, 8, 0.2500, 3.7600, 4.7400, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.A.2.a', 'LV', 4.50, 8, 0.3273, 3.8584, 5.1416, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.A.2.b', 'IM', 3.88, 8, 0.2950, 3.2967, 4.4533, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.A.2.b', 'LV', 4.38, 8, 0.3239, 3.7402, 5.0098, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.A.2.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.A.2.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.A.2.d', 'IM', 4.12, 8, 0.2266, 3.6809, 4.5691, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.A.2.d', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.B.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.B.1.a', 'LV', 4.25, 8, 0.2500, 3.7600, 4.7400, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.B.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.B.1.b', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.B.1.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.B.1.c', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.B.1.d', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.B.1.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.B.1.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.B.1.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.B.1.f', 'IM', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.B.1.f', 'LV', 4.00, 8, 0.3273, 3.3584, 4.6416, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.B.2.i', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.B.2.i', 'LV', 4.00, 8, 0.2673, 3.4762, 4.5238, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.B.3.a', 'IM', 2.00, 8, 0.4629, 1.0927, 2.9073, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.B.3.a', 'LV', 1.62, 8, 0.6250, 0.4000, 2.8500, 'Y', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.B.3.b', 'IM', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.B.3.b', 'LV', 1.62, 8, 0.5650, 0.5176, 2.7324, 'Y', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.B.3.c', 'IM', 1.50, 8, 0.2673, 1.0000, 2.0238, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.B.3.c', 'LV', 1.12, 8, 0.5806, 0.0000, 2.2629, 'Y', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.B.3.e', 'IM', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.B.3.e', 'LV', 1.25, 8, 0.4119, 0.4427, 2.0573, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.B.3.g', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.B.3.g', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.B.3.h', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.B.3.h', 'LV', 2.50, 8, 0.3273, 1.8584, 3.1416, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.B.3.k', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.B.3.k', 'LV', 1.50, 8, 0.4226, 0.6717, 2.3283, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.B.3.m', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.B.3.m', 'LV', 2.62, 8, 0.3239, 1.9902, 3.2598, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.B.4.e', 'IM', 4.12, 8, 0.2950, 3.5467, 4.7033, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.B.4.e', 'LV', 4.38, 8, 0.3239, 3.7402, 5.0098, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.B.4.g', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.B.4.g', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.B.4.h', 'IM', 3.62, 8, 0.3239, 2.9902, 4.2598, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.B.4.h', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.B.5.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.B.5.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.B.5.b', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.B.5.b', 'LV', 1.75, 8, 0.4910, 0.7877, 2.7123, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.B.5.c', 'IM', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.B.5.c', 'LV', 1.62, 8, 0.4199, 0.8019, 2.4481, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.B.5.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.B.5.d', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.A.1.a', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.A.1.a', 'LV', 5.62, 8, 0.1830, 5.2664, 5.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.A.1.b', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.A.1.b', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.A.1.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.A.1.f', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.A.1.f', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.A.2.a', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.A.2.a', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.A.2.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.A.2.b', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.A.2.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.A.2.c', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.A.2.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.B.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.B.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.B.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.B.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.B.1.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.B.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.B.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.B.1.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.B.1.e', 'LV', 4.62, 8, 0.3239, 3.9902, 5.2598, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.B.1.f', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.B.1.f', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.B.2.i', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.B.2.i', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.B.3.a', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.B.3.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.B.3.b', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.B.3.b', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.B.3.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.B.3.c', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.B.3.e', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.B.3.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.B.3.g', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.B.3.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.B.3.h', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.B.3.j', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.B.3.j', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.B.3.k', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.B.3.l', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.B.3.l', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.B.3.m', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.B.3.m', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.B.4.e', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.B.4.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.B.4.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.B.4.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.B.4.h', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.B.5.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.B.5.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.B.5.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.B.5.b', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.B.5.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.B.5.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.B.5.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.A.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.A.1.a', 'LV', 4.00, 8, 0.3273, 3.3584, 4.6416, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.A.1.b', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.A.1.c', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.A.1.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.A.1.d', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.A.1.f', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.A.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.A.2.b', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.A.2.c', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.A.2.c', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.A.2.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.B.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.B.1.a', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.B.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.B.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.B.1.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.B.1.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.B.1.e', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.B.1.e', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.B.1.f', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.B.1.f', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.B.3.a', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.B.3.b', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.B.3.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.B.3.c', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.B.3.e', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.B.3.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.B.3.g', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.B.3.h', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.B.3.h', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.B.3.k', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.B.3.k', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.B.3.m', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.B.3.m', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.B.4.e', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.B.4.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.B.4.g', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.B.4.g', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.B.4.h', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.B.4.h', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.B.5.b', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.B.5.c', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.B.5.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.A.1.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.A.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.A.1.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.A.1.e', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.A.1.f', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.A.1.f', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.A.2.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.B.1.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.B.1.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.B.1.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.B.2.i', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.B.3.a', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.B.3.b', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.B.3.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.B.3.c', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.B.3.e', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.B.3.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.B.3.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.B.3.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.B.3.h', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.B.3.j', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.B.3.j', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.B.3.k', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.B.3.k', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.B.3.l', 'IM', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.B.3.l', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.B.3.m', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.B.3.m', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.B.5.b', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.B.5.c', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.B.5.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.A.1.a', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.A.1.a', 'LV', 5.00, 8, 0.0000, 5.0000, 5.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.A.1.b', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.A.1.b', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.A.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.A.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.A.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.A.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.A.2.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.A.2.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.A.2.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.A.2.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.B.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.B.1.a', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.B.1.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.B.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.B.1.f', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.B.1.f', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.B.2.i', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.B.3.a', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.B.3.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.B.3.c', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.B.3.e', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.B.3.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.B.3.g', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.B.3.h', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.B.3.h', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.B.3.k', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.B.3.k', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.B.3.m', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.B.3.m', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.B.4.e', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.B.4.e', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.B.4.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.B.4.h', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.B.5.b', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.B.5.c', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.A.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.A.1.a', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.A.1.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.A.1.c', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.A.1.d', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.A.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.A.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.A.1.f', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.A.1.f', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.A.2.b', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.A.2.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.A.2.c', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.A.2.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.B.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.B.1.a', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.B.1.b', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.B.1.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.B.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.B.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.B.1.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.B.1.f', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.B.1.f', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.B.2.i', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.B.2.i', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.B.3.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.B.3.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.B.3.b', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.B.3.b', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.B.3.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.B.3.c', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.B.3.e', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.B.3.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.B.3.g', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.B.3.h', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.B.3.h', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.B.3.m', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.B.3.m', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.B.4.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.B.4.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.B.4.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.B.5.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.B.5.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.B.5.c', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.B.5.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.A.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.A.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.A.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.A.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.A.1.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.A.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.A.1.f', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.A.1.f', 'LV', 4.25, 8, 0.2500, 3.7600, 4.7400, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.A.2.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.A.2.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.1.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.1.e', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.2.i', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.3.a', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.3.a', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.3.b', 'LV', 0.62, 8, 0.3239, 0.0000, 1.2598, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.3.c', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.3.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.3.d', 'IM', 1.25, 8, 0.2500, 1.0000, 1.7400, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.3.d', 'LV', 0.38, 8, 0.3750, 0.0000, 1.1100, 'N', 'Y', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.3.e', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.3.e', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.3.g', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.3.g', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.3.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.3.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.3.j', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.3.j', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.3.k', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.3.k', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.3.l', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.3.l', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.3.m', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.3.m', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.4.e', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.4.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.4.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.4.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.5.b', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.5.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.A.1.a', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.A.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.A.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.A.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.A.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.A.1.f', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.A.1.f', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.A.2.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.A.2.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.1.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.1.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.2.i', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.2.i', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.3.a', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.3.a', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.3.b', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.3.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.3.c', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.3.e', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.3.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.3.g', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.3.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.3.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.3.j', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.3.j', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.3.k', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.3.l', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.3.l', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.3.m', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.3.m', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.4.e', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.4.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.4.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.4.g', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.4.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.4.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.5.b', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.5.c', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.A.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.A.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.A.1.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.A.1.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.A.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.A.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.A.1.f', 'IM', 2.88, 8, 0.2950, 2.2967, 3.4533, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.A.1.f', 'LV', 2.88, 8, 0.4407, 2.0113, 3.7387, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.A.2.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.A.2.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.1.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.1.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.1.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.1.f', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.3.a', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.3.a', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.3.b', 'IM', 1.50, 8, 0.2673, 1.0000, 2.0238, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.3.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.3.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.3.c', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.3.e', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.3.e', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.3.g', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.3.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.3.h', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.3.h', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.3.j', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.3.j', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.3.k', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.3.k', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.3.l', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.3.l', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.3.m', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.3.m', 'LV', 2.62, 8, 0.3239, 1.9902, 3.2598, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.5.b', 'LV', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.5.c', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.5.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.A.1.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.A.1.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.A.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.A.1.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.A.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.A.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.A.1.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.A.1.f', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.A.1.f', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.A.2.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.A.2.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.A.2.c', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.1.c', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.1.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.3.a', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.3.a', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.3.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.3.b', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.3.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.3.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.3.d', 'IM', 1.25, 8, 0.2500, 1.0000, 1.7400, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.3.d', 'LV', 0.38, 8, 0.3750, 0.0000, 1.1100, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.3.e', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.3.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.3.h', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.3.h', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.3.j', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.3.j', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2014-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.3.k', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.3.k', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.3.l', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.3.l', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.3.m', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.3.m', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.4.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.4.g', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.4.h', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.5.b', 'LV', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.5.c', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.A.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.A.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.A.1.c', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.A.1.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.A.1.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.A.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.A.1.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.A.1.f', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.A.1.f', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.A.2.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.A.2.b', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.A.2.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.1.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.1.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.1.f', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.1.f', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.2.i', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.3.a', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.3.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.3.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.3.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.3.e', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.3.g', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.3.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.3.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.3.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.3.j', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.3.j', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.3.k', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.3.k', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.3.l', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.3.l', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.3.m', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.3.m', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.4.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.4.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.4.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.4.h', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.5.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.5.c', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.5.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.5.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.A.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.A.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.A.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.A.1.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.A.1.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.A.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2013-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.A.1.f', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.A.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.A.2.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.A.2.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.A.2.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.A.2.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.A.2.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.A.2.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.3.a', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.3.a', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.3.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.3.b', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.3.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.3.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.3.e', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.3.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.3.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.3.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.3.h', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.3.j', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.3.j', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.3.k', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.3.k', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.3.l', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.3.l', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.3.m', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.3.m', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.4.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.4.g', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.5.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.5.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.5.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.5.c', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.5.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.A.1.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.A.1.a', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.A.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.A.1.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.A.1.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.A.1.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.A.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.A.1.e', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.A.1.f', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.A.1.f', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.A.2.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.A.2.c', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.A.2.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.A.2.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.1.a', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.1.d', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.1.d', 'LV', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.1.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.1.f', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.1.f', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.2.i', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.3.a', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.3.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.3.c', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2013-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.3.e', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.3.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.3.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.3.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.3.h', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.3.j', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.3.j', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.3.k', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.3.k', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.3.l', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.3.l', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.3.m', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.3.m', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.4.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.4.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.4.g', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.4.h', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.4.h', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.5.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.5.b', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.5.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.5.c', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.5.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.A.1.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.A.1.a', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.A.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.A.1.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.A.1.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.A.1.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.A.1.f', 'IM', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.A.1.f', 'LV', 1.50, 8, 0.4226, 0.6717, 2.3283, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.A.2.a', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.A.2.b', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.A.2.b', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.A.2.c', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.A.2.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.1.b', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.1.c', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.1.c', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.1.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.1.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.1.e', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.1.f', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.1.f', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.2.i', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.2.i', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.3.a', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.3.a', 'LV', 0.62, 8, 0.3239, 0.0000, 1.2598, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.3.b', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.3.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.3.c', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.3.e', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.3.e', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.3.g', 'IM', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.3.g', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.3.h', 'IM', 3.25, 8, 0.3134, 2.6358, 3.8642, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.3.h', 'LV', 2.88, 8, 0.2950, 2.2967, 3.4533, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.3.j', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.3.j', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.3.k', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.3.k', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.3.l', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.3.l', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.3.m', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.3.m', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.4.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.4.g', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.4.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.4.h', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.4.h', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.5.b', 'IM', 1.38, 8, 0.2631, 1.0000, 1.8906, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.5.b', 'LV', 0.50, 8, 0.3780, 0.0000, 1.2408, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.5.c', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.5.c', 'LV', 0.88, 8, 0.3981, 0.0947, 1.6553, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.5.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.A.1.a', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.A.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.A.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.A.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.A.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.A.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.A.1.f', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.A.1.f', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.A.2.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.A.2.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.A.2.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.3.a', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.3.a', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.3.b', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.3.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.3.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.3.e', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.3.g', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.3.g', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.3.h', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.3.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.3.j', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.3.j', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.3.k', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.3.k', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.3.l', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.3.l', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.3.m', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.3.m', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.4.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.4.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.4.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.5.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.5.c', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.5.c', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.5.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.A.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.A.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.A.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.A.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.A.1.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.A.1.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.A.1.e', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.A.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.A.1.f', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.A.1.f', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.A.2.d', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.1.f', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.3.a', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.3.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.3.b', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.3.e', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.3.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.3.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.3.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.3.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.3.k', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.3.m', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.3.m', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.4.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.4.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.4.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.4.h', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.5.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.5.b', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.5.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.A.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.A.1.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.A.1.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.A.1.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.A.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.A.1.f', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.A.1.f', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.A.2.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.A.2.c', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.A.2.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.1.a', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.1.c', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.1.c', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.1.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.1.d', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.1.e', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.3.a', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.3.e', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.3.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.3.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.3.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.3.h', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.3.k', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.3.k', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.3.m', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.3.m', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.4.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.4.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.4.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.5.b', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.5.c', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.5.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.5.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.A.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.A.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.A.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.A.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.A.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.A.1.e', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.A.1.f', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.A.1.f', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.A.2.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.A.2.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.A.2.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.A.2.c', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.A.2.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.1.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.1.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.1.f', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.1.f', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.2.i', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.3.a', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.3.b', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.3.c', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.3.e', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.3.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.3.g', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.3.h', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.3.h', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.3.j', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.3.j', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.3.k', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.3.m', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.3.m', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.4.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.4.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.4.h', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.4.h', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.5.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.5.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.5.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.5.c', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.5.d', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.A.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.A.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.A.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.A.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.A.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.A.1.f', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.A.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.A.2.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2013-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.1.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.1.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.1.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.1.f', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.2.i', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.3.a', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.3.a', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.3.b', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.3.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.3.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.3.e', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.3.e', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.3.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.3.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.3.h', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.3.j', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.3.j', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.3.k', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.3.k', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.3.l', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.3.l', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.3.m', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.3.m', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.4.g', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.4.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.4.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.4.h', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.5.b', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.5.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.5.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.5.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.A.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.A.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.A.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.A.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.A.1.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.A.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.A.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.A.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.A.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.A.2.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.3.a', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.3.a', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.3.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.3.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.3.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.3.e', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.3.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.3.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.3.h', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.3.h', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.3.j', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.3.j', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.3.k', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.3.k', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.3.l', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.3.l', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.3.m', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.3.m', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.4.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.4.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.4.h', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.4.h', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.5.b', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.5.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.5.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.A.1.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.A.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.A.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.A.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.A.1.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.A.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.A.1.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.A.1.f', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.A.1.f', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.A.2.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.A.2.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.1.c', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.1.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.1.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.1.d', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.2.i', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.2.i', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.3.a', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.3.a', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.3.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.3.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.3.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.3.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.3.e', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.3.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.3.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.3.h', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.3.h', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.3.j', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.3.j', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.3.k', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.3.k', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.3.l', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.3.l', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.3.m', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.3.m', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.4.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.4.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.4.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.5.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.5.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.5.b', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.5.b', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.5.c', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.5.c', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.5.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.5.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.A.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.A.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.A.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.A.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.A.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.A.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.A.1.f', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.A.1.f', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.A.2.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.A.2.b', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.1.a', 'LV', 4.25, 8, 0.2500, 3.7600, 4.7400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.1.f', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.1.f', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.3.a', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.3.b', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.3.c', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.3.e', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.3.g', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.3.g', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.3.h', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.3.h', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.3.k', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.3.k', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.3.m', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.3.m', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.4.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.4.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.4.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.4.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.4.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.4.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.5.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.5.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.5.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.5.c', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.A.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.A.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.A.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.A.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.A.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.A.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.A.1.f', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.A.2.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.A.2.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.1.f', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.1.f', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.2.i', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.3.a', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.3.a', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.3.b', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.3.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.3.c', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2022-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.3.e', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.3.g', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.3.g', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.3.h', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.3.h', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.3.j', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.3.j', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.3.k', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.3.l', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.3.l', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.3.m', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.3.m', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.4.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.4.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.4.h', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.4.h', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.5.b', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.5.c', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.5.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.A.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.A.1.a', 'LV', 4.38, 8, 0.2631, 3.8594, 4.8906, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.A.1.b', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.A.1.c', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.A.1.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.A.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.A.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.A.1.f', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.A.2.a', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.A.2.b', 'LV', 4.25, 8, 0.2500, 3.7600, 4.7400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.A.2.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.A.2.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.1.a', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.1.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.1.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.1.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.1.f', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.1.f', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.2.i', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.2.i', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.3.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.3.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.3.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.3.b', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.3.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.3.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.3.e', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.3.g', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.3.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.3.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.3.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.3.j', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.3.j', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.3.k', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.3.k', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.3.l', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.3.l', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.3.m', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.3.m', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.4.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.4.g', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.4.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.4.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.5.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.5.c', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.5.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.5.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.A.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.A.1.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.A.1.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.A.1.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.A.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.A.1.f', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.A.2.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.A.2.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.A.2.c', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.1.b', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.1.e', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.1.f', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.1.f', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.3.a', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.3.a', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.3.b', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.3.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.3.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.3.e', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.3.g', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.3.g', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.3.h', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.3.h', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.3.j', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.3.j', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.3.k', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.3.k', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.3.l', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.3.l', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.3.m', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.3.m', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.4.g', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.4.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.4.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.4.h', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.5.b', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.5.c', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.5.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.5.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.A.1.a', 'IM', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.A.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.A.1.b', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.A.1.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.A.1.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.A.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.A.1.e', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.A.1.f', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.A.1.f', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.A.2.b', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.A.2.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.A.2.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.1.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.1.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.1.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.1.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.3.a', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.3.a', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.3.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.3.c', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.3.c', 'LV', 1.38, 8, 0.3750, 0.6400, 2.1100, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.3.e', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.3.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.3.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.3.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.3.j', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.3.j', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.3.k', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.3.k', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.3.l', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.3.l', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.3.m', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.3.m', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.4.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.4.g', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.4.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.4.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.5.b', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.5.c', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.5.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.A.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.A.1.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.A.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.A.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.A.1.f', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.A.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.A.2.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.A.2.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.1.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.1.f', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.2.i', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.3.a', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.3.a', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.3.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.3.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.3.c', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.3.e', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.3.g', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.3.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.3.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.3.h', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.3.j', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.3.j', 'LV', 0.75, 8, 0.3660, 0.0327, 1.4673, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.3.k', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.3.l', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.3.l', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.3.m', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.3.m', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.4.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.4.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.4.g', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.4.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.5.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.5.c', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.5.c', 'LV', 0.75, 8, 0.3660, 0.0327, 1.4673, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.5.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.A.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.A.1.b', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.A.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.A.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.A.1.f', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.A.1.f', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.A.2.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.A.2.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.A.2.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.B.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.B.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.B.1.b', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.B.1.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.B.1.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.B.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.B.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.B.1.e', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.B.1.f', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.B.1.f', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.B.3.a', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.B.3.a', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.B.3.e', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.B.3.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.B.3.g', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.B.3.m', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.B.3.m', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.B.4.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.B.4.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.B.4.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.B.4.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.B.4.h', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.B.5.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.B.5.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.B.5.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.B.5.b', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.B.5.c', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.B.5.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.A.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.A.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.A.1.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.A.1.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.A.1.f', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.A.1.f', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.A.2.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.A.2.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.A.2.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.1.d', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.1.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.1.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.1.f', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.1.f', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.2.i', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.3.a', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.3.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.3.b', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.3.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.3.c', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.3.e', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.3.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.3.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.3.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.3.h', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.3.j', 'IM', 1.25, 8, 0.2500, 1.0000, 1.7400, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.3.j', 'LV', 0.38, 8, 0.3750, 0.0000, 1.1100, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.3.k', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.3.m', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.3.m', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.4.e', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.4.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.4.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.4.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.4.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.5.b', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.5.c', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.5.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.A.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.A.1.a', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.A.1.c', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.A.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.A.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.A.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.A.1.f', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.A.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.A.2.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.A.2.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.A.2.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.2.i', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.2.i', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.3.a', 'IM', 1.25, 8, 0.2500, 1.0000, 1.7400, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.3.a', 'LV', 0.38, 8, 0.3750, 0.0000, 1.1100, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.3.b', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.3.e', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.3.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.3.g', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.3.m', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.3.m', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.4.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.4.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.4.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.5.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.5.b', 'LV', 0.62, 8, 0.4199, 0.0000, 1.4481, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.5.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.5.c', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.A.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.A.1.a', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.A.1.b', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.A.1.c', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.A.1.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.A.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.A.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.A.1.e', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.A.1.f', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.A.1.f', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.A.2.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.A.2.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.A.2.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.A.2.d', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.A.2.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.B.1.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.B.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.B.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.B.1.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.B.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.B.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.B.1.f', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.B.1.f', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.B.3.a', 'IM', 1.50, 8, 0.2673, 1.0000, 2.0238, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.B.3.a', 'LV', 0.88, 8, 0.4407, 0.0113, 1.7387, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.B.3.b', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.B.3.c', 'IM', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.B.3.c', 'LV', 1.12, 8, 0.4407, 0.2613, 1.9887, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.B.3.d', 'IM', 1.25, 8, 0.2500, 1.0000, 1.7400, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.B.3.d', 'LV', 0.38, 8, 0.3750, 0.0000, 1.1100, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.B.3.e', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.B.3.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.B.3.g', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.B.3.h', 'IM', 2.88, 8, 0.2950, 2.2967, 3.4533, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.B.3.h', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.B.3.k', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.B.3.k', 'LV', 1.75, 8, 0.3660, 1.0327, 2.4673, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.B.3.m', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.B.3.m', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.B.4.e', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.B.4.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.B.4.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.B.4.h', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.B.4.h', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.B.5.b', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.B.5.b', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.B.5.c', 'IM', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.B.5.c', 'LV', 1.75, 8, 0.4119, 0.9427, 2.5573, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.B.5.d', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.B.5.d', 'LV', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.A.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.A.1.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.A.1.b', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.A.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.A.1.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.A.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.A.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.A.2.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.A.2.b', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.A.2.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.A.2.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.A.2.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.A.2.d', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.1.a', 'LV', 4.88, 8, 0.2266, 4.4309, 5.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.1.e', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.1.f', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.1.f', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.2.i', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.2.i', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.3.a', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.3.a', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.3.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.3.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.3.c', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.3.e', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.3.g', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.3.g', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.3.h', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.3.h', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.3.k', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.3.k', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.3.m', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.3.m', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.4.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.4.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.4.g', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.4.g', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.4.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.4.h', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.5.b', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.5.c', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.5.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.A.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.A.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.A.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.A.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.A.1.f', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.A.1.f', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.A.2.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.A.2.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.A.2.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.B.1.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.B.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.B.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.B.1.f', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.B.1.f', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.B.2.i', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.B.3.a', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.B.3.a', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.B.3.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.B.3.b', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.B.3.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.B.3.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.B.3.h', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.B.3.h', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.B.3.k', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.B.3.k', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.B.3.m', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.B.3.m', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.B.4.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.B.4.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.B.5.b', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.B.5.c', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.B.5.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.A.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.A.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.A.1.c', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.A.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.A.1.e', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.A.1.f', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.A.2.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.A.2.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.B.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.B.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.B.1.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.B.1.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.B.1.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.B.1.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.B.1.f', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.B.1.f', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.B.2.i', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.B.3.a', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.B.3.a', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.B.3.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.B.3.b', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.B.3.e', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.B.3.e', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.B.3.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.B.3.g', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.B.3.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.B.3.h', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.B.3.k', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.B.3.k', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.B.3.m', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.B.3.m', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.B.4.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.B.4.g', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.B.4.h', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.B.5.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.B.5.b', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.B.5.c', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.B.5.d', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.A.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.A.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.A.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.A.1.e', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.A.1.f', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.A.2.b', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.A.2.b', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.A.2.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.B.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.B.1.a', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.B.1.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.B.1.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.B.1.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.B.1.d', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.B.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.B.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.B.1.f', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.B.1.f', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.B.2.i', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.B.2.i', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.B.3.a', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.B.3.a', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.B.3.b', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.B.3.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.B.3.c', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.B.3.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.B.3.g', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.B.3.h', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.B.3.h', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.B.3.k', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.B.3.k', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.B.3.m', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.B.3.m', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.B.4.e', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.B.4.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.B.4.g', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.B.4.g', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.B.4.h', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.B.5.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.B.5.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.B.5.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.B.5.c', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.B.5.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.B.5.d', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.A.1.a', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.A.1.a', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.A.1.b', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.A.1.b', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.A.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.A.1.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.A.1.d', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.A.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.A.1.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.A.1.e', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.A.1.f', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.A.2.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.A.2.a', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.A.2.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.A.2.b', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.A.2.c', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.A.2.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.A.2.d', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.B.1.a', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.B.1.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.B.1.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.B.1.c', 'IM', 2.25, 8, 0.3134, 1.6358, 2.8642, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.B.1.c', 'LV', 1.50, 8, 0.3780, 0.7592, 2.2408, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.B.1.d', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.B.1.d', 'LV', 1.62, 8, 0.3239, 0.9902, 2.2598, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.B.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.B.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.B.1.f', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.B.1.f', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.B.2.i', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.B.2.i', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.B.3.a', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.B.3.a', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.B.3.b', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.B.3.b', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.B.3.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.B.3.c', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.B.3.g', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.B.3.g', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.B.3.h', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.B.3.h', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.B.3.j', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.B.3.j', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.B.3.k', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.B.3.k', 'LV', 1.62, 8, 0.3239, 0.9902, 2.2598, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.B.3.m', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.B.3.m', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.B.4.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.B.4.e', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.B.4.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.B.4.g', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.B.4.h', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.B.4.h', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.B.5.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.B.5.a', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.B.5.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.B.5.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.B.5.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.B.5.c', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.B.5.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.B.5.d', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.A.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.A.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.A.1.e', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.A.1.f', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.A.2.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.A.2.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.A.2.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.B.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.B.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.B.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.B.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.B.1.f', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.B.1.f', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.B.3.a', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.B.3.a', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.B.3.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.B.3.e', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.B.3.e', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.B.3.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.B.3.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.B.3.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.B.3.h', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.B.3.k', 'LV', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.B.3.m', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.B.3.m', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.B.4.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.B.4.h', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.B.4.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.B.5.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.B.5.c', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.B.5.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.A.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.A.1.a', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.A.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.A.1.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.A.1.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.A.1.f', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.A.1.f', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.A.2.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.A.2.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.A.2.b', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.A.2.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.A.2.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.1.a', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.1.a', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.1.b', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.1.e', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.1.f', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.1.f', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.2.i', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.3.a', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.3.b', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.3.b', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.3.c', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.3.c', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.3.d', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.3.e', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.3.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.3.g', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.3.h', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.3.h', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.3.j', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.3.j', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.3.k', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.3.l', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.3.l', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.3.m', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.3.m', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.4.g', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.4.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.4.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.4.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.5.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.5.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.5.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.5.c', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.5.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.A.1.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.A.1.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.A.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.A.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.A.1.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.A.1.e', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.A.1.f', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.A.1.f', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.A.2.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.1.a', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.1.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.1.f', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.1.f', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.3.a', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.3.b', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.3.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.3.c', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.3.e', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.3.e', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.3.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.3.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.3.h', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.3.h', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.3.j', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.3.j', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.3.k', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.3.k', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.3.l', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.3.l', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.3.m', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.3.m', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.4.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.4.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.5.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.5.c', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.5.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.A.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.A.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.A.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.A.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.A.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.A.1.f', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.A.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.A.2.c', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.A.2.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.1.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.1.e', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.1.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.1.f', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.1.f', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.3.a', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.3.b', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.3.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.3.c', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.3.e', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.3.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.3.g', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.3.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.3.h', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.3.j', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.3.j', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.3.k', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.3.k', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.3.l', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.3.l', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.3.m', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.3.m', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.4.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.4.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.4.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.4.h', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.5.b', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.5.c', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.5.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.A.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.A.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.A.1.e', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.A.1.f', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.A.1.f', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.A.2.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.A.2.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.1.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.1.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.1.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.1.f', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.2.i', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.3.a', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.3.b', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.3.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.3.c', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.3.e', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.3.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.3.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.3.h', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.3.h', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.3.j', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.3.j', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.3.k', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.3.m', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.3.m', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.4.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.4.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.4.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.5.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.5.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.5.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.5.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.5.c', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.5.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.A.1.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.A.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.A.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.A.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.A.1.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.A.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.A.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.A.1.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.A.1.e', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.A.1.f', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.A.2.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.A.2.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.A.2.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.1.a', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.1.b', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.1.b', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.1.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.1.c', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.1.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.1.d', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.1.f', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.2.i', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.2.i', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.3.a', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.3.b', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.3.g', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.3.g', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.3.k', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.3.k', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.3.m', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.3.m', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.4.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.4.h', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.5.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.5.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.5.b', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.5.c', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.5.d', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.5.d', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.A.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.A.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.A.1.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.A.1.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.A.1.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.A.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.A.1.f', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.A.1.f', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.A.2.c', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.A.2.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.1.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.1.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.2.i', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.3.a', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.3.b', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.3.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.3.c', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.3.e', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.3.g', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.3.g', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.3.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.3.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.3.j', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.3.j', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.3.k', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.3.l', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.3.l', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.3.m', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.3.m', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.4.e', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.4.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.4.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.4.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.4.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.5.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.5.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.5.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.5.c', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.5.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.A.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.A.1.a', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.A.1.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.A.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.A.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.A.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.A.1.f', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.A.1.f', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.A.2.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.A.2.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.A.2.b', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.A.2.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.A.2.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.1.a', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.1.a', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.1.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.1.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.1.f', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.1.f', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.2.i', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.3.a', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.3.b', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.3.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.3.c', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.3.e', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.3.g', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.3.g', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.3.h', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.3.h', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.3.j', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.3.j', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.3.k', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.3.k', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.3.l', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.3.l', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.3.m', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.3.m', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.4.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.4.g', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.4.h', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.4.h', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.5.b', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.5.b', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.5.c', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.5.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.A.1.a', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.A.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.A.1.b', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.A.1.c', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.A.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.A.1.d', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.A.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.A.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.A.1.f', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.A.1.f', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.A.2.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.A.2.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.A.2.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.1.c', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.1.c', 'LV', 1.62, 8, 0.3750, 0.8900, 2.3600, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.1.d', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.1.d', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.1.f', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.2.i', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.2.i', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.3.a', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.3.a', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.3.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.3.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.3.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.3.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.3.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.3.e', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.3.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.3.h', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.3.h', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.3.j', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.3.j', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.3.k', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.3.k', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.3.l', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.3.l', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.3.m', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.3.m', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.4.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.4.g', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.4.h', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.5.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.5.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.5.c', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.5.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.5.d', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.A.1.b', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.A.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.A.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.A.1.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.A.1.e', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.A.1.f', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.A.1.f', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.A.2.b', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.A.2.b', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.A.2.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.1.b', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.1.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.1.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.1.c', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.1.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.1.d', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.1.e', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.1.f', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.1.f', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.2.i', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.2.i', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.3.a', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.3.b', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.3.b', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.3.e', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.3.g', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.3.g', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.3.h', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.3.h', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.3.m', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.3.m', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.4.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.4.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.4.g', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.4.h', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.4.h', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.5.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.5.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.5.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.5.c', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.5.d', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.5.d', 'LV', 1.12, 8, 0.3981, 0.3447, 1.9053, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.A.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.A.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.A.1.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.A.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.A.1.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.A.1.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.A.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.A.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.A.1.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.A.1.f', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.A.1.f', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.A.2.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.A.2.b', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.A.2.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.A.2.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.A.2.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.A.2.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.1.c', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.1.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.1.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.1.d', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.1.f', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.2.i', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.2.i', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.3.a', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.3.a', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.3.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.3.c', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.3.c', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.3.e', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.3.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.3.g', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.3.h', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.3.h', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.3.j', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.3.j', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.3.k', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.3.k', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.3.l', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.3.l', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.3.m', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.3.m', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.4.e', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.4.g', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2014-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.4.h', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.4.h', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.5.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.5.a', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.5.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.5.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.5.c', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.5.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.5.d', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.A.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.A.1.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.A.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.A.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.A.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.A.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.A.1.f', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.A.1.f', 'LV', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.1.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.1.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.1.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.1.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.2.i', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.3.a', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.3.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.3.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.3.c', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.3.e', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.3.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.3.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.3.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.3.h', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.3.j', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.3.j', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.3.k', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.3.l', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.3.l', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.3.m', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.3.m', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.4.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.4.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.4.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.5.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.5.b', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.5.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.5.c', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.5.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.A.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.A.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.A.1.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.A.1.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.A.1.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.A.1.f', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.A.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.A.2.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.1.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.1.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.1.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.1.d', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.1.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.1.f', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.1.f', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.2.i', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.2.i', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.3.a', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.3.a', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.3.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.3.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.3.c', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.3.e', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.3.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.3.g', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.3.h', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.3.h', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.3.j', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.3.j', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.3.k', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.3.k', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.3.l', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.3.l', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.3.m', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.3.m', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.4.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.4.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.4.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.4.h', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.5.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.5.c', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.5.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.5.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.A.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.A.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.A.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.A.1.e', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.A.1.e', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.A.1.f', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.A.1.f', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.A.2.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.A.2.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.A.2.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.1.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.1.a', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.1.b', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.1.c', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.1.c', 'LV', 2.62, 8, 0.3750, 1.8900, 3.3600, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.1.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.1.f', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.1.f', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.3.a', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.3.a', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.3.b', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.3.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.3.c', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.3.e', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.3.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.3.g', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.3.h', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.3.h', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.3.j', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.3.j', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2022-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.3.k', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.3.k', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.3.l', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.3.l', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.3.m', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.3.m', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.4.g', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.4.g', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.4.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.4.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.5.b', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.5.c', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.5.d', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.5.d', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.A.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.A.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.A.1.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.A.1.d', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.A.1.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.A.1.f', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.A.2.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.A.2.b', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.A.2.c', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.A.2.c', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.1.c', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.1.c', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.1.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.1.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.1.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.1.e', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.2.i', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.3.a', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.3.a', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.3.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.3.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.3.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.3.e', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.3.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.3.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.3.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.3.j', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.3.j', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.3.k', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.3.k', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.3.l', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.3.l', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.3.m', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.3.m', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.4.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.4.g', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.4.g', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.5.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.5.c', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.5.c', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.5.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.A.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.A.1.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.A.1.c', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.A.1.f', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.A.1.f', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.A.2.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.A.2.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.A.2.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.1.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.1.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.1.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.1.f', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.1.f', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.2.i', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.3.a', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.3.a', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.3.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.3.e', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.3.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.3.g', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.3.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.3.h', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.3.k', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.3.k', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.3.m', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.3.m', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.4.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.4.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.4.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.5.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.5.b', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.5.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.5.c', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.5.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.5.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.A.1.b', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.A.1.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.A.1.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.A.1.d', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.A.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.A.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.A.1.f', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.A.1.f', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.A.2.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.A.2.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.A.2.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.A.2.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.A.2.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.A.2.d', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.1.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.1.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.1.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.1.f', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.1.f', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.2.i', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.2.i', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.3.a', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.3.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.3.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.3.e', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.3.g', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.3.g', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.3.h', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.3.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.3.k', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.3.k', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.3.m', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.3.m', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.4.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.4.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.4.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.4.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.4.h', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.4.h', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.5.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.5.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.5.b', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.5.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.5.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.5.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.5.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.5.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.A.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.A.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.A.1.b', 'IM', 4.00, 8, 0.2673, 3.4762, 4.5238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.A.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.A.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.A.1.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.A.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.A.1.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.A.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.A.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.A.1.f', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.A.1.f', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.A.2.a', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.A.2.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.A.2.b', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.A.2.b', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.A.2.c', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.A.2.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.A.2.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.A.2.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.B.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.B.1.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.B.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.B.1.b', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.B.1.c', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.B.1.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.B.1.d', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.B.1.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.B.1.e', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.B.1.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.B.1.f', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.B.1.f', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.B.2.i', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.B.2.i', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.B.3.a', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.B.3.a', 'LV', 1.38, 8, 0.4605, 0.4724, 2.2776, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.B.3.b', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.B.3.b', 'LV', 1.12, 8, 0.3981, 0.3447, 1.9053, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.B.3.c', 'IM', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.B.3.c', 'LV', 1.88, 8, 0.4407, 1.0113, 2.7387, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.B.3.d', 'IM', 1.25, 8, 0.2500, 1.0000, 1.7400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.B.3.d', 'LV', 0.38, 8, 0.3750, 0.0000, 1.1100, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.B.3.e', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.B.3.e', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.B.3.g', 'IM', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.B.3.g', 'LV', 2.75, 8, 0.3134, 2.1358, 3.3642, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.B.3.h', 'IM', 2.62, 8, 0.3239, 1.9902, 3.2598, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.B.3.h', 'LV', 2.25, 8, 0.4532, 1.3618, 3.1382, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.B.3.j', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.B.3.j', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.B.3.k', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.B.3.k', 'LV', 2.12, 8, 0.3981, 1.3447, 2.9053, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.B.3.l', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.B.3.l', 'LV', 1.75, 8, 0.4119, 0.9427, 2.5573, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.B.3.m', 'IM', 2.50, 8, 0.3273, 1.8584, 3.1416, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.B.3.m', 'LV', 2.25, 8, 0.4119, 1.4427, 3.0573, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.B.4.e', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.B.4.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.B.4.g', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.B.4.g', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.B.4.h', 'IM', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.B.4.h', 'LV', 2.88, 8, 0.2950, 2.2967, 3.4533, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.B.5.a', 'IM', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.B.5.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.B.5.b', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.B.5.b', 'LV', 1.75, 8, 0.4119, 0.9427, 2.5573, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.B.5.c', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.B.5.c', 'LV', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.B.5.d', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.B.5.d', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2022-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.A.1.a', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.A.1.a', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.A.1.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.A.1.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.A.1.c', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.A.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.A.1.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.A.1.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.A.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.A.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.A.1.f', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.A.1.f', 'LV', 1.88, 8, 0.5154, 0.8648, 2.8852, 'Y', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.A.2.a', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.A.2.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.A.2.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.A.2.c', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.A.2.c', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.A.2.d', 'IM', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.A.2.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.B.1.a', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.B.1.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.B.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.B.1.b', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.B.1.c', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.B.1.c', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.B.1.d', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.B.1.d', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.B.1.e', 'IM', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.B.1.f', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.B.1.f', 'LV', 3.38, 8, 0.4199, 2.5519, 4.1981, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.B.2.i', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.B.2.i', 'LV', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.B.3.a', 'IM', 1.38, 8, 0.2631, 1.0000, 1.8906, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.B.3.a', 'LV', 0.62, 8, 0.4978, 0.0000, 1.6006, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.B.3.b', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.B.3.b', 'LV', 1.25, 8, 0.4910, 0.2877, 2.2123, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.B.3.c', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.B.3.c', 'LV', 2.75, 8, 0.3134, 2.1358, 3.3642, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.B.3.d', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.B.3.d', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.B.3.e', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.B.3.g', 'IM', 3.25, 8, 0.3134, 2.6358, 3.8642, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.B.3.g', 'LV', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.B.3.h', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.B.3.h', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.B.3.j', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.B.3.j', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.B.3.k', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.B.3.k', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.B.3.l', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.B.3.l', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.B.3.m', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.B.3.m', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.B.4.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.B.4.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.B.4.g', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.B.4.g', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.B.4.h', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.B.4.h', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.B.5.b', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.B.5.c', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.B.5.c', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.B.5.d', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.B.5.d', 'LV', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.A.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.A.1.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.A.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.A.1.b', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.A.1.c', 'IM', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.A.1.c', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.A.1.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.A.1.d', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.A.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.A.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.A.1.f', 'IM', 1.88, 8, 0.3504, 1.1883, 2.5617, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.A.1.f', 'LV', 1.50, 8, 0.5000, 0.5200, 2.4800, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.A.2.a', 'IM', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.A.2.a', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.A.2.b', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.A.2.c', 'IM', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.A.2.c', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.A.2.d', 'LV', 3.38, 8, 0.3239, 2.7402, 4.0098, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.B.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.B.1.a', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.B.1.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.B.1.b', 'LV', 3.62, 8, 0.3239, 2.9902, 4.2598, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.B.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.B.1.c', 'LV', 3.25, 8, 0.4119, 2.4427, 4.0573, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.B.1.d', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.B.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.B.1.f', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.B.1.f', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.B.2.i', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.B.2.i', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.B.3.a', 'IM', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.B.3.a', 'LV', 1.75, 8, 0.5590, 0.6543, 2.8457, 'Y', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.B.3.b', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.B.3.b', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.B.3.c', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.B.3.e', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.B.3.g', 'IM', 2.62, 8, 0.3750, 1.8900, 3.3600, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.B.3.g', 'LV', 2.62, 8, 0.5324, 1.5814, 3.6686, 'Y', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.B.3.h', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.B.3.h', 'LV', 1.88, 8, 0.3504, 1.1883, 2.5617, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.B.3.j', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.B.3.j', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.B.3.k', 'IM', 2.38, 8, 0.4199, 1.5519, 3.1981, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.B.3.k', 'LV', 1.75, 8, 0.5261, 0.7188, 2.7812, 'Y', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.B.3.l', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.B.3.l', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.B.3.m', 'IM', 2.75, 8, 0.4910, 1.7877, 3.7123, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.B.3.m', 'LV', 2.38, 8, 0.5650, 1.2676, 3.4824, 'Y', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.B.4.e', 'IM', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.B.4.e', 'LV', 3.00, 8, 0.3273, 2.3584, 3.6416, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.B.4.g', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.B.4.g', 'LV', 3.00, 8, 0.4226, 2.1717, 3.8283, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.B.4.h', 'IM', 3.00, 8, 0.3273, 2.3584, 3.6416, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.B.4.h', 'LV', 2.75, 8, 0.3660, 2.0327, 3.4673, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.B.5.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.B.5.a', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.B.5.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.B.5.b', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.B.5.c', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.B.5.d', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.A.1.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.A.1.b', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.A.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.A.1.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.A.1.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.A.1.f', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.A.1.f', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.A.2.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.A.2.c', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.A.2.c', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.A.2.d', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.2.i', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.2.i', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.3.a', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.3.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.3.c', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.3.c', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.3.e', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.3.g', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.3.g', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.3.h', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.3.h', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.3.j', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.3.j', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.3.k', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.3.k', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.3.l', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.3.l', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.3.m', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.3.m', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.4.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.4.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.4.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.4.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.4.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.5.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.5.b', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.5.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.5.c', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.5.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.5.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.A.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.A.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.A.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.A.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.A.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.A.1.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.A.1.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.A.1.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.A.1.e', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.A.2.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.A.2.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.A.2.c', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.A.2.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.1.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.1.f', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.1.f', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.2.i', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.3.a', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.3.a', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.3.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.3.b', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.3.e', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.3.e', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.3.g', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.3.g', 'LV', 1.50, 8, 0.4226, 0.6717, 2.3283, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.3.h', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.3.h', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.3.k', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.3.k', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.3.m', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.3.m', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.4.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.4.g', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.4.h', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.4.h', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.5.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.5.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.5.b', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.5.c', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.5.c', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.5.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.A.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.A.1.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.A.1.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.A.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.A.1.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.A.1.f', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.A.1.f', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.A.2.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.A.2.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.A.2.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.1.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.1.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.1.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.3.a', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.3.a', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.3.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.3.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.3.c', 'LV', 1.00, 8, 0.3780, 0.2592, 1.7408, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.3.e', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.3.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.3.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.3.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.3.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.3.j', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.3.j', 'LV', 1.00, 8, 0.3780, 0.2592, 1.7408, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.3.k', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.3.k', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.3.l', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.3.l', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.3.m', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.3.m', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.4.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.4.g', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.4.h', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.5.b', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.5.c', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.5.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.5.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.A.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.A.1.b', 'IM', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.A.1.b', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.A.1.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.A.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.A.1.d', 'IM', 4.25, 8, 0.2500, 3.7600, 4.7400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.A.1.d', 'LV', 4.12, 8, 0.2266, 3.6809, 4.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.A.1.e', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.A.1.f', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.A.1.f', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.A.2.a', 'IM', 4.12, 8, 0.2266, 3.6809, 4.5691, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.A.2.a', 'LV', 4.12, 8, 0.2266, 3.6809, 4.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.A.2.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.A.2.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.A.2.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.A.2.d', 'IM', 3.38, 8, 0.3239, 2.7402, 4.0098, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.A.2.d', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.B.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.B.1.a', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.B.1.b', 'IM', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.B.1.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.B.1.c', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.B.1.c', 'LV', 3.00, 8, 0.4226, 2.1717, 3.8283, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.B.1.e', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.B.1.f', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.B.2.i', 'IM', 3.88, 8, 0.2950, 3.2967, 4.4533, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.B.2.i', 'LV', 3.62, 8, 0.3239, 2.9902, 4.2598, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.B.3.a', 'IM', 1.62, 8, 0.3750, 1.0000, 2.3600, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.B.3.a', 'LV', 0.88, 8, 0.5154, 0.0000, 1.8852, 'Y', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.B.3.b', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.B.3.b', 'LV', 0.88, 8, 0.3981, 0.0947, 1.6553, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.B.3.c', 'IM', 1.50, 8, 0.2673, 1.0000, 2.0238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.B.3.c', 'LV', 0.75, 8, 0.4119, 0.0000, 1.5573, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.B.3.e', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.B.3.e', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.B.3.g', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.B.3.g', 'LV', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.B.3.h', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.B.3.h', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.B.3.k', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.B.3.m', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.B.3.m', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.B.4.e', 'IM', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.B.4.e', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.B.4.g', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.B.4.g', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.B.4.h', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.B.4.h', 'LV', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.B.5.b', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.B.5.b', 'LV', 1.12, 8, 0.3981, 0.3447, 1.9053, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.B.5.c', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.B.5.c', 'LV', 1.38, 8, 0.3750, 0.6400, 2.1100, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.B.5.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.A.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.A.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.A.1.c', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.A.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.A.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.A.1.e', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.A.1.f', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.A.2.b', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.A.2.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.A.2.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.1.c', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.1.d', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.1.f', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.3.a', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.3.a', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.3.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.3.c', 'LV', 0.50, 8, 0.3780, 0.0000, 1.2408, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.3.e', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.3.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.3.g', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.3.h', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.3.h', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.3.k', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.3.k', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.3.m', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.3.m', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.4.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.4.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.4.h', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.5.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.5.c', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.5.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.A.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.A.1.a', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.A.1.b', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.A.1.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.A.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.A.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.A.1.f', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.A.1.f', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.A.2.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.A.2.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.A.2.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.A.2.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.1.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.2.i', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.2.i', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.3.a', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.3.a', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.3.b', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.3.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.3.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.3.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.3.g', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.3.m', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.3.m', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.4.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.4.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.4.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.4.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.5.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.5.c', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.5.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.A.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.A.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.A.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.A.1.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.A.1.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.A.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.A.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.A.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.A.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.A.2.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.A.2.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.1.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.1.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.1.c', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.1.c', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.2.i', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.2.i', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.3.a', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.3.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.3.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.3.c', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2014-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.3.e', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.3.g', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.3.g', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.3.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.3.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.3.j', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.3.j', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.3.k', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.3.k', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.3.l', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.3.l', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.3.m', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.3.m', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.4.e', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.4.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.4.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.4.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.4.h', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.5.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.5.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.5.c', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.5.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.A.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.A.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.A.1.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.A.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.A.1.e', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.A.2.b', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.A.2.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.2.i', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.2.i', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.3.a', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.3.a', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.3.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.3.c', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.3.c', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.3.e', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.3.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.3.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.3.h', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.3.h', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.3.j', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.3.j', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.3.k', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.3.k', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.3.l', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.3.l', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.3.m', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.3.m', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.4.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.4.h', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.5.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.5.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.5.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.5.c', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.5.c', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.5.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.A.1.a', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.A.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.A.1.b', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.A.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.A.1.c', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.A.1.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.A.1.d', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.A.1.e', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.A.1.f', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.A.1.f', 'LV', 0.62, 8, 0.3239, 0.0000, 1.2598, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.A.2.a', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.A.2.b', 'IM', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.A.2.b', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.A.2.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.A.2.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.A.2.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.B.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.B.1.a', 'LV', 4.00, 8, 0.2673, 3.4762, 4.5238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.B.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.B.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.B.1.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.B.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.B.1.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.B.1.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.B.1.e', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.B.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.B.1.f', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.B.1.f', 'LV', 3.50, 8, 0.3273, 2.8584, 4.1416, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.B.2.i', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.B.2.i', 'LV', 2.88, 8, 0.3504, 2.1883, 3.5617, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.B.3.a', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.B.3.a', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.B.3.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.B.3.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.B.3.c', 'LV', 0.50, 8, 0.3273, 0.0000, 1.1416, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.B.3.e', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.B.3.g', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.B.3.g', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.B.3.h', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.B.3.h', 'LV', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.B.3.j', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.B.3.j', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.B.3.k', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.B.3.k', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.B.3.m', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.B.3.m', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.B.4.e', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.B.4.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.B.4.g', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.B.4.g', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.B.4.h', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.B.4.h', 'LV', 2.50, 8, 0.3273, 1.8584, 3.1416, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.B.5.a', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.B.5.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.B.5.b', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.B.5.b', 'LV', 1.25, 8, 0.4119, 0.4427, 2.0573, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.B.5.c', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.B.5.c', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.B.5.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.A.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.A.1.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.A.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.A.1.f', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.A.1.f', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.A.2.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.A.2.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.A.2.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.A.2.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.A.2.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.B.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.B.1.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.B.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.B.1.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2012-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.B.3.a', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.B.3.a', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.B.3.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.B.3.e', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.B.3.g', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.B.3.g', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.B.3.h', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.B.3.h', 'LV', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.B.3.k', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.B.3.k', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.B.3.m', 'IM', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.B.3.m', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.B.4.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.B.4.e', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.B.4.g', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.B.4.g', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.B.4.h', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.B.4.h', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.B.5.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.B.5.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.B.5.c', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.B.5.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.A.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.A.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.A.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.A.1.c', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.A.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.A.1.f', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.A.2.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.A.2.b', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.A.2.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.A.2.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.1.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.2.i', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.3.a', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.3.b', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.3.e', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.3.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.3.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.3.h', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.3.h', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.3.k', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.3.k', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.3.m', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.3.m', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.4.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.4.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.4.h', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.4.h', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.5.b', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.5.c', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.A.1.b', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.A.1.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.A.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.A.1.d', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.A.1.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.A.1.e', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.A.1.f', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.A.2.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.A.2.a', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.A.2.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.A.2.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.A.2.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.A.2.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.1.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.2.i', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.3.a', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.3.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.3.b', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.3.c', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.3.c', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.3.e', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.3.g', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.3.g', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.3.h', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.3.h', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.3.j', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.3.j', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.3.k', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.3.k', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.3.m', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.3.m', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.4.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.4.g', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.4.h', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.5.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.5.c', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.5.d', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.A.1.b', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.A.1.c', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.A.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.A.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.A.1.f', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.A.1.f', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.A.2.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.A.2.b', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.A.2.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.A.2.c', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.A.2.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2015-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.1.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.1.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.1.c', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.2.i', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.3.a', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.3.a', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.3.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.3.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.3.c', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.3.e', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.3.g', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.3.g', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.3.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.3.h', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.3.k', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.3.k', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.3.m', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.3.m', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.4.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.4.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.4.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.4.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.4.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.4.h', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.5.b', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.5.c', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.5.d', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.A.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.A.1.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.A.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.A.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.A.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.A.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.A.1.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.A.1.e', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.A.1.f', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.A.2.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.A.2.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.A.2.c', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.A.2.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.A.2.d', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.1.b', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.1.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.1.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.1.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.1.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.1.e', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.1.f', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.1.f', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.2.i', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.2.i', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.3.a', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.3.a', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.3.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.3.e', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.3.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.3.g', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.3.h', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.3.h', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.3.k', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.3.k', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.3.l', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.3.l', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.3.m', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.3.m', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.4.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.4.g', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.4.g', 'LV', 2.25, 8, 0.3134, 1.6358, 2.8642, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.4.h', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.4.h', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.5.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.5.c', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.5.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.A.1.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.A.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.A.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.A.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.A.1.e', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.A.1.f', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.A.1.f', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.A.2.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.A.2.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.A.2.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.1.b', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.1.c', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.1.d', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.1.f', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.2.i', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.2.i', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.3.a', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.3.a', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.3.b', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.3.b', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.3.e', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.3.e', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.3.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.3.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.3.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.3.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.3.j', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.3.j', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.3.k', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.3.m', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.3.m', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.4.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.4.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.4.g', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.4.h', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.5.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.5.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.5.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.5.b', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.5.c', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.5.c', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.5.d', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.A.1.a', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.A.1.a', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.A.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.A.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.A.1.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.A.1.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.A.1.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.A.1.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.A.1.e', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2016-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.A.2.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.A.2.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.A.2.b', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.A.2.b', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.A.2.c', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.A.2.c', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.A.2.d', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.1.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.1.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.1.b', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.1.c', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.1.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.1.d', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.1.d', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.1.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.1.e', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.1.f', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.2.i', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.2.i', 'LV', 1.88, 8, 0.3504, 1.1883, 2.5617, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.3.a', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.3.a', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.3.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.3.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.3.g', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.3.g', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.3.k', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.3.k', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.3.m', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.3.m', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.4.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.4.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.4.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.4.g', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.4.h', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.4.h', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.5.a', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.5.a', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.5.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.5.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.5.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.5.c', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.5.d', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.5.d', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.A.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.A.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.A.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.A.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.A.1.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.A.1.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.A.1.d', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.A.1.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.A.1.e', 'LV', 0.62, 8, 0.3239, 0.0000, 1.2598, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.A.1.f', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.A.1.f', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.A.2.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.A.2.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.A.2.c', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.A.2.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.1.c', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.1.c', 'LV', 2.50, 8, 0.3780, 1.7592, 3.2408, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.1.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.1.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.1.e', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.1.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.1.f', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.2.i', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.2.i', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.3.a', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.3.a', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.3.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.3.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.3.c', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.3.c', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.3.g', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.3.g', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.3.h', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.3.h', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.3.j', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.3.j', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.3.k', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.3.k', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.3.l', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.3.l', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.3.m', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.3.m', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.4.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.4.g', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.4.h', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.5.a', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.5.a', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.5.b', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.5.b', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.5.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.5.c', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.5.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.5.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.A.1.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.A.1.a', 'LV', 3.00, 8, 0.3273, 2.3584, 3.6416, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.A.1.b', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.A.1.b', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.A.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.A.1.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.A.1.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.A.1.d', 'LV', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.A.1.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.A.1.e', 'LV', 1.62, 8, 0.3239, 0.9902, 2.2598, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.A.1.f', 'IM', 1.75, 8, 0.3660, 1.0327, 2.4673, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.A.1.f', 'LV', 1.00, 8, 0.4226, 0.1717, 1.8283, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.A.2.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.A.2.b', 'LV', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.A.2.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.A.2.c', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.A.2.d', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.1.a', 'LV', 3.00, 8, 0.3273, 2.3584, 3.6416, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.1.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.1.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.1.c', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.1.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.1.e', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.1.f', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.1.f', 'LV', 2.75, 8, 0.3660, 2.0327, 3.4673, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.2.i', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.2.i', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.3.a', 'IM', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.3.a', 'LV', 1.38, 8, 0.4199, 0.5519, 2.1981, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.3.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.3.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.3.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.3.c', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.3.e', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.3.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.3.g', 'LV', 2.88, 8, 0.2950, 2.2967, 3.4533, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.3.h', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.3.h', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.3.j', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.3.j', 'LV', 1.50, 8, 0.3780, 0.7592, 2.2408, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.3.k', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.3.k', 'LV', 1.88, 8, 0.3504, 1.1883, 2.5617, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.3.l', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.3.l', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.3.m', 'IM', 2.50, 8, 0.3273, 1.8584, 3.1416, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.3.m', 'LV', 2.50, 8, 0.4629, 1.5927, 3.4073, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.4.e', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.4.g', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.4.g', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.4.h', 'IM', 2.38, 8, 0.3239, 1.7402, 3.0098, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.4.h', 'LV', 2.38, 8, 0.4978, 1.3994, 3.3506, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.5.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.5.a', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.5.b', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.5.c', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.5.c', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.5.d', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.5.d', 'LV', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', 'N', '2010-06-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.A.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.A.1.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.A.1.b', 'IM', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.A.1.b', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.A.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.A.1.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.A.1.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.A.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.A.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.A.1.f', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.A.2.a', 'IM', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.A.2.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.A.2.b', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.A.2.b', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.A.2.c', 'IM', 2.88, 8, 0.2950, 2.2967, 3.4533, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.A.2.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.A.2.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.A.2.d', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.1.a', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.1.c', 'IM', 2.75, 8, 0.3134, 2.1358, 3.3642, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.1.c', 'LV', 2.88, 8, 0.4795, 1.9352, 3.8148, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.1.d', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.1.d', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.1.e', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.1.e', 'LV', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.1.f', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.2.i', 'IM', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.3.a', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.3.a', 'LV', 0.75, 8, 0.4119, 0.0000, 1.5573, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.3.b', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.3.c', 'LV', 0.38, 8, 0.3750, 0.0000, 1.1100, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.3.e', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.3.g', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.3.g', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.3.h', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.3.h', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.3.k', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.3.k', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.3.m', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.3.m', 'LV', 2.25, 8, 0.3134, 1.6358, 2.8642, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.4.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.4.g', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.4.g', 'LV', 2.75, 8, 0.3134, 2.1358, 3.3642, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.4.h', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.4.h', 'LV', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.5.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.5.b', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.5.b', 'LV', 1.62, 8, 0.4199, 0.8019, 2.4481, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.5.c', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.5.c', 'LV', 1.50, 8, 0.3780, 0.7592, 2.2408, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.5.d', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.A.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.A.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.A.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.A.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.A.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.A.1.f', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.A.1.f', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.A.2.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.A.2.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.A.2.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.1.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.1.f', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.1.f', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.2.i', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.3.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.3.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.3.b', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.3.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.3.c', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.3.e', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.3.g', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.3.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.3.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.3.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.3.j', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.3.j', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.3.k', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.3.l', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.3.l', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.3.m', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.3.m', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.4.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.4.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.4.g', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.4.g', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.4.h', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.4.h', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.5.a', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.5.a', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.5.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.5.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.5.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.5.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.5.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.5.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.A.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.A.1.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.A.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.A.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.A.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.A.1.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.A.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.A.2.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.A.2.d', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.1.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.1.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.1.f', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.1.f', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.3.a', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.3.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.3.c', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.3.e', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.3.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.3.g', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.3.h', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.3.h', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.3.j', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.3.j', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.3.k', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.3.k', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.3.m', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.3.m', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.4.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.4.h', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.5.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.5.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.5.b', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.5.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.5.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.5.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.5.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.A.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.A.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.A.1.b', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.A.1.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.A.1.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.A.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.A.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.A.1.e', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.A.2.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.A.2.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.A.2.b', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.A.2.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.A.2.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.A.2.c', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.A.2.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.A.2.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.1.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.1.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.2.i', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.2.i', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.3.a', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.3.a', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.3.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.3.b', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.3.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.3.g', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.3.h', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.3.h', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.3.m', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.3.m', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.4.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.4.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.4.g', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.4.h', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.5.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.5.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.5.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.5.c', 'IM', 1.50, 8, 0.2673, 1.0000, 2.0238, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.5.c', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.5.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.5.d', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.A.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.A.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.A.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.A.1.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.A.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.A.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.A.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.A.2.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.A.2.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.A.2.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.A.2.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.1.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.1.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.2.i', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.3.a', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.3.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.3.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.3.c', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.3.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.3.g', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.3.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.3.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.3.j', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.3.j', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.3.k', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.3.m', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.3.m', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.4.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.4.g', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.4.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.4.h', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.5.b', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.5.b', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.5.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.5.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.A.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.A.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.A.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.A.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.A.1.f', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.A.1.f', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.A.2.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.1.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.1.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.1.e', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.1.f', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.2.i', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.3.a', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.3.a', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.3.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.3.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.3.c', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.3.e', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.3.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.3.g', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.3.h', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.3.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.3.k', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.3.l', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.3.l', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.3.m', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.3.m', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.4.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.4.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.4.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.5.b', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.5.b', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.5.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.5.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.A.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.A.1.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.A.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.A.1.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.A.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.A.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.A.1.f', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.A.2.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.A.2.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.A.2.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.1.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.1.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.1.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.1.f', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.1.f', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.2.i', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.2.i', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.3.a', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.3.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.3.b', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.3.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.3.c', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.3.e', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.3.e', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.3.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.3.g', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.3.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.3.h', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.3.k', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.3.m', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.3.m', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.4.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.4.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.4.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.5.b', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.5.b', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.5.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.5.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.5.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.A.1.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.A.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.A.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.A.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.A.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.A.1.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.A.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.A.2.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.A.2.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.A.2.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.A.2.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.1.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.1.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.1.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.2.i', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.3.a', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.3.a', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.3.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.3.c', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.3.e', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.3.e', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.3.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.3.g', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.3.h', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.3.h', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.3.k', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.3.m', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.3.m', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.4.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.4.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.4.g', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.4.g', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.4.h', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.5.b', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.5.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.5.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.5.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.5.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.A.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.A.1.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.A.1.b', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.A.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.A.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.A.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.A.1.e', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.A.2.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.A.2.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.A.2.b', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.A.2.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.A.2.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.A.2.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.1.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.1.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.1.c', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.1.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.1.d', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.2.i', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.2.i', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.3.a', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.3.a', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.3.b', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.3.b', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.3.c', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2017-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.3.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.3.g', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.3.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.3.h', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.3.k', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.3.k', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.3.m', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.3.m', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.4.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.4.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.4.g', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.4.h', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.5.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.5.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.5.b', 'LV', 0.62, 8, 0.3239, 0.0000, 1.2598, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.5.c', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.5.d', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.A.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.A.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.A.2.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.A.2.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.1.f', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.2.i', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.2.i', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.3.a', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.3.a', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.3.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.3.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.3.c', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.3.e', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.3.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.3.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.3.h', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.3.h', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.3.j', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.3.j', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.3.k', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.3.k', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.3.m', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.3.m', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.4.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.4.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.4.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.5.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.5.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.5.b', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.5.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.5.c', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.5.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.5.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2017-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.A.1.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.A.1.a', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.A.1.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.A.1.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.A.1.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.A.1.d', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.A.1.d', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.A.1.e', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.A.1.f', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.A.2.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.A.2.a', 'LV', 2.62, 8, 0.3239, 1.9902, 3.2598, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.A.2.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.A.2.b', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.A.2.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.A.2.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.A.2.d', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.B.1.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.B.1.b', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.B.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.B.1.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.B.1.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.B.1.d', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.B.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.B.1.f', 'IM', 3.25, 8, 0.3134, 2.6358, 3.8642, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.B.1.f', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.B.2.i', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.B.2.i', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.B.3.a', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.B.3.a', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.B.3.b', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.B.3.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.B.3.g', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.B.3.h', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.B.3.h', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.B.3.k', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.B.3.k', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.B.3.m', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.B.3.m', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.B.4.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.B.4.e', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.B.4.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.B.4.g', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.B.4.h', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.B.4.h', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.B.5.a', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.B.5.a', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.B.5.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.B.5.c', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.B.5.c', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.B.5.d', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.A.1.a', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.A.1.b', 'IM', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.A.1.b', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.A.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.A.1.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.A.1.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.A.1.d', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.A.2.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.A.2.a', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.A.2.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.A.2.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.A.2.c', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.A.2.c', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.A.2.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.B.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.B.1.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.B.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.B.1.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.B.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.B.1.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.B.1.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.B.1.f', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.B.2.i', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.B.2.i', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.B.3.a', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.B.3.a', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.B.3.b', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.B.3.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.B.3.c', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.B.3.g', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.B.3.g', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.B.3.h', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.B.3.h', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.B.3.j', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.B.3.j', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.B.3.k', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.B.3.k', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.B.3.l', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.B.3.l', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.B.3.m', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.B.3.m', 'LV', 1.88, 8, 0.3504, 1.1883, 2.5617, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.B.4.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.B.4.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.B.4.g', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.B.4.g', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.B.4.h', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.B.4.h', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.B.5.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.B.5.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.B.5.b', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.B.5.c', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.B.5.c', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.B.5.d', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.B.5.d', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.A.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.A.1.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.A.1.b', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.A.1.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.A.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.A.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.A.1.d', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.A.1.e', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.A.2.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.A.2.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.A.2.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.A.2.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.A.2.d', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.A.2.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.1.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.1.b', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.1.f', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.2.i', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.3.a', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.3.a', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.3.b', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.3.b', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.3.e', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.3.e', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.3.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.3.g', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.3.h', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.3.h', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.3.k', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.3.k', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.3.m', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.3.m', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.4.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.4.g', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.4.h', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.5.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.5.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.5.b', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.5.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.5.c', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.5.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.A.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.A.1.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.A.1.b', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.A.1.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.A.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.A.1.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.A.1.e', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.A.2.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.A.2.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.A.2.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.A.2.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.A.2.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.A.2.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.A.2.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.1.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.1.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.1.c', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.1.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.1.d', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.1.e', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.2.i', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.2.i', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.3.a', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.3.a', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.3.c', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.3.e', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.3.e', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.3.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.3.g', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.3.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.3.h', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.3.j', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.3.j', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.3.k', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.3.m', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.3.m', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.4.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.4.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.4.g', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.4.h', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.5.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.5.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.5.c', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.5.d', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.A.1.a', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.A.1.a', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.A.1.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.A.1.b', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.A.1.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.A.1.c', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.A.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.A.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.A.1.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.A.1.e', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.A.2.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.A.2.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.A.2.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.A.2.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.A.2.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.A.2.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.A.2.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.1.a', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.1.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.1.c', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.1.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.1.d', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.1.e', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.1.f', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.2.i', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.2.i', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.3.a', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.3.a', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.3.b', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.3.b', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.3.e', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.3.e', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.3.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.3.g', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.3.h', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.3.h', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.3.k', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.3.m', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.3.m', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.4.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.4.g', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.4.h', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.5.a', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.5.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.5.b', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.5.c', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.5.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.A.1.a', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.A.1.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.A.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.A.1.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.A.1.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.A.1.c', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.A.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.A.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.A.1.e', 'LV', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.A.2.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.A.2.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.A.2.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.A.2.b', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.A.2.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.A.2.c', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.A.2.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.A.2.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.1.a', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.1.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.1.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.1.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.1.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.1.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.1.e', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.1.f', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.1.f', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.2.i', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.2.i', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.3.a', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.3.a', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.3.b', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.3.b', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.3.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.3.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.3.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.3.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.3.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.3.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.3.j', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.3.j', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.3.k', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.3.l', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.3.l', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.3.m', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.3.m', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.4.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.4.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.4.g', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.4.h', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.5.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.5.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.5.c', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.5.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.5.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.A.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.A.1.a', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.A.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.A.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.A.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.A.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.A.1.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.A.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.A.1.e', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.A.2.a', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.A.2.a', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.A.2.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.A.2.b', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.A.2.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.A.2.d', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.1.f', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.2.i', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.2.i', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.3.a', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.3.a', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.3.b', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.3.b', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.3.e', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.3.g', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.3.g', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.3.h', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.3.h', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.3.k', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.3.k', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.3.m', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.3.m', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.4.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.4.e', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.4.g', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.4.h', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.4.h', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.5.a', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.5.a', 'LV', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.5.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.5.b', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.5.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.5.c', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.5.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.A.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.A.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.A.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.A.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.A.1.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.A.1.e', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.A.2.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.A.2.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.A.2.d', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.1.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.1.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.3.a', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.3.a', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.3.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.3.c', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.3.c', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.3.g', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.3.g', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.3.h', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.3.h', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.3.j', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.3.j', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.3.k', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.3.k', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.3.l', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.3.l', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.3.m', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.3.m', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.4.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.4.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.4.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.4.h', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.4.h', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.5.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.5.b', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.5.b', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.5.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.5.c', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.5.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.5.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.A.1.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.A.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.A.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.A.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.A.1.f', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.A.1.f', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.A.2.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.A.2.d', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.A.2.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.1.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.3.a', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.3.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.3.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.3.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.3.c', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.3.d', 'IM', 1.38, 8, 0.2631, 1.0000, 1.8906, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.3.d', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.3.e', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.3.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.3.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.3.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.3.j', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.3.j', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.3.k', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.3.k', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.3.l', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.3.l', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.3.m', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.3.m', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.4.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.4.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.4.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.4.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.5.a', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.5.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.5.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.5.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.5.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.5.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.5.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.5.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.A.1.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.A.1.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.A.1.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.A.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.A.1.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.A.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.A.1.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.A.1.e', 'LV', 0.62, 8, 0.3239, 0.0000, 1.2598, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.A.2.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.A.2.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.A.2.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.A.2.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.A.2.c', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.A.2.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.A.2.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.1.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.1.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.1.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.1.c', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.1.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.1.d', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.1.e', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.1.f', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.1.f', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.2.i', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.2.i', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.3.a', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.3.a', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.3.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.3.b', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.3.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.3.c', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.3.e', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.3.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.3.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.3.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.3.h', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.3.j', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.3.j', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.3.k', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.3.k', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.3.l', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.3.l', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.3.m', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.3.m', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.4.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.4.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.4.g', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.4.h', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.4.h', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.5.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.5.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.5.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.5.b', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.5.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.5.c', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.5.d', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.A.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.A.1.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.A.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.A.1.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.A.1.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.A.1.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.A.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.A.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.A.1.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.A.1.e', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.A.2.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.A.2.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.A.2.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.A.2.b', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.A.2.c', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.A.2.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.A.2.d', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.1.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.1.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.1.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.1.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.1.f', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.2.i', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.2.i', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.3.a', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.3.a', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.3.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.3.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.3.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.3.c', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.3.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.3.g', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.3.h', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.3.h', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.3.k', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.3.k', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.3.m', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.3.m', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.4.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.4.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.4.g', 'LV', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.4.h', 'LV', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.5.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.5.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.5.c', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.5.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.A.1.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.A.1.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.A.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.A.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.A.1.e', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.A.1.f', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.A.1.f', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.A.2.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.A.2.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.A.2.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.A.2.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.1.f', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.1.f', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.3.a', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.3.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.3.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.3.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.3.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.3.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.3.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.3.h', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.3.j', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.3.j', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.3.k', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.3.k', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.3.l', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.3.l', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.3.m', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.3.m', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.4.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.4.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.4.g', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.4.h', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.4.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.5.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.5.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.5.b', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.5.c', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.A.1.a', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.A.1.a', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.A.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.A.1.b', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.A.1.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.A.1.c', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.A.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.A.1.d', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.A.1.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.A.1.e', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.A.1.f', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.A.1.f', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.A.2.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.A.2.a', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.A.2.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.A.2.b', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.A.2.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.A.2.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.A.2.d', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.1.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.1.a', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.1.b', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.1.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.1.c', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.1.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.1.d', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.1.e', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.1.f', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.2.i', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.2.i', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.3.a', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.3.a', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.3.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.3.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.3.c', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.3.d', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.3.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.3.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.3.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.3.h', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.3.j', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.3.j', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.3.k', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.3.k', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.3.l', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.3.l', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.3.m', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.3.m', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.4.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.4.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.4.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.4.g', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2015-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.4.h', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.4.h', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.5.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.5.a', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.5.b', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.5.b', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.5.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.5.c', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.5.d', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.A.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.A.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.A.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.A.1.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.A.1.f', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.A.1.f', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.A.2.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.A.2.b', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.A.2.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.A.2.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.1.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.1.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.1.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.1.d', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.1.f', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.1.f', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.2.i', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.3.a', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.3.a', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.3.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.3.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.3.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.3.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.3.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.3.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.3.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.3.j', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.3.j', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.3.k', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.3.k', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.3.l', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.3.l', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.3.m', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.3.m', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.4.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.4.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.4.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.4.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.5.a', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.5.a', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.5.b', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.5.c', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.5.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.5.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.A.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.A.1.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.A.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.A.1.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.A.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.A.1.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.A.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.A.1.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.A.1.e', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.A.1.f', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.A.2.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.A.2.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.A.2.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.1.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.1.c', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.1.c', 'LV', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.1.d', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.1.d', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.1.f', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.2.i', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.2.i', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.3.a', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.3.a', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.3.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.3.c', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.3.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.3.d', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.3.d', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.3.g', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.3.g', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.3.h', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.3.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.3.j', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.3.j', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.3.k', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.3.k', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.3.l', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.3.l', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.3.m', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.3.m', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.4.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.4.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.4.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.4.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.4.h', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.5.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.5.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.5.c', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.5.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.A.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.A.1.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.A.1.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.A.1.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.A.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.A.1.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.A.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.A.1.e', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.A.1.f', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.A.2.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.A.2.b', 'IM', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.A.2.b', 'LV', 3.00, 8, 0.3273, 2.3584, 3.6416, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.A.2.c', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.A.2.c', 'LV', 2.75, 8, 0.3134, 2.1358, 3.3642, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.A.2.d', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.A.2.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.B.1.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.B.1.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.B.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.B.1.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.B.1.d', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.B.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.B.1.e', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.B.1.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.B.1.f', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.B.1.f', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.B.2.i', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.B.2.i', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.B.3.a', 'IM', 1.50, 8, 0.2673, 1.0000, 2.0238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.B.3.a', 'LV', 0.88, 8, 0.4407, 0.0113, 1.7387, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.B.3.b', 'IM', 1.50, 8, 0.2673, 1.0000, 2.0238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.B.3.b', 'LV', 0.75, 8, 0.3660, 0.0327, 1.4673, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.B.3.c', 'IM', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.B.3.c', 'LV', 1.12, 8, 0.4795, 0.1852, 2.0648, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.B.3.d', 'IM', 1.25, 8, 0.2500, 1.0000, 1.7400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.B.3.d', 'LV', 0.38, 8, 0.3750, 0.0000, 1.1100, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.B.3.e', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.B.3.e', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.B.3.g', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.B.3.g', 'LV', 2.00, 8, 0.3780, 1.2592, 2.7408, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.B.3.h', 'IM', 2.12, 8, 0.4795, 1.1852, 3.0648, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.B.3.h', 'LV', 1.38, 8, 0.5324, 0.3314, 2.4186, 'Y', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.B.3.j', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.B.3.j', 'LV', 1.25, 8, 0.4119, 0.4427, 2.0573, 'N', 'N', '2022-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.B.3.k', 'IM', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.B.3.k', 'LV', 1.25, 8, 0.4532, 0.3618, 2.1382, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.B.3.l', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.B.3.l', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.B.3.m', 'IM', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.B.3.m', 'LV', 1.50, 8, 0.4629, 0.5927, 2.4073, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.B.4.e', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.B.4.g', 'IM', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.B.4.g', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.B.4.h', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.B.4.h', 'LV', 2.88, 8, 0.3504, 2.1883, 3.5617, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.B.5.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.B.5.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.B.5.b', 'IM', 1.88, 8, 0.3981, 1.0947, 2.6553, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.B.5.b', 'LV', 1.25, 8, 0.4910, 0.2877, 2.2123, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.B.5.c', 'IM', 1.88, 8, 0.3504, 1.1883, 2.5617, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.B.5.c', 'LV', 1.12, 8, 0.4407, 0.2613, 1.9887, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.B.5.d', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.B.5.d', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.A.1.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.A.1.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.A.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.A.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.A.1.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.A.1.f', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.A.1.f', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.A.2.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.A.2.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.A.2.b', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.A.2.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.A.2.c', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.A.2.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.B.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.B.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.B.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.B.1.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.B.1.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.B.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.B.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.B.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.B.1.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.B.1.f', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.B.2.i', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.B.3.a', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.B.3.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.B.3.e', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.B.3.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.B.3.g', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.B.3.h', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.B.3.h', 'LV', 1.00, 8, 0.3780, 0.2592, 1.7408, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.B.3.k', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.B.3.k', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.B.3.m', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.B.3.m', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.B.4.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.B.4.g', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.B.4.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.B.4.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.B.4.h', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.B.5.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.B.5.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.B.5.b', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.B.5.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.B.5.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.B.5.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.B.5.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.A.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.A.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.A.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.A.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.A.1.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.A.1.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.A.1.e', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2014-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.A.1.f', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.A.2.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.A.2.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.A.2.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.A.2.c', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.A.2.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.1.b', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.1.d', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.1.d', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.1.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.2.i', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.2.i', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.3.a', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.3.c', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.3.e', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.3.e', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.3.g', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.3.g', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.3.h', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.3.h', 'LV', 1.75, 8, 0.4119, 0.9427, 2.5573, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.3.k', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.3.k', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.3.m', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.3.m', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.4.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.4.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.4.g', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.4.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.4.h', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.5.b', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.5.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.5.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.5.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.A.1.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.A.1.a', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.A.1.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.A.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.A.1.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.A.1.d', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.A.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.A.1.e', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.A.1.f', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.A.1.f', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.A.2.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.A.2.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.A.2.b', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.A.2.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.A.2.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.A.2.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.A.2.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.1.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.1.b', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.1.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.1.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.1.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.1.d', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.2.i', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.2.i', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.3.a', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.3.a', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.3.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.3.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.3.c', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.3.d', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.3.e', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.3.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.3.g', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.3.h', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.3.h', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.3.j', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.3.j', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.3.k', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.3.k', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.3.l', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.3.l', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.3.m', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.3.m', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.4.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.4.g', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.4.h', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.5.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.5.a', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.5.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.5.c', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.5.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.5.d', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.A.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.A.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.A.1.b', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.A.1.c', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.A.1.c', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.A.1.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.A.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.A.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.A.2.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.A.2.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.A.2.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.A.2.b', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.A.2.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.A.2.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.A.2.d', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.A.2.d', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.1.a', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.1.b', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.1.c', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.1.c', 'LV', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.1.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.1.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.2.i', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.2.i', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.3.a', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.3.a', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.3.b', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.3.b', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.3.g', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.3.g', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.3.h', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.3.h', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.3.j', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.3.j', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.3.k', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.3.k', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.3.m', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.3.m', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.4.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.4.e', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.4.g', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.4.g', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.4.h', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.4.h', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.5.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.5.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.5.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.5.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.5.c', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.5.d', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.5.d', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.A.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.A.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.A.1.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.A.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.A.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.A.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.A.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.A.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.A.1.f', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.A.2.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.A.2.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.A.2.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.A.2.b', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.A.2.c', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.1.c', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.1.d', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.1.d', 'LV', 2.00, 8, 0.3780, 1.2592, 2.7408, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.1.f', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.2.i', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.2.i', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.3.a', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.3.a', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.3.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.3.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.3.e', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.3.g', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.3.g', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.3.h', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.3.h', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.3.k', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.3.k', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.3.m', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.3.m', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.4.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.4.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.4.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.4.g', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.4.h', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.4.h', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.5.a', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.5.a', 'LV', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.5.b', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.5.c', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.5.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.A.1.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.A.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.A.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.A.1.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.A.1.e', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.A.2.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.A.2.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.A.2.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.A.2.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.A.2.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.A.2.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.A.2.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.1.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.1.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.1.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.1.c', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.1.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.1.d', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.1.e', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.1.f', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.1.f', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.2.i', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.3.a', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.3.b', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.3.b', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.3.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.3.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.3.d', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.3.d', 'LV', 0.50, 8, 0.3780, 0.0000, 1.2408, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.3.e', 'LV', 0.62, 8, 0.3239, 0.0000, 1.2598, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.3.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.3.g', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.3.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.3.h', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.3.j', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.3.j', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.3.k', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.3.k', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.3.l', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.3.l', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.3.m', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.3.m', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.4.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.4.g', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.4.h', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.5.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.5.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.5.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.5.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.5.c', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.5.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.5.d', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.A.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.A.1.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.A.1.b', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.A.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.A.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.A.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.A.1.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.A.1.e', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.A.1.e', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.A.2.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.A.2.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.A.2.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.A.2.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.A.2.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.A.2.c', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.A.2.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.A.2.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.1.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.1.b', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.1.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.1.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.1.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.1.e', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.1.f', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.2.i', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.2.i', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.3.a', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.3.a', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.3.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.3.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.3.e', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.3.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.3.g', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.3.h', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.3.h', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.3.k', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.3.k', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.3.m', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.3.m', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.4.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.4.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.4.g', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2015-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.4.h', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.5.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.5.a', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.5.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.5.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.5.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.5.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.5.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.A.1.a', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.A.1.a', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.A.1.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.A.1.b', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.A.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.A.1.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.A.1.d', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.A.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.A.1.e', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.A.2.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.A.2.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.A.2.b', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.A.2.b', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.A.2.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.A.2.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.1.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.1.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.1.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.1.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.1.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.2.i', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.2.i', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.3.a', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.3.a', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.3.b', 'LV', 0.62, 8, 0.3239, 0.0000, 1.2598, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.3.c', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.3.e', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.3.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.3.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.3.h', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.3.h', 'LV', 2.00, 8, 0.3780, 1.2592, 2.7408, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.3.j', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.3.j', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.3.k', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.3.l', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.3.l', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.3.m', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.3.m', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.4.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.4.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.4.g', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.4.h', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.5.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.5.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.5.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.5.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.5.c', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.5.c', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.5.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.5.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.A.1.a', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.A.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.A.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.A.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.A.1.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.A.1.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.A.1.e', 'LV', 1.00, 8, 0.3780, 0.2592, 1.7408, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.A.2.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.A.2.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.A.2.b', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.A.2.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.A.2.c', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.A.2.c', 'LV', 1.62, 8, 0.4199, 0.8019, 2.4481, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.A.2.d', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2016-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.1.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.1.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.1.e', 'LV', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.2.i', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.2.i', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.3.a', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.3.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.3.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.3.c', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.3.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.3.g', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.3.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.3.h', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.3.k', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.3.k', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.3.m', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.3.m', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.4.e', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.4.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.4.g', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.4.h', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.4.h', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.5.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.5.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.5.b', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.5.b', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.5.c', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.5.c', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.5.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.A.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.A.1.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.A.1.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.A.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.A.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.A.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.A.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.A.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.A.1.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.A.1.e', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.A.2.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.A.2.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.A.2.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.A.2.b', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.A.2.c', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.A.2.c', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.A.2.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.A.2.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.1.b', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.1.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.1.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.1.e', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.1.f', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.1.f', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.2.i', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.2.i', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.3.a', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.3.a', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.3.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.3.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.3.c', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.3.g', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.3.g', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.3.h', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.3.h', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2011-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.3.m', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.3.m', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.4.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.4.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.4.g', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.4.g', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.4.h', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.4.h', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.5.a', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.5.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.5.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.5.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.5.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.5.c', 'LV', 0.50, 8, 0.3273, 0.0000, 1.1416, 'N', 'Y', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.5.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.5.d', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.A.1.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.A.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.A.1.c', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.A.1.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.A.1.f', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.A.1.f', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.A.2.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.A.2.d', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.1.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.1.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.3.a', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.3.a', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.3.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.3.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.3.c', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.3.e', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.3.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.3.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.3.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.3.h', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.3.j', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.3.j', 'LV', 1.00, 8, 0.3780, 0.2592, 1.7408, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.3.k', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.3.l', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.3.l', 'LV', 1.00, 8, 0.3780, 0.2592, 1.7408, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.3.m', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.3.m', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.5.b', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.5.c', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.5.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.A.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.A.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.A.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.A.1.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.A.1.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.A.1.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.A.1.e', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2014-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.A.1.f', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.A.1.f', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.A.2.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.A.2.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.A.2.b', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.A.2.b', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.A.2.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.A.2.c', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.A.2.d', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.A.2.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.1.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.1.a', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.1.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.1.c', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.1.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.1.d', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.1.e', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.1.e', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.1.f', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.1.f', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.2.i', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.2.i', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.3.a', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.3.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.3.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.3.c', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.3.e', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.3.e', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.3.g', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.3.g', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.3.h', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.3.h', 'LV', 1.62, 8, 0.3750, 0.8900, 2.3600, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.3.j', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.3.j', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.3.k', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.3.k', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.3.l', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.3.l', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.3.m', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.3.m', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.4.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.4.g', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.4.g', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.4.h', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.4.h', 'LV', 1.00, 8, 0.3780, 0.2592, 1.7408, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.5.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.5.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.5.b', 'LV', 1.12, 8, 0.4795, 0.1852, 2.0648, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.5.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.5.c', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.5.d', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.5.d', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.A.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.A.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.A.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.A.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.A.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.A.1.f', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.A.1.f', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.A.2.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.A.2.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.A.2.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.1.a', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.1.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.1.f', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.1.f', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.2.i', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.3.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.3.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.3.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.3.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.3.c', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2017-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.3.e', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.3.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.3.h', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.3.h', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.3.k', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.3.m', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.3.m', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.4.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.4.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.4.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.4.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.5.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.5.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.5.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.5.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.5.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.5.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.5.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.A.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.A.1.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.A.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.A.1.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.A.1.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.A.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.A.1.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.A.1.e', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.A.1.f', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.A.2.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.A.2.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.A.2.b', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.A.2.b', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.A.2.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.A.2.c', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.A.2.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.1.a', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.1.b', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.1.b', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.1.c', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.1.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.1.d', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.1.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.1.e', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.2.i', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.2.i', 'LV', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.3.a', 'IM', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.3.a', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.3.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.3.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.3.c', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.3.g', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.3.g', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.3.h', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.3.h', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.3.j', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.3.j', 'LV', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.3.k', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.3.l', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.3.l', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.3.m', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.3.m', 'LV', 1.62, 8, 0.3239, 0.9902, 2.2598, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.4.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.4.g', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.4.g', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.4.h', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.4.h', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.5.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.5.b', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.5.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.5.c', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.5.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.5.d', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.A.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.A.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.A.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.A.1.f', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.A.1.f', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.A.2.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.A.2.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.1.b', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.1.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.1.f', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.1.f', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.2.i', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.3.a', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.3.a', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.3.b', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.3.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.3.c', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.3.e', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.3.g', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.3.g', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.3.h', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.3.h', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.3.j', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.3.j', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.3.k', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.3.k', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.3.m', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.3.m', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.4.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.4.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.4.h', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.5.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.5.b', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.5.c', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.5.c', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.5.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.5.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.A.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.A.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.A.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.A.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.A.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.A.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.A.1.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.A.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.A.1.f', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.A.1.f', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.A.2.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.A.2.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.A.2.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.A.2.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.1.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.1.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.2.i', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.2.i', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.3.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.3.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.3.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.3.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.3.c', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.3.e', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.3.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.3.g', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.3.k', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.3.k', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.3.m', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.3.m', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.4.g', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.4.g', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.4.h', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.4.h', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.5.b', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.5.b', 'LV', 2.75, 8, 0.4119, 1.9427, 3.5573, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.5.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.5.c', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.5.d', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.A.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.A.1.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.A.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.A.1.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.A.1.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.A.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.A.1.e', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.A.1.e', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.A.2.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.A.2.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.A.2.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.A.2.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.A.2.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.A.2.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.A.2.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.1.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.1.f', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.2.i', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.2.i', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.3.a', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.3.a', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.3.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.3.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.3.c', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.3.g', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.3.g', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.3.h', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.3.h', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.3.k', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.3.k', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.3.m', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.3.m', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.4.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.4.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.4.g', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2015-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.4.h', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.5.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.5.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.5.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.5.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.5.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.5.c', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.5.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.5.d', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.A.1.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.A.1.a', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.A.1.b', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.A.1.b', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.A.1.c', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.A.1.c', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.A.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.A.1.d', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.A.1.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.A.1.e', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.A.2.a', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.A.2.a', 'LV', 2.12, 8, 0.3981, 1.3447, 2.9053, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.A.2.b', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.A.2.b', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.A.2.c', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.A.2.c', 'LV', 1.75, 8, 0.4532, 0.8618, 2.6382, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.A.2.d', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.A.2.d', 'LV', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.1.a', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.1.b', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.1.c', 'IM', 2.38, 8, 0.3239, 1.7402, 3.0098, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.1.c', 'LV', 1.62, 8, 0.4199, 0.8019, 2.4481, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.1.d', 'IM', 2.25, 8, 0.3134, 1.6358, 2.8642, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.1.d', 'LV', 1.62, 8, 0.3750, 0.8900, 2.3600, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.1.e', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.1.e', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.1.f', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.2.i', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.2.i', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.3.a', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.3.a', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.3.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.3.c', 'IM', 1.38, 8, 0.2631, 1.0000, 1.8906, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.3.c', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.3.g', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.3.g', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.3.h', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.3.h', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.3.k', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.3.k', 'LV', 0.62, 8, 0.3239, 0.0000, 1.2598, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.3.m', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.3.m', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.4.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.4.e', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.4.g', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.4.g', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.4.h', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.4.h', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.5.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.5.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.5.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.5.b', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.5.c', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.5.c', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.5.d', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.5.d', 'LV', 1.62, 8, 0.3750, 0.8900, 2.3600, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.A.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.A.1.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.A.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.A.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.A.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.A.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.A.1.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.A.1.e', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.A.1.f', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.A.1.f', 'LV', 0.62, 8, 0.3239, 0.0000, 1.2598, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.A.2.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.A.2.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2012-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.1.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.1.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.1.f', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.1.f', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.2.i', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.3.a', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.3.a', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.3.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.3.c', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.3.c', 'LV', 1.00, 8, 0.3780, 0.2592, 1.7408, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.3.g', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.3.g', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.3.h', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.3.h', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.3.k', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.3.k', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.3.m', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.3.m', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.4.g', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.4.h', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.5.b', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.5.b', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.5.c', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.5.c', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.5.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.5.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.A.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.A.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.A.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.A.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.A.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.A.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.A.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.A.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.A.1.e', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.A.2.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.A.2.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.A.2.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.A.2.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.A.2.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.1.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.1.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.1.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.1.f', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.2.i', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.3.a', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.3.a', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.3.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.3.b', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.3.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.3.c', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.3.e', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.3.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.3.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.3.h', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.3.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.3.j', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.3.j', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.3.k', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.3.l', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.3.l', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.3.m', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.3.m', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.4.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.4.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.4.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.5.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.5.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.5.c', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.5.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.A.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.A.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.A.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.A.1.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.A.2.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.A.2.b', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.A.2.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.1.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.1.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.1.f', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.1.f', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.2.i', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.3.a', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.3.a', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.3.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.3.e', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.3.g', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.3.g', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.3.h', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.3.h', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.3.m', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.3.m', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.4.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.4.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.4.h', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.5.b', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.5.c', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.5.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.A.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.A.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.A.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.A.1.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.A.1.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.A.1.e', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.A.2.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.A.2.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.A.2.b', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.A.2.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.1.c', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.1.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.1.d', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.2.i', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.2.i', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.3.a', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.3.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.3.g', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.3.g', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.3.h', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.3.h', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.3.m', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.3.m', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.4.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.4.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.4.g', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.4.g', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.4.h', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.4.h', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.5.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.5.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.5.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.5.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.5.c', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.5.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.5.d', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.A.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.A.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.A.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.A.1.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.A.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.A.1.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.A.2.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.1.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.1.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.1.f', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.1.f', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.3.a', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.3.a', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.3.b', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.3.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.3.c', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2022-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.3.e', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.3.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.3.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.3.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.3.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.3.k', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.3.k', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.3.l', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.3.l', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.3.m', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.3.m', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.4.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.4.g', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.4.h', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.4.h', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.5.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.5.b', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.5.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.5.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.5.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.A.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.A.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.A.1.e', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.A.1.f', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.A.2.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.1.f', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.1.f', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.2.i', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.3.a', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.3.a', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.3.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.3.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.3.g', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.3.k', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.3.k', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.3.m', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.3.m', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.4.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.4.h', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.4.h', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.5.a', 'LV', 2.88, 8, 0.2950, 2.2967, 3.4533, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.5.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.5.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.5.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.5.c', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.5.d', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.A.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.A.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.A.1.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.A.1.e', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.A.1.f', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.A.1.f', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.A.2.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.A.2.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.A.2.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.1.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.1.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.1.f', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.1.f', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.2.i', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.3.a', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.3.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.3.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.3.g', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.3.h', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.3.h', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.3.k', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.3.k', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.3.m', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.3.m', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.4.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.4.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.4.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.4.h', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.5.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.5.b', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.5.c', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.5.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.A.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.A.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.A.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.A.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.A.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.A.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.A.1.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.A.1.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.A.1.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.A.1.e', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.A.1.f', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.A.1.f', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.A.2.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.A.2.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.A.2.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.A.2.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.A.2.d', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.1.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.1.d', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.1.e', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.1.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.1.f', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.1.f', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.2.i', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.3.a', 'IM', 2.38, 8, 0.3239, 1.7402, 3.0098, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.3.a', 'LV', 2.12, 8, 0.4795, 1.1852, 3.0648, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.3.b', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.3.b', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.3.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.3.c', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.3.e', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.3.g', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.3.g', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.3.h', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.3.h', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.3.j', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.3.j', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.3.k', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.3.k', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.3.l', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.3.l', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.3.m', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.3.m', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.4.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.4.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.4.h', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.5.b', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.5.b', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.5.c', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.5.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.A.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.A.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.A.1.f', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.A.1.f', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.A.2.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.A.2.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.1.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.1.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.1.f', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.1.f', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.2.i', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.3.a', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.3.a', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.3.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.3.c', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.3.c', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.3.e', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.3.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.3.g', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.3.h', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.3.h', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.3.k', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.3.k', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.3.m', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.3.m', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.4.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.4.g', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.4.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.4.h', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.4.h', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.5.a', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.5.a', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.5.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.5.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.5.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.5.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.5.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.A.1.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.A.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.A.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.A.1.f', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.A.1.f', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.A.2.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.A.2.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.A.2.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.1.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.1.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.1.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.1.f', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.3.a', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.3.a', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.3.b', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.3.e', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.3.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.3.g', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.3.h', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.3.h', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.3.k', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.3.k', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.3.m', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.3.m', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.4.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.4.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.4.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.4.h', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.5.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.5.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.5.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.5.b', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.5.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.5.c', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.5.d', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.A.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.A.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.A.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.A.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.A.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.A.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.A.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.A.2.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.A.2.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.A.2.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.A.2.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.A.2.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.1.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.1.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.1.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.1.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.1.f', 'IM', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.1.f', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.2.i', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.2.i', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.3.a', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.3.a', 'LV', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.3.b', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.3.e', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.3.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.3.g', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.3.h', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.3.h', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.3.k', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.3.k', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.3.m', 'IM', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.3.m', 'LV', 2.00, 8, 0.4629, 1.0927, 2.9073, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.4.e', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.4.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.4.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.4.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.4.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.5.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.5.b', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.5.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.5.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.5.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.5.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.5.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.A.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.A.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.A.1.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.A.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.A.2.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.A.2.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.A.2.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.A.2.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.A.2.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.A.2.d', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.A.2.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.1.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.1.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.1.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.2.i', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.2.i', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.3.a', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.3.a', 'LV', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.3.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.3.e', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.3.g', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.3.g', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.3.h', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.3.h', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.3.k', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.3.k', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.3.m', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.3.m', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.4.e', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.4.e', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.4.h', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.5.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.5.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.5.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.5.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.5.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.5.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.5.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.5.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.A.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.A.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.A.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.A.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.A.1.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.A.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.A.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.A.2.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.A.2.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.A.2.b', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.A.2.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.A.2.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.1.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.1.f', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.2.i', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.2.i', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.3.a', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.3.a', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.3.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.3.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.3.e', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.3.e', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.3.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.3.g', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.3.h', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.3.h', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.3.k', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.3.k', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.3.m', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.3.m', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.4.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.4.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.4.h', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.5.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.5.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.5.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.5.c', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.5.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.A.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.A.1.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.A.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.A.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.A.1.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.A.2.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.A.2.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.A.2.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.A.2.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.A.2.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.A.2.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.1.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.1.b', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.1.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.2.i', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.3.a', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.3.a', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.3.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.3.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.3.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.3.c', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.3.e', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.3.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.3.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.3.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.3.h', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.3.j', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.3.j', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.3.k', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.3.k', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.3.l', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.3.l', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.3.m', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.3.m', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.4.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.4.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.4.g', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.4.h', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.5.a', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.5.a', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.5.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.5.b', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.5.c', 'LV', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.5.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.A.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.A.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.A.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.A.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.A.1.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.A.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.A.2.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.A.2.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.A.2.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.A.2.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.A.2.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.1.f', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.1.f', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.2.i', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.2.i', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.3.a', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.3.a', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.3.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.3.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.3.c', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.3.e', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.3.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.3.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.3.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.3.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.3.j', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.3.j', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.3.k', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.3.k', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.3.l', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.3.l', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.3.m', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.3.m', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.4.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.4.g', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.4.h', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.5.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.5.b', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.5.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.5.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.A.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.A.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.A.1.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.A.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.A.1.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.A.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.A.1.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.A.2.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.A.2.b', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.A.2.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.1.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.1.f', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.3.a', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.3.a', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.3.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.3.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.3.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.3.e', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.3.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.3.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.3.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.3.h', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.3.j', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.3.j', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.3.k', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.3.k', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.3.l', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.3.l', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.3.m', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.3.m', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.4.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.4.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.4.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.4.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.5.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.5.c', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.5.c', 'LV', 1.62, 8, 0.3239, 0.9902, 2.2598, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.5.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.A.1.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.A.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.A.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.A.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.A.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.A.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.A.2.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.A.2.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.A.2.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.1.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.1.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.1.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.1.f', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.1.f', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.2.i', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.2.i', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.3.a', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.3.a', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.3.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.3.e', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.3.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.3.g', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.3.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.3.h', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.3.k', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.3.k', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.3.m', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.3.m', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.4.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.4.g', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.4.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.5.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.5.b', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.5.c', 'LV', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.5.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.A.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.A.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.A.1.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.A.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.A.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.A.2.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.A.2.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.A.2.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.A.2.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.A.2.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.1.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.1.c', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.1.f', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.1.f', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.2.i', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.3.a', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.3.a', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.3.b', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.3.e', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.3.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.3.g', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.3.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.3.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.3.m', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.3.m', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.4.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.4.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.4.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.4.h', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.5.b', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.5.c', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.5.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.A.1.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.A.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.A.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.A.1.f', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.A.2.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.A.2.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.1.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.1.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.1.c', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.1.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.1.f', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.1.f', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.3.a', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.3.e', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.3.g', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.3.g', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.3.h', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.3.h', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.3.m', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.3.m', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.4.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.4.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.4.g', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.4.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.4.h', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.5.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.5.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.5.b', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.5.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.5.c', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.5.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.5.d', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.A.1.a', 'IM', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.A.1.a', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.A.1.b', 'IM', 3.75, 8, 0.3134, 3.1358, 4.3642, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.A.1.b', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.A.1.c', 'IM', 3.38, 8, 0.3239, 2.7402, 4.0098, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.A.1.c', 'LV', 3.50, 8, 0.3273, 2.8584, 4.1416, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.A.1.d', 'IM', 3.50, 8, 0.3273, 2.8584, 4.1416, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.A.1.d', 'LV', 3.75, 8, 0.3134, 3.1358, 4.3642, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.A.1.e', 'IM', 3.12, 8, 0.4407, 2.2613, 3.9887, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.A.1.e', 'LV', 3.25, 8, 0.4119, 2.4427, 4.0573, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.A.1.f', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.A.2.a', 'IM', 3.75, 8, 0.3134, 3.1358, 4.3642, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.A.2.a', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.A.2.b', 'IM', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.A.2.b', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.A.2.c', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.A.2.c', 'LV', 2.88, 8, 0.3504, 2.1883, 3.5617, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.A.2.d', 'IM', 3.62, 8, 0.3239, 2.9902, 4.2598, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.A.2.d', 'LV', 3.75, 8, 0.3660, 3.0327, 4.4673, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.B.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.B.1.a', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.B.1.b', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.B.1.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.B.1.c', 'LV', 3.62, 8, 0.3239, 2.9902, 4.2598, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.B.1.d', 'IM', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.B.1.d', 'LV', 3.25, 8, 0.3134, 2.6358, 3.8642, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.B.1.e', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.B.1.e', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.B.1.f', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.B.1.f', 'LV', 3.62, 8, 0.3750, 2.8900, 4.3600, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.B.2.i', 'IM', 3.38, 8, 0.3239, 2.7402, 4.0098, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.B.2.i', 'LV', 3.50, 8, 0.3273, 2.8584, 4.1416, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.B.3.a', 'IM', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.B.3.a', 'LV', 1.62, 8, 0.4978, 0.6494, 2.6006, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.B.3.b', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.B.3.c', 'LV', 0.38, 8, 0.3750, 0.0000, 1.1100, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.B.3.d', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.B.3.e', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.B.3.e', 'LV', 1.50, 8, 0.4629, 0.5927, 2.4073, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.B.3.g', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.B.3.g', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.B.3.h', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.B.3.h', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.B.3.j', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.B.3.j', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.B.3.k', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.B.3.k', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.B.3.m', 'IM', 1.38, 8, 0.2631, 1.0000, 1.8906, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.B.3.m', 'LV', 0.88, 8, 0.5806, 0.0000, 2.0129, 'Y', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.B.4.e', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.B.4.e', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.B.4.g', 'IM', 3.25, 8, 0.3134, 2.6358, 3.8642, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.B.4.g', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.B.4.h', 'IM', 3.12, 8, 0.3504, 2.4383, 3.8117, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.B.4.h', 'LV', 3.62, 8, 0.4199, 2.8019, 4.4481, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.B.5.a', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.B.5.b', 'IM', 3.12, 8, 0.4407, 2.2613, 3.9887, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.B.5.b', 'LV', 2.75, 8, 0.4910, 1.7877, 3.7123, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.B.5.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.B.5.c', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.B.5.d', 'LV', 2.62, 8, 0.3239, 1.9902, 3.2598, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.A.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.A.1.b', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.A.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.A.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.A.1.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.A.1.f', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.A.2.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.A.2.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.A.2.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.A.2.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.1.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.1.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.1.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.1.f', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.1.f', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.2.i', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.3.a', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.3.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.3.c', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.3.e', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.3.g', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.3.g', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.3.h', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.3.h', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.3.m', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.3.m', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.4.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.4.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.4.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.4.h', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.5.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.5.b', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.5.c', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.5.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.5.d', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.A.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.A.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.A.1.b', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.A.1.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.A.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.A.1.d', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.A.1.e', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.A.1.e', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.A.1.f', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.A.1.f', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.A.2.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.A.2.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.A.2.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.A.2.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.1.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.1.c', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.1.f', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.1.f', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.2.i', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.3.a', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.3.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.3.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.3.b', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.3.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.3.c', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.3.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.3.e', 'LV', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.3.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.3.g', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.3.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.3.h', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.3.m', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.3.m', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.4.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.4.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.4.h', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.5.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.5.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.5.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.5.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.5.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.A.1.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.A.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.A.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.A.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.A.1.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.A.1.d', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.A.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.A.1.e', 'LV', 3.25, 8, 0.3134, 2.6358, 3.8642, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.A.1.f', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.A.1.f', 'LV', 0.88, 8, 0.4407, 0.0113, 1.7387, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.A.2.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.A.2.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.A.2.b', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.A.2.b', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.A.2.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.A.2.c', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.A.2.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.1.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.1.a', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.1.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.1.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.1.c', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.1.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.1.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.1.e', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.1.f', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.1.f', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.3.a', 'IM', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.3.a', 'LV', 1.88, 8, 0.5806, 0.7371, 3.0129, 'Y', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.3.b', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.3.b', 'LV', 1.50, 8, 0.4226, 0.6717, 2.3283, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.3.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.3.c', 'LV', 0.62, 8, 0.4199, 0.0000, 1.4481, 'N', 'Y', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.3.d', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.3.e', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.3.e', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.3.g', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.3.g', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.3.h', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.3.h', 'LV', 1.50, 8, 0.4226, 0.6717, 2.3283, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.3.k', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.3.k', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.3.m', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.3.m', 'LV', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.4.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.4.g', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.4.h', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.4.h', 'LV', 3.00, 8, 0.3780, 2.2592, 3.7408, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.5.b', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.5.b', 'LV', 2.00, 8, 0.3780, 1.2592, 2.7408, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.5.c', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.5.c', 'LV', 1.50, 8, 0.3780, 0.7592, 2.2408, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.5.d', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.5.d', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.A.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.A.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.A.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.A.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.A.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.A.2.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.A.2.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.A.2.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.A.2.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.1.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.1.c', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.3.a', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.3.a', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.3.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.3.e', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.3.g', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.3.g', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.3.h', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.3.h', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.3.m', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.3.m', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.4.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.5.b', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.5.b', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.5.c', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.5.c', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.5.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.5.d', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.A.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.A.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.A.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.A.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.A.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.A.1.e', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.A.2.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.1.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.1.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.1.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.1.f', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.2.i', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.2.i', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.3.a', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.3.a', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.3.b', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.3.e', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.3.e', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.3.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.3.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.3.h', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.3.h', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.3.k', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.3.m', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.3.m', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.4.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.4.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.5.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.5.c', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.5.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.A.1.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.A.1.a', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.A.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.A.1.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.A.1.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.A.1.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.A.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.A.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.A.1.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.A.1.e', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.A.2.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.A.2.a', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.A.2.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.A.2.b', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.A.2.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.A.2.c', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.A.2.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.A.2.d', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.1.a', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.1.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.1.b', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.1.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.1.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.1.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.1.d', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.1.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.1.e', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.1.f', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.1.f', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.2.i', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.2.i', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.3.a', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.3.a', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.3.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.3.g', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.3.g', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.3.m', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.3.m', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.4.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.4.e', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.4.g', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.4.g', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.4.h', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.4.h', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.5.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.5.a', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.5.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.5.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.5.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.5.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.5.d', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.5.d', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.A.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.A.1.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.A.1.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.A.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.A.1.e', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.A.1.f', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.A.2.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.A.2.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.A.2.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.A.2.c', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.A.2.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.1.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.1.c', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.1.e', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.1.f', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.1.f', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.2.i', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.3.a', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.3.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.3.e', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.3.g', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.3.g', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.3.h', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.3.h', 'LV', 1.00, 8, 0.3780, 0.2592, 1.7408, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.3.k', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.3.k', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.3.m', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.3.m', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.4.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.4.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.4.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.4.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.4.h', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.5.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.5.b', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.5.c', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.5.d', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.A.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.A.1.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.A.1.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.A.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.A.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.A.1.f', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.A.2.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.A.2.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.A.2.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.A.2.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.1.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.1.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.1.f', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.1.f', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.3.a', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.3.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.3.e', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.3.g', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.3.g', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.3.h', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.3.h', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.3.k', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.3.k', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.3.m', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.3.m', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.4.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.4.g', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.4.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.4.h', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.4.h', 'LV', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.5.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.5.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.5.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.5.c', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.5.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.A.1.a', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.A.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.A.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.A.1.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.A.1.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.A.1.f', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.A.1.f', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.A.2.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.A.2.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.A.2.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.1.c', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.1.c', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.1.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.1.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.1.f', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.1.f', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.2.i', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.3.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.3.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.3.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.3.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.3.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.3.c', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.3.e', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.3.e', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.3.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.3.g', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.3.h', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.3.h', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.3.k', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.3.k', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.3.m', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.3.m', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.4.e', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.4.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.4.g', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.4.g', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.4.h', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.4.h', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.5.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.5.b', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.5.b', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.5.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.5.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.A.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.A.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.A.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.A.1.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.A.1.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.A.1.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.A.1.e', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.A.2.a', 'IM', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.A.2.a', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.A.2.b', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.A.2.b', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.A.2.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.A.2.c', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.A.2.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.A.2.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.1.b', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.1.b', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.1.c', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.1.c', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.1.d', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.1.e', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.1.f', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.2.i', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.2.i', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.3.a', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.3.a', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.3.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.3.b', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.3.e', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.3.g', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.3.g', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.3.h', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.3.h', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.3.m', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.3.m', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.4.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.4.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.4.g', 'IM', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.4.g', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.4.h', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.4.h', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.5.a', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.5.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.5.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.5.b', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.5.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.5.c', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.5.d', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.5.d', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.A.1.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.A.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.A.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.A.1.b', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.A.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.A.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.A.1.d', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.A.1.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.A.1.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.A.1.e', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.A.2.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.A.2.a', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.A.2.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.A.2.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.A.2.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.A.2.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.A.2.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.1.c', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.1.c', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.1.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.1.f', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.2.i', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.2.i', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.3.a', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.3.e', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.3.g', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.3.g', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.3.h', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.3.h', 'LV', 0.62, 8, 0.3239, 0.0000, 1.2598, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.3.m', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.3.m', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.4.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.4.g', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.4.h', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.5.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.5.b', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.5.c', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.5.d', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.5.d', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.A.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.A.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.A.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.A.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.A.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.A.2.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.A.2.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.A.2.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.A.2.d', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.1.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.1.c', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.1.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.1.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.1.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.1.f', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.1.f', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.2.i', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.2.i', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.3.a', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.3.a', 'LV', 2.50, 8, 0.3780, 1.7592, 3.2408, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.3.b', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.3.e', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.3.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.3.g', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.3.h', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.3.h', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.3.k', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.3.m', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.3.m', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.4.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.4.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.4.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.5.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.5.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.5.b', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.5.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.5.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.5.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.5.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.5.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.A.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.A.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.A.1.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.A.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.A.1.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.A.1.e', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.A.2.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.A.2.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.A.2.b', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.A.2.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.A.2.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.A.2.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.A.2.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.1.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.1.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.1.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.1.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.1.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.1.e', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.2.i', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.2.i', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.3.a', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.3.a', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.3.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.3.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.3.e', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.3.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.3.g', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.3.h', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.3.h', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.3.k', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.3.k', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.3.m', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.3.m', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.4.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.4.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.4.g', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.4.h', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.4.h', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.5.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.5.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.5.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.5.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.5.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.5.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.5.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.5.d', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.A.1.a', 'IM', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.A.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.A.1.b', 'IM', 4.00, 8, 0.2673, 3.4762, 4.5238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.A.1.b', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.A.1.c', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.A.1.c', 'LV', 2.50, 8, 0.3780, 1.7592, 3.2408, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.A.1.d', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.A.1.d', 'LV', 3.38, 8, 0.3239, 2.7402, 4.0098, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.A.1.e', 'IM', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.A.1.e', 'LV', 1.38, 8, 0.4199, 0.5519, 2.1981, 'N', 'N', '2010-06-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.A.2.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.A.2.a', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.A.2.b', 'IM', 2.38, 8, 0.3239, 1.7402, 3.0098, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.A.2.b', 'LV', 2.00, 8, 0.3780, 1.2592, 2.7408, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.A.2.c', 'IM', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.A.2.c', 'LV', 1.88, 8, 0.4407, 1.0113, 2.7387, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.A.2.d', 'IM', 2.62, 8, 0.3239, 1.9902, 3.2598, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.A.2.d', 'LV', 2.38, 8, 0.4199, 1.5519, 3.1981, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.1.a', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.1.a', 'LV', 2.88, 8, 0.3981, 2.0947, 3.6553, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.1.b', 'IM', 2.62, 8, 0.3239, 1.9902, 3.2598, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.1.b', 'LV', 2.25, 8, 0.4532, 1.3618, 3.1382, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.1.c', 'IM', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.1.c', 'LV', 2.00, 8, 0.5000, 1.0200, 2.9800, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.1.d', 'IM', 2.25, 8, 0.4119, 1.4427, 3.0573, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.1.d', 'LV', 1.88, 8, 0.5806, 0.7371, 3.0129, 'Y', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.1.e', 'IM', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.1.e', 'LV', 1.62, 8, 0.3750, 0.8900, 2.3600, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.1.f', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.1.f', 'LV', 3.38, 8, 0.3239, 2.7402, 4.0098, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.2.i', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.2.i', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.3.a', 'IM', 1.50, 8, 0.2673, 1.0000, 2.0238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.3.a', 'LV', 0.75, 8, 0.3660, 0.0327, 1.4673, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.3.b', 'IM', 1.50, 8, 0.2673, 1.0000, 2.0238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.3.b', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.3.e', 'IM', 1.62, 8, 0.3750, 1.0000, 2.3600, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.3.e', 'LV', 0.62, 8, 0.3239, 0.0000, 1.2598, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.3.g', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.3.g', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.3.h', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.3.h', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.3.m', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.3.m', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.4.e', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.4.e', 'LV', 1.88, 8, 0.3504, 1.1883, 2.5617, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.4.g', 'IM', 2.00, 8, 0.3780, 1.2592, 2.7408, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.4.g', 'LV', 1.50, 8, 0.5000, 0.5200, 2.4800, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.4.h', 'IM', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.4.h', 'LV', 1.25, 8, 0.4119, 0.4427, 2.0573, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.5.a', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.5.a', 'LV', 2.00, 8, 0.3780, 1.2592, 2.7408, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.5.b', 'IM', 1.50, 8, 0.2673, 1.0000, 2.0238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.5.b', 'LV', 0.62, 8, 0.3750, 0.0000, 1.3600, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.5.c', 'IM', 1.50, 8, 0.2673, 1.0000, 2.0238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.5.c', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.5.d', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.5.d', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.A.1.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.A.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.A.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.A.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.A.1.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.A.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.A.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.A.2.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.A.2.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.A.2.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.1.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.1.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.3.a', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.3.a', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.3.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.3.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.3.e', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.3.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.3.g', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.3.k', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.3.k', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.3.m', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.3.m', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.4.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.4.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.4.g', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.4.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.5.b', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.5.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.5.c', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.5.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.A.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.A.1.a', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.A.1.b', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.A.1.c', 'IM', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.A.1.c', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.A.1.d', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.A.1.d', 'LV', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.A.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.A.1.e', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.A.1.f', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.A.2.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.A.2.b', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.A.2.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.A.2.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.A.2.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.A.2.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.B.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.B.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.B.1.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.B.1.c', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.B.1.c', 'LV', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.B.1.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.B.1.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.B.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.B.1.e', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.B.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.B.2.i', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.B.2.i', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.B.3.a', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.B.3.a', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.B.3.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.B.3.b', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.B.3.c', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.B.3.c', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.B.3.e', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.B.3.e', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.B.3.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.B.3.g', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.B.3.h', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.B.3.h', 'LV', 1.00, 8, 0.3780, 0.2592, 1.7408, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.B.3.j', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.B.3.j', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.B.3.k', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.B.3.k', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.B.3.l', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.B.3.l', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.B.3.m', 'IM', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.B.3.m', 'LV', 1.12, 8, 0.4407, 0.2613, 1.9887, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.B.4.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.B.4.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.B.4.g', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.B.4.h', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.B.5.b', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.B.5.c', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.B.5.c', 'LV', 0.88, 8, 0.3981, 0.0947, 1.6553, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.B.5.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2022-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.A.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.A.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.A.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.A.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.A.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.A.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.A.1.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.A.1.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.A.1.f', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.A.2.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.A.2.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.A.2.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.A.2.c', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.A.2.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.1.c', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.1.c', 'LV', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.1.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.1.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.1.e', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.1.e', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.3.a', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.3.a', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.3.b', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.3.b', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.3.e', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.3.g', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.3.g', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.3.h', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.3.h', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.3.m', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.3.m', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.4.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.4.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.5.b', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.5.b', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.5.c', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.5.d', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.5.d', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.A.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.A.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.A.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.A.1.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.A.1.e', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.A.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.A.2.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.A.2.b', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.A.2.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.A.2.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.1.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.2.i', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.2.i', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.3.a', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.3.a', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.3.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.3.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.3.e', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.3.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.3.g', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.3.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.3.h', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.3.k', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.3.k', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.3.m', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.3.m', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.4.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.4.g', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.4.h', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.5.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.5.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.5.c', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.5.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.A.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.A.1.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.A.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.A.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.A.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.A.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.A.2.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.A.2.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.A.2.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.1.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.1.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.1.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.1.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.1.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.2.i', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.3.a', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.3.a', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.3.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.3.e', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.3.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.3.g', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.3.m', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.3.m', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.4.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.4.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.4.h', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.5.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.5.b', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.5.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.5.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.5.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.5.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.A.1.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.A.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.A.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.A.1.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.A.2.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.A.2.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.A.2.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.A.2.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.A.2.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.1.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.1.d', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.2.i', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.3.a', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.3.b', 'IM', 1.50, 8, 0.2673, 1.0000, 2.0238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.3.b', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.3.e', 'LV', 0.62, 8, 0.3239, 0.0000, 1.2598, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.3.g', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.3.g', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.3.m', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.3.m', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.4.e', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.4.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.4.g', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.4.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.5.b', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.5.b', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.5.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.5.c', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.5.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.A.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.A.1.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.A.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.A.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.A.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.A.1.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.A.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.A.2.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.A.2.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.1.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.3.a', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.3.a', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.3.b', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.3.e', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.3.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.3.g', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.3.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.3.h', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.3.k', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.3.k', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.3.m', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.3.m', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.4.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.4.h', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.4.h', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.5.b', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.5.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.5.c', 'LV', 0.88, 8, 0.3981, 0.0947, 1.6553, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.5.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.A.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.A.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.A.1.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.A.1.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.A.1.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.A.1.e', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.A.2.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.A.2.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.A.2.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.A.2.c', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.1.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.3.a', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.3.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.3.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.3.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.3.e', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.3.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.3.g', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.3.h', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.3.h', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.3.m', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.3.m', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.4.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.4.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.4.h', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.4.h', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.5.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.5.b', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.5.c', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.5.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.A.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.A.1.a', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.A.1.c', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.A.1.c', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.A.1.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.A.1.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.A.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.A.1.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.A.1.f', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.A.2.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.A.2.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.A.2.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.A.2.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.A.2.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.A.2.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.A.2.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.2.i', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.3.a', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.3.a', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.3.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.3.b', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.3.e', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.3.g', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.3.g', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.3.h', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.3.h', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.3.m', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.3.m', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.5.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.5.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.5.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.5.c', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.5.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.A.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.A.1.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.A.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.A.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.A.1.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.A.1.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.A.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.A.1.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.A.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.A.1.e', 'LV', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', 'N', '2022-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.A.1.f', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.A.2.a', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.A.2.b', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.A.2.b', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.A.2.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.A.2.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.A.2.d', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.A.2.d', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.B.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.B.1.c', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.B.1.c', 'LV', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.B.1.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.B.1.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.B.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.B.1.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.B.2.i', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.B.2.i', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.B.3.a', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.B.3.a', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.B.3.b', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.B.3.c', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.B.3.c', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.B.3.e', 'IM', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.B.3.e', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.B.3.g', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.B.3.g', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.B.3.h', 'IM', 1.50, 8, 0.2673, 1.0000, 2.0238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.B.3.h', 'LV', 0.75, 8, 0.3660, 0.0327, 1.4673, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.B.3.j', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.B.3.j', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.B.3.k', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.B.3.k', 'LV', 0.50, 8, 0.3273, 0.0000, 1.1416, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.B.3.l', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.B.3.l', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.B.3.m', 'IM', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.B.3.m', 'LV', 1.12, 8, 0.4407, 0.2613, 1.9887, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.B.4.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.B.4.g', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.B.4.g', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.B.4.h', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.B.5.b', 'IM', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.B.5.b', 'LV', 1.25, 8, 0.4910, 0.2877, 2.2123, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.B.5.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.B.5.c', 'LV', 1.00, 8, 0.3780, 0.2592, 1.7408, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.B.5.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.A.1.a', 'IM', 3.62, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.A.1.a', 'LV', 3.63, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.A.1.b', 'IM', 4.12, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.A.1.b', 'LV', 3.81, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.A.1.c', 'IM', 3.44, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.A.1.c', 'LV', 3.44, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.A.1.d', 'IM', 3.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.A.1.d', 'LV', 3.56, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.A.1.e', 'IM', 2.25, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.A.1.e', 'LV', 1.75, NULL, NULL, NULL, NULL, 'Y', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.A.1.f', 'IM', 1.12, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.A.1.f', 'LV', 0.12, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.A.2.a', 'IM', 3.56, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.A.2.a', 'LV', 3.50, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.A.2.b', 'IM', 3.12, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.A.2.b', 'LV', 3.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.A.2.c', 'IM', 2.37, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.A.2.c', 'LV', 2.25, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.A.2.d', 'IM', 3.06, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.A.2.d', 'LV', 3.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.B.1.a', 'IM', 3.31, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.B.1.a', 'LV', 2.94, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.B.1.b', 'IM', 3.06, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.B.1.b', 'LV', 3.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.B.1.c', 'IM', 2.69, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.B.1.c', 'LV', 2.56, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.B.1.d', 'IM', 2.94, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.B.1.d', 'LV', 2.56, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.B.1.e', 'IM', 2.31, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.B.1.e', 'LV', 2.88, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.B.1.f', 'IM', 2.62, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.B.1.f', 'LV', 2.81, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.B.2.i', 'IM', 3.06, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.B.2.i', 'LV', 3.06, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.B.3.a', 'IM', 1.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.B.3.a', 'LV', 0.00, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.B.3.b', 'IM', 1.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.B.3.b', 'LV', 0.00, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.B.3.c', 'IM', 1.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.B.3.c', 'LV', 0.00, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.B.3.d', 'IM', 1.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.B.3.d', 'LV', 0.00, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.B.3.e', 'IM', 1.19, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.B.3.e', 'LV', 0.38, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.B.3.g', 'IM', 1.06, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.B.3.g', 'LV', 0.06, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.B.3.h', 'IM', 1.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.B.3.h', 'LV', 0.00, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.B.3.j', 'IM', 1.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.B.3.j', 'LV', 0.00, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.B.3.k', 'IM', 1.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.B.3.k', 'LV', 0.00, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.B.3.l', 'IM', 1.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.B.3.l', 'LV', 0.00, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.B.3.m', 'IM', 1.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.B.3.m', 'LV', 0.00, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.B.4.e', 'IM', 3.37, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.B.4.e', 'LV', 3.25, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.B.4.g', 'IM', 2.25, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.B.4.g', 'LV', 2.06, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.B.4.h', 'IM', 2.31, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.B.4.h', 'LV', 2.12, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.B.5.a', 'IM', 3.19, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.B.5.a', 'LV', 2.88, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.B.5.b', 'IM', 1.44, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.B.5.b', 'LV', 0.69, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.B.5.c', 'IM', 1.31, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.B.5.c', 'LV', 0.44, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.B.5.d', 'IM', 2.44, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.B.5.d', 'LV', 2.31, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.A.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.A.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.A.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.A.1.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.A.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.A.2.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.A.2.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.A.2.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.A.2.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.1.f', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.1.f', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.3.a', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.3.b', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.3.e', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.3.g', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.3.g', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.3.m', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.3.m', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.4.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.5.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.5.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.5.b', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.5.c', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.5.c', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.5.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2022-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.A.1.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.A.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.A.1.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.A.1.d', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.A.1.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.A.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.A.1.f', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.A.2.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.A.2.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.A.2.b', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.A.2.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.A.2.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.1.a', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.1.b', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.1.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.1.f', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.1.f', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.3.a', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.3.a', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.3.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.3.b', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.3.e', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.3.g', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.3.g', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.3.m', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.3.m', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.4.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.4.g', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.4.h', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.5.b', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.5.b', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.5.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.5.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.5.d', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.5.d', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.A.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.A.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.A.2.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.A.2.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.A.2.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.1.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.1.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.1.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2014-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.1.f', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.2.i', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.2.i', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.3.a', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.3.a', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.3.b', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.3.c', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.3.e', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.3.g', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.3.g', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.3.h', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.3.h', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.3.k', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.3.k', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.3.m', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.3.m', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.4.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.4.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.4.h', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.5.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.5.c', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.5.d', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.A.1.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.A.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.A.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.A.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.A.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.A.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.A.2.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.A.2.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.A.2.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.A.2.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.A.2.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.A.2.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.1.f', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.1.f', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.2.i', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.2.i', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.3.a', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.3.a', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.3.b', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.3.e', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.3.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.3.g', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.3.h', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.3.h', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.3.k', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.3.k', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.3.m', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.3.m', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.4.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.4.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.4.h', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.5.b', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.5.c', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.5.c', 'LV', 0.75, 8, 0.3660, 0.0327, 1.4673, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.A.1.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.A.1.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.A.1.b', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.A.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.A.1.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.A.2.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.A.2.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.A.2.d', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.1.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.1.b', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.1.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.1.d', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.1.f', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.1.f', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.3.a', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.3.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.3.b', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.3.e', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.3.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.3.g', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.3.m', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.3.m', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.4.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.4.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.4.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.4.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.4.h', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.5.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.5.b', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.5.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.5.c', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.A.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.A.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.A.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.A.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.A.2.a', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.A.2.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.A.2.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.A.2.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.A.2.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.1.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.1.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.1.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.1.f', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.2.i', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.3.a', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.3.a', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.3.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.3.e', 'IM', 1.50, 8, 0.2673, 1.0000, 2.0238, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.3.e', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.3.g', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.3.g', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.3.j', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.3.j', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.3.k', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.3.k', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.3.l', 'IM', 1.25, 8, 0.2500, 1.0000, 1.7400, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.3.l', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.3.m', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.3.m', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.4.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.4.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.4.g', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.4.h', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.5.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.5.b', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.5.c', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.5.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.A.1.b', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.A.1.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.A.1.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.A.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.A.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.A.1.f', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.A.2.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.A.2.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.A.2.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.A.2.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.1.b', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.1.d', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.1.f', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.2.i', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.3.a', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.3.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.3.e', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.3.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.3.g', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.3.k', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.3.k', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.3.m', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.3.m', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.4.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.4.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.4.g', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.4.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.4.h', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.4.h', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.5.b', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.5.b', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.5.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.5.c', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.5.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.5.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.A.1.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.A.1.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.A.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.A.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.A.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.A.1.e', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.A.2.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.A.2.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.A.2.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.A.2.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.1.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.1.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.1.f', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.1.f', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.2.i', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.2.i', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.3.a', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.3.a', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.3.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.3.b', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.3.e', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.3.g', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.3.g', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.3.h', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.3.h', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.3.m', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.3.m', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.4.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.4.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.4.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.5.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.5.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.5.b', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.5.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.5.c', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.5.d', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.5.d', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.A.1.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.A.1.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.A.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.A.1.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.A.1.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.A.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.A.2.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.A.2.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.A.2.b', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.A.2.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.A.2.d', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.1.f', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.1.f', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.2.i', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.3.a', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.3.a', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.3.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.3.b', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.3.e', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.3.g', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.3.g', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.3.h', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.3.h', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.3.k', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.3.k', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.3.m', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.3.m', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.4.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.4.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.4.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.5.b', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.5.c', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.5.d', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.A.1.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.A.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.A.1.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.A.1.f', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.A.2.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.A.2.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.A.2.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.A.2.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.A.2.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.A.2.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.1.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.1.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.2.i', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.2.i', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.3.a', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.3.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.3.e', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.3.g', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.3.g', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.3.h', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.3.h', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.3.m', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.3.m', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.4.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.4.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.5.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.5.c', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.5.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.A.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.A.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.A.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.A.1.e', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.A.2.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.A.2.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.A.2.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.A.2.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.A.2.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.1.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.1.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.1.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.1.f', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.1.f', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.2.i', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.2.i', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.3.a', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.3.a', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.3.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.3.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.3.e', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.3.g', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.3.g', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.3.k', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.3.k', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.3.m', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.3.m', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.4.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.4.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.4.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.4.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.5.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.5.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.5.b', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.5.c', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.5.c', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.5.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.5.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.A.1.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.A.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.A.1.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.A.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.A.1.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.A.2.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.A.2.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.A.2.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.A.2.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.A.2.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.1.c', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.1.f', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.1.f', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.2.i', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.3.a', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.3.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.3.e', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.3.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.3.g', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.3.h', 'IM', 1.50, 8, 0.2673, 1.0000, 2.0238, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.3.h', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.3.k', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.3.k', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.3.m', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.3.m', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.4.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.4.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.4.h', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.4.h', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.5.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.5.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.5.c', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.5.c', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.5.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.A.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.A.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.A.1.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.A.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.A.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.A.1.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.A.2.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.A.2.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.A.2.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.A.2.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.A.2.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.1.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.2.i', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.3.a', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.3.a', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.3.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.3.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.3.c', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.3.d', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.3.e', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.3.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.3.g', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.3.h', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.3.h', 'LV', 1.25, 8, 0.4119, 0.4427, 2.0573, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.3.j', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.3.j', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.3.k', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.3.l', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.3.l', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.3.m', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.3.m', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.4.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.4.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.4.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.5.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.5.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.5.c', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.5.c', 'LV', 1.38, 8, 0.3750, 0.6400, 2.1100, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.5.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.A.1.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.A.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.A.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.A.1.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.A.1.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.A.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.A.1.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.A.1.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.A.1.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.A.1.e', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.A.2.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.A.2.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.A.2.c', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.A.2.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.A.2.d', 'LV', 3.25, 8, 0.3134, 2.6358, 3.8642, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.1.a', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.1.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.1.b', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.1.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.1.c', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.1.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.1.e', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.1.f', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.1.f', 'LV', 3.25, 8, 0.3134, 2.6358, 3.8642, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.3.a', 'IM', 1.62, 8, 0.3239, 1.0000, 2.2598, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.3.a', 'LV', 1.00, 8, 0.5669, 0.0000, 2.1112, 'Y', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.3.b', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.3.e', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.3.g', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.3.g', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.3.m', 'IM', 1.25, 8, 0.2500, 1.0000, 1.7400, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.3.m', 'LV', 0.38, 8, 0.3750, 0.0000, 1.1100, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.4.e', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.4.g', 'IM', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.4.g', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2014-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.4.h', 'IM', 3.00, 8, 0.3273, 2.3584, 3.6416, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.4.h', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.5.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.5.a', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.5.b', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.5.b', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.5.c', 'IM', 2.38, 8, 0.3239, 1.7402, 3.0098, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.5.c', 'LV', 2.00, 8, 0.3780, 1.2592, 2.7408, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.5.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.A.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.A.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.A.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.A.1.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.A.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.A.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.A.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.A.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.A.1.f', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.A.2.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.A.2.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.A.2.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.A.2.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.A.2.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.A.2.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.1.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.1.b', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.1.b', 'LV', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.1.c', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.1.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.1.d', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.1.d', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.1.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.1.e', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.1.f', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.1.f', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.2.i', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.2.i', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.3.a', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.3.a', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.3.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.3.c', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.3.g', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.3.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.3.h', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.3.h', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.3.j', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.3.j', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.3.k', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.3.k', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.3.l', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.3.l', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.3.m', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.3.m', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.4.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.4.g', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.4.h', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.5.a', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.5.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.5.c', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.5.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.5.d', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.A.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.A.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.A.1.b', 'IM', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.A.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.A.1.d', 'IM', 4.12, 8, 0.2266, 3.6809, 4.5691, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.A.1.e', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.A.1.f', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.A.1.f', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.A.2.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.A.2.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.1.f', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.1.f', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.3.a', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.3.a', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.3.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.3.c', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.3.d', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.3.e', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.3.g', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.3.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.3.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.3.h', 'LV', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.3.j', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.3.j', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.3.k', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.3.k', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.3.l', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.3.l', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.3.m', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.3.m', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.4.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.4.g', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.4.g', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.4.h', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.5.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.5.c', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.5.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.5.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.A.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.A.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.A.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.A.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.A.1.f', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.A.2.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.A.2.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.A.2.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.A.2.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.1.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.3.a', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.3.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.3.e', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.3.g', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.3.g', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.3.h', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.3.h', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.3.k', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.3.k', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.3.m', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.3.m', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.4.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.4.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.4.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.4.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.4.h', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.5.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.5.b', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.5.c', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.5.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.A.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.A.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.A.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.A.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.A.1.f', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.A.2.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.A.2.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.A.2.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.A.2.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.A.2.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.A.2.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.1.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.1.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.1.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.1.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.1.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.2.i', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.3.a', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.3.a', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.3.b', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.3.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.3.c', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.3.d', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.3.e', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.3.e', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.3.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.3.g', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.3.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.3.h', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.3.j', 'IM', 2.00, 8, 0.3780, 1.2592, 2.7408, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.3.j', 'LV', 1.12, 8, 0.4407, 0.2613, 1.9887, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.3.k', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.3.k', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.3.l', 'IM', 2.00, 8, 0.3780, 1.2592, 2.7408, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.3.l', 'LV', 1.00, 8, 0.3780, 0.2592, 1.7408, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.3.m', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.3.m', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.4.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.4.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.4.g', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.4.h', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.5.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.5.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.5.c', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.5.d', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.A.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.A.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.A.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.A.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.A.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.A.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.A.1.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.A.2.a', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.A.2.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.A.2.b', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.A.2.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.A.2.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.1.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.1.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.1.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.1.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.1.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.2.i', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.2.i', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.3.a', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.3.a', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.3.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.3.e', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.3.g', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.3.g', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.3.h', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.3.h', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.3.k', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.3.k', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.3.m', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.3.m', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.4.e', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.4.g', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.4.h', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.5.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.5.b', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.5.c', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.5.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.A.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.A.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.A.1.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.A.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.A.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.A.1.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.A.1.e', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.A.2.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.A.2.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.A.2.b', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.A.2.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.A.2.c', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.A.2.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.A.2.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.1.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.1.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.1.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.1.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.1.e', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.1.e', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.1.f', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.2.i', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.2.i', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.3.a', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.3.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.3.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.3.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.3.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.3.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.3.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.3.k', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.3.k', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.3.m', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.3.m', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.4.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.4.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.4.g', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.4.h', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.5.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.5.b', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.5.b', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.5.c', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.5.c', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.5.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.5.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.A.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.A.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.A.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.A.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.A.1.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.A.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.A.1.e', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.A.2.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.A.2.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.A.2.b', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.A.2.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.1.a', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.1.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.1.c', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.1.d', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.1.d', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.1.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.1.f', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.1.f', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.2.i', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.2.i', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.3.a', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.3.a', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.3.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.3.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.3.c', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.3.e', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.3.g', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.3.g', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.3.h', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.3.h', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.3.j', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.3.j', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.3.k', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.3.k', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.3.l', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.3.l', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.3.m', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.3.m', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.4.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.4.g', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.4.h', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.4.h', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.5.a', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.5.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.5.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.5.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.5.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.5.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.5.d', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2016-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.A.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.A.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.A.1.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.A.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.A.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.A.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.A.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.A.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.A.1.f', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.A.2.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.A.2.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.A.2.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.A.2.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.A.2.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.A.2.c', 'LV', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.A.2.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.1.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.1.b', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.1.e', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.1.f', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.1.f', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.3.a', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.3.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.3.c', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.3.e', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.3.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.3.g', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.3.h', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.3.h', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.3.k', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.3.m', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.3.m', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.4.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.4.g', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.4.g', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.4.h', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.5.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.5.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.5.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.5.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.5.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.5.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.5.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.5.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.A.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.A.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.A.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.A.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.A.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.A.2.b', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.A.2.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.A.2.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.A.2.d', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.1.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.1.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.1.f', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.1.f', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.2.i', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.3.a', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.3.a', 'LV', 0.62, 8, 0.3239, 0.0000, 1.2598, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.3.b', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.3.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.3.c', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.3.e', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.3.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.3.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.3.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.3.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.3.k', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.3.m', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.3.m', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.4.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.4.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.4.h', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.5.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.5.b', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.5.c', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.5.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.A.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.A.1.c', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.A.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.A.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.A.1.f', 'IM', 1.50, 8, 0.2673, 1.0000, 2.0238, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.A.1.f', 'LV', 0.75, 8, 0.4119, 0.0000, 1.5573, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.A.2.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.A.2.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.A.2.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.A.2.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.1.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.1.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.2.i', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.3.a', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.3.a', 'LV', 0.50, 8, 0.3273, 0.0000, 1.1416, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.3.b', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.3.c', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.3.c', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.3.e', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.3.g', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.3.g', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.3.h', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.3.h', 'LV', 1.75, 8, 0.4119, 0.9427, 2.5573, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.3.j', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.3.j', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.3.k', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.3.k', 'LV', 1.38, 8, 0.4199, 0.5519, 2.1981, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.3.l', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.3.l', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.3.m', 'IM', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.3.m', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.4.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.4.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.5.b', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.5.c', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.5.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.A.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.A.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.A.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.A.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.A.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.A.1.f', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.A.1.f', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.A.2.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.A.2.c', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.A.2.c', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.A.2.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.1.f', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.1.f', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.3.a', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.3.a', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.3.c', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.3.e', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.3.g', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.3.g', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.3.h', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.3.h', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.3.l', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.3.l', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.3.m', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.3.m', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.4.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.4.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.4.g', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.4.h', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.4.h', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.5.a', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.5.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.5.b', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.5.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.5.c', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.5.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.A.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.A.1.c', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.A.1.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.A.1.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.A.2.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.A.2.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.A.2.c', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.1.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.1.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.1.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.1.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.1.e', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.1.f', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.2.i', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.3.a', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.3.a', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.3.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.3.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.3.e', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.3.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.3.g', 'LV', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.3.m', 'IM', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.3.m', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.4.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.4.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.4.h', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.5.a', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.5.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.5.b', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.5.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.5.c', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.5.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.5.d', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.A.1.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.A.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.A.1.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.A.1.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.A.1.f', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.A.2.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.A.2.b', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.A.2.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.1.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.1.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.1.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.1.d', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.1.f', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.1.f', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.2.i', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.3.a', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.3.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.3.b', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.3.e', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.3.g', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.3.g', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.3.h', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.3.h', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.3.m', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.3.m', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.4.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.4.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.4.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.5.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.5.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.5.c', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.5.c', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.5.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.A.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.A.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.A.1.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.A.1.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.A.1.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.A.1.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.A.1.e', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.A.2.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.A.2.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.A.2.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.1.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.1.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.1.f', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.2.i', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.3.a', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.3.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.3.e', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.3.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.3.g', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.3.h', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.3.h', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.3.m', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.3.m', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.4.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.4.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.4.h', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.5.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.5.b', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.5.c', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.5.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.A.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.A.1.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.A.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.A.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.A.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.A.2.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.A.2.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.A.2.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.A.2.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.A.2.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.1.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.1.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.1.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.1.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.2.i', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.3.a', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.3.a', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.3.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.3.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.3.c', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.3.e', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.3.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.3.g', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.3.m', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.3.m', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.4.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.4.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.4.h', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.5.b', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.5.c', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.5.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.A.1.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.A.1.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.A.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.A.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.A.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.A.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.A.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.A.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.A.1.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.A.2.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.A.2.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.A.2.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.A.2.b', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.A.2.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.A.2.c', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.A.2.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.1.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.1.b', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.1.b', 'LV', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.1.c', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.1.c', 'LV', 1.62, 8, 0.3239, 0.9902, 2.2598, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.1.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.1.d', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.1.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.1.e', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.1.f', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.2.i', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.2.i', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.3.a', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.3.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.3.c', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2017-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.3.e', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.3.g', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.3.g', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.3.h', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.3.h', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.3.j', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.3.j', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.3.k', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.3.k', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.3.m', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.3.m', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.4.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.4.e', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.4.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.4.g', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.4.h', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.4.h', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.5.a', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.5.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.5.b', 'LV', 0.75, 8, 0.3660, 0.0327, 1.4673, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.5.c', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.5.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.5.d', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.A.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.A.1.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.A.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.A.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.A.1.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.A.1.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.A.2.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.1.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.1.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.2.i', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.3.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.3.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.3.b', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.3.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.3.c', 'LV', 1.62, 8, 0.4978, 0.6494, 2.6006, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.3.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.3.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.3.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.3.g', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.3.h', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.3.h', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.3.j', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.3.j', 'LV', 1.00, 8, 0.3780, 0.2592, 1.7408, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.3.k', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.3.k', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.3.l', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.3.l', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.3.m', 'IM', 2.50, 8, 0.3273, 1.8584, 3.1416, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.3.m', 'LV', 2.38, 8, 0.4199, 1.5519, 3.1981, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.4.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.4.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.4.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.4.h', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.4.h', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.5.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.5.b', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.5.c', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.A.1.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.A.1.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.A.1.b', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.A.1.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.A.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.A.1.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.A.1.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.A.1.e', 'IM', 2.38, 8, 0.3239, 1.7402, 3.0098, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.A.1.e', 'LV', 2.38, 8, 0.4199, 1.5519, 3.1981, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.A.1.f', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.A.2.a', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.A.2.a', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.A.2.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.A.2.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.A.2.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.A.2.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.A.2.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.B.1.a', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.B.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.B.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.B.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.B.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.B.1.f', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.B.2.i', 'IM', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.B.3.a', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.B.3.a', 'LV', 0.62, 8, 0.3239, 0.0000, 1.2598, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.B.3.b', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.B.3.b', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.B.3.e', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.B.3.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.B.3.g', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.B.3.h', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.B.3.h', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.B.3.k', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.B.3.k', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.B.3.m', 'IM', 1.62, 8, 0.3750, 1.0000, 2.3600, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.B.3.m', 'LV', 0.75, 8, 0.4910, 0.0000, 1.7123, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.B.4.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.B.4.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.B.4.g', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.B.4.g', 'LV', 2.38, 8, 0.3239, 1.7402, 3.0098, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.B.4.h', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.B.4.h', 'LV', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.B.5.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.B.5.b', 'IM', 1.50, 8, 0.2673, 1.0000, 2.0238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.B.5.b', 'LV', 0.75, 8, 0.3660, 0.0327, 1.4673, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.B.5.c', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.B.5.c', 'LV', 0.62, 8, 0.3239, 0.0000, 1.2598, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.B.5.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.B.5.d', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.A.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.A.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.A.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.A.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.A.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.A.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.A.1.e', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.A.1.f', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.A.2.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.A.2.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.A.2.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.A.2.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.A.2.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.1.c', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.1.c', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.1.d', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.1.d', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.1.e', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2016-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.1.f', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.1.f', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.2.i', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.2.i', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.3.a', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.3.a', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.3.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.3.b', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.3.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.3.c', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.3.e', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.3.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.3.g', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.3.h', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.3.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.3.j', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.3.j', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.3.k', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.3.k', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.3.l', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.3.l', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.3.m', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.3.m', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.4.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.4.g', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.4.h', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.4.h', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.5.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.5.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.5.c', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.5.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.5.d', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.A.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.A.1.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.A.1.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.A.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.A.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.A.2.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.A.2.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.A.2.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.A.2.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.2.i', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.2.i', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.3.a', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.3.a', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.3.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.3.e', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.3.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.3.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.3.h', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.3.h', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.3.k', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.3.k', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.3.m', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.3.m', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.4.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.4.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.4.g', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.4.h', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.5.b', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.5.c', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.5.c', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.5.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.A.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.A.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.A.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.A.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.A.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.A.2.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.A.2.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.A.2.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.A.2.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.A.2.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.1.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.1.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.1.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.2.i', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.3.a', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.3.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.3.c', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.3.d', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.3.e', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.3.g', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.3.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.3.h', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.3.h', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.3.j', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.3.j', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.3.k', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.3.k', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.3.l', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.3.l', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.3.m', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.3.m', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.4.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.4.g', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.4.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.5.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.5.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.5.b', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.5.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.5.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.5.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.5.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.A.1.a', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.A.1.a', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.A.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.A.1.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.A.1.c', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.A.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.A.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.A.1.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.A.1.e', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.A.1.f', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.A.2.b', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.A.2.b', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.A.2.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.A.2.c', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.A.2.d', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.A.2.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.1.a', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.1.a', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.1.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.1.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.1.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.1.c', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.1.d', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.1.d', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.1.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.1.e', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.1.f', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.2.i', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.2.i', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.3.a', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.3.a', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.3.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.3.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.3.e', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.3.g', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.3.g', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.3.m', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.3.m', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.4.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.4.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.4.g', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.4.g', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.4.h', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.4.h', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.5.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.5.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.5.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.5.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.5.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.5.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.5.d', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.5.d', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.A.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.A.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.A.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.A.1.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.A.1.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.A.1.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.A.1.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.A.1.e', 'IM', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.A.1.e', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.A.1.f', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.A.1.f', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.A.2.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.A.2.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.1.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.2.i', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.2.i', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.3.a', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.3.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.3.e', 'IM', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.3.e', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.3.g', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.3.g', 'LV', 0.75, 8, 0.3660, 0.0327, 1.4673, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.3.h', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.3.h', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.3.k', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.3.k', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.3.m', 'IM', 2.25, 8, 0.3134, 1.6358, 2.8642, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.3.m', 'LV', 1.75, 8, 0.4532, 0.8618, 2.6382, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.4.g', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.4.g', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.4.h', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.4.h', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.5.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.5.b', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.5.c', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.5.c', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.5.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.A.1.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.A.1.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.A.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.A.1.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.A.1.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.A.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.A.1.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.A.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.A.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.A.1.f', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.A.1.f', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.A.2.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.A.2.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.A.2.b', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.A.2.c', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.A.2.c', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.A.2.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.A.2.d', 'LV', 4.00, 8, 0.2673, 3.4762, 4.5238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.B.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.B.1.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.B.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.B.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.B.1.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.B.1.c', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.B.1.d', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.B.1.d', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.B.1.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.B.1.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.B.1.f', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.B.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.B.3.a', 'IM', 1.50, 8, 0.2673, 1.0000, 2.0238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.B.3.a', 'LV', 0.88, 8, 0.4407, 0.0113, 1.7387, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.B.3.b', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.B.3.b', 'LV', 1.38, 8, 0.3750, 0.6400, 2.1100, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.B.3.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.B.3.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.B.3.d', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.B.3.e', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.B.3.g', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.B.3.g', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.B.3.h', 'IM', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.B.3.h', 'LV', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.B.3.j', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.B.3.j', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.B.3.k', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.B.3.k', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.B.3.l', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.B.3.l', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.B.3.m', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.B.3.m', 'LV', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.B.4.e', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.B.4.g', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.B.4.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.B.4.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.B.4.h', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.B.5.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.B.5.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.B.5.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.B.5.b', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.B.5.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.B.5.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.B.5.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.B.5.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.A.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.A.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.A.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.A.1.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.A.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.A.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.A.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2013-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.A.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.A.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.A.2.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.A.2.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.A.2.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.2.i', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.2.i', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.3.a', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.3.c', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.3.e', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.3.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.3.g', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.3.h', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.3.h', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.3.k', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.3.k', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.3.m', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.3.m', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.4.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.4.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.4.h', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.5.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.5.c', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.5.d', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.5.d', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.A.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.A.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.A.1.c', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.A.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.A.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.A.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.A.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.A.2.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.A.2.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.A.2.b', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.A.2.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.1.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.1.b', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.1.b', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.1.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.1.d', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.1.d', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.1.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.1.e', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.1.f', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.2.i', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.3.a', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.3.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.3.b', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.3.c', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.3.c', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.3.e', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.3.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.3.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.3.h', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.3.h', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.3.k', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.3.m', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.3.m', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.4.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.4.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.4.h', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.4.h', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.5.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.5.b', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.5.b', 'LV', 1.62, 8, 0.3239, 0.9902, 2.2598, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.5.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.5.c', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.5.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.5.d', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.A.1.a', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.A.1.a', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.A.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.A.1.b', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.A.1.c', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.A.1.c', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.A.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.A.1.d', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.A.1.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.A.1.e', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.A.1.f', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.A.2.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.A.2.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.A.2.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.A.2.b', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.A.2.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.A.2.c', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.A.2.d', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.A.2.d', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.1.a', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.1.a', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.1.b', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.1.b', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.1.c', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.1.c', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.1.d', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.1.d', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.1.e', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.1.e', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.1.f', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.1.f', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.2.i', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.2.i', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.3.a', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.3.a', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.3.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.3.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.3.g', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.3.g', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.3.h', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.3.h', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.3.k', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.3.k', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.3.m', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.3.m', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.4.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.4.e', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.4.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.4.g', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.4.h', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.4.h', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.5.a', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.5.a', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.5.b', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.5.b', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.5.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.5.c', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.5.d', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.5.d', 'LV', 0.62, 8, 0.3239, 0.0000, 1.2598, 'N', 'N', '2017-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.A.1.a', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.A.1.a', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.A.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.A.1.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.A.1.c', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.A.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.A.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.A.1.e', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.A.1.e', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.A.1.f', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.A.1.f', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.A.2.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.A.2.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.A.2.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.A.2.b', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.A.2.c', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.A.2.c', 'LV', 1.00, 8, 0.3780, 0.2592, 1.7408, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.A.2.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.A.2.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.1.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.1.b', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.1.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.1.c', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.1.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.1.d', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.1.e', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.1.f', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.1.f', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.2.i', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.2.i', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.3.a', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.3.a', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.3.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.3.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.3.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.3.d', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.3.d', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.3.g', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.3.g', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.3.h', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.3.h', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.3.j', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.3.j', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.3.k', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.3.k', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.3.l', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.3.l', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.3.m', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.3.m', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.4.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.4.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.4.g', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.4.h', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.5.a', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.5.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.5.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.5.b', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.5.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.5.c', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.5.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.A.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.A.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.A.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.A.1.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.A.1.c', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.A.1.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.A.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.A.1.e', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.A.1.e', 'LV', 1.88, 8, 0.3504, 1.1883, 2.5617, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.A.1.f', 'LV', 0.50, 8, 0.3273, 0.0000, 1.1416, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.A.2.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.A.2.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.A.2.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.A.2.b', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.A.2.c', 'IM', 2.50, 8, 0.3273, 1.8584, 3.1416, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.A.2.c', 'LV', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.A.2.d', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.A.2.d', 'LV', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.B.1.a', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.B.1.b', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.B.1.b', 'LV', 2.38, 8, 0.4199, 1.5519, 3.1981, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.B.1.c', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.B.1.c', 'LV', 2.25, 8, 0.4119, 1.4427, 3.0573, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.B.1.d', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.B.1.d', 'LV', 2.00, 8, 0.3780, 1.2592, 2.7408, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.B.1.e', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.B.1.e', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2022-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.B.1.f', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.B.1.f', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.B.2.i', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.B.2.i', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.B.3.a', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.B.3.a', 'LV', 1.00, 8, 0.3780, 0.2592, 1.7408, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.B.3.b', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.B.3.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.B.3.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.B.3.d', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.B.3.d', 'LV', 1.00, 8, 0.3780, 0.2592, 1.7408, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.B.3.e', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.B.3.g', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.B.3.g', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.B.3.h', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.B.3.h', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.B.3.j', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.B.3.j', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.B.3.k', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.B.3.k', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.B.3.l', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.B.3.l', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.B.3.m', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.B.3.m', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.B.4.e', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.B.4.e', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.B.4.g', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.B.4.g', 'LV', 2.38, 8, 0.4199, 1.5519, 3.1981, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.B.4.h', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.B.4.h', 'LV', 2.25, 8, 0.4119, 1.4427, 3.0573, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.B.5.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.B.5.a', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.B.5.b', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.B.5.b', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.B.5.c', 'IM', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.B.5.c', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.B.5.d', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.B.5.d', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.A.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.A.1.b', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.A.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.A.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.A.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.A.1.e', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.A.1.f', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.A.1.f', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.A.2.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.A.2.b', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.A.2.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.1.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.1.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.1.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.1.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.1.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.1.f', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.1.f', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.2.i', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.2.i', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.3.a', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.3.a', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.3.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.3.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.3.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.3.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.3.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.3.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.3.j', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.3.j', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.3.k', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.3.k', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.3.l', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.3.l', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.3.m', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.3.m', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.4.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.5.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.5.c', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.5.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.5.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.A.1.a', 'IM', 2.62, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.A.1.a', 'LV', 2.56, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.A.1.b', 'IM', 2.94, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.A.1.b', 'LV', 2.56, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.A.1.c', 'IM', 2.19, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.A.1.c', 'LV', 2.19, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.A.1.d', 'IM', 2.94, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.A.1.d', 'LV', 2.63, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.A.1.e', 'IM', 1.81, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.A.1.e', 'LV', 1.25, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.A.1.f', 'IM', 1.75, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.A.1.f', 'LV', 1.19, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.A.2.a', 'IM', 3.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.A.2.a', 'LV', 2.94, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.A.2.b', 'IM', 2.62, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.A.2.b', 'LV', 2.19, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.A.2.c', 'IM', 2.19, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.A.2.c', 'LV', 2.12, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.A.2.d', 'IM', 2.69, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.A.2.d', 'LV', 3.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.B.1.a', 'IM', 2.62, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.B.1.a', 'LV', 2.19, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.B.1.b', 'IM', 2.56, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.B.1.b', 'LV', 2.56, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.B.1.c', 'IM', 2.06, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.B.1.c', 'LV', 2.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.B.1.d', 'IM', 2.25, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.B.1.d', 'LV', 2.37, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.B.1.e', 'IM', 2.31, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.B.1.e', 'LV', 2.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.B.1.f', 'IM', 2.13, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.B.1.f', 'LV', 1.94, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.B.2.i', 'IM', 2.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.B.2.i', 'LV', 2.69, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.B.3.a', 'IM', 1.69, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.B.3.a', 'LV', 1.12, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.B.3.b', 'IM', 1.38, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.B.3.b', 'LV', 0.44, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.B.3.c', 'IM', 2.62, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.B.3.c', 'LV', 2.25, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.B.3.d', 'IM', 1.31, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.B.3.d', 'LV', 0.38, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.B.3.e', 'IM', 1.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.B.3.e', 'LV', 0.00, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.B.3.g', 'IM', 2.94, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.B.3.g', 'LV', 2.69, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.B.3.h', 'IM', 3.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.B.3.h', 'LV', 2.87, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.B.3.j', 'IM', 2.81, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.B.3.j', 'LV', 2.50, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.B.3.k', 'IM', 2.69, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.B.3.k', 'LV', 2.44, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.B.3.l', 'IM', 2.81, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.B.3.l', 'LV', 2.75, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.B.3.m', 'IM', 2.44, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.B.3.m', 'LV', 2.25, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.B.4.e', 'IM', 2.94, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.B.4.e', 'LV', 2.62, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.B.4.g', 'IM', 1.75, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.B.4.g', 'LV', 1.38, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.B.4.h', 'IM', 2.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.B.4.h', 'LV', 1.62, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.B.5.a', 'IM', 2.69, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.B.5.a', 'LV', 2.56, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.B.5.b', 'IM', 1.69, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.B.5.b', 'LV', 1.19, NULL, NULL, NULL, NULL, 'Y', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.B.5.c', 'IM', 1.75, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.B.5.c', 'LV', 1.13, NULL, NULL, NULL, NULL, 'Y', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.B.5.d', 'IM', 2.31, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.B.5.d', 'LV', 2.31, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.A.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.A.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.A.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.A.1.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.A.1.e', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.A.1.f', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.A.1.f', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.A.2.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.A.2.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.A.2.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.A.2.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.1.c', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.1.c', 'LV', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.1.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.1.d', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.1.f', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.1.f', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.2.i', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.3.a', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.3.a', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.3.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.3.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.3.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.3.e', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.3.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.3.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.3.h', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.3.h', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.3.j', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.3.j', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.3.k', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.3.k', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.3.l', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.3.l', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.3.m', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.3.m', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.4.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.4.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.4.g', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.4.h', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.5.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.5.b', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.5.c', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.5.d', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.5.d', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.A.1.a', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.A.1.a', 'LV', 1.75, 8, 0.4119, 0.9427, 2.5573, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.A.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.A.1.b', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.A.1.c', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.A.1.c', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.A.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.A.1.d', 'LV', 2.38, 8, 0.3239, 1.7402, 3.0098, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.A.1.e', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.A.1.e', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.A.1.f', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.A.1.f', 'LV', 1.25, 8, 0.4119, 0.4427, 2.0573, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.A.2.b', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.A.2.b', 'LV', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.A.2.c', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.A.2.c', 'LV', 0.75, 8, 0.3660, 0.0327, 1.4673, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.A.2.d', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.A.2.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.1.a', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.1.a', 'LV', 1.88, 8, 0.3981, 1.0947, 2.6553, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.1.b', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.1.b', 'LV', 2.88, 8, 0.2950, 2.2967, 3.4533, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.1.c', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.1.c', 'LV', 2.12, 8, 0.3981, 1.3447, 2.9053, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.1.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.1.d', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.1.e', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.1.e', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.1.f', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.1.f', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.2.i', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.2.i', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.3.a', 'IM', 2.12, 8, 0.4795, 1.1852, 3.0648, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.3.a', 'LV', 1.38, 8, 0.5650, 0.2676, 2.4824, 'Y', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.3.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.3.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.3.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.3.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.3.g', 'IM', 3.25, 8, 0.3134, 2.6358, 3.8642, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.3.g', 'LV', 2.50, 8, 0.4226, 1.6717, 3.3283, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.3.h', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.3.h', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.3.j', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.3.j', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2010-06-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.3.k', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.3.k', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.3.l', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.3.l', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.3.m', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.3.m', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.4.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.4.g', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.4.g', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.4.h', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.4.h', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.5.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.5.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.5.b', 'IM', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.5.b', 'LV', 1.00, 8, 0.3780, 0.2592, 1.7408, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.5.c', 'IM', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.5.c', 'LV', 1.00, 8, 0.3780, 0.2592, 1.7408, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.5.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.5.d', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.A.1.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.A.1.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.A.1.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.A.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.A.1.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.A.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.A.1.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.A.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.A.1.e', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.A.1.f', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.A.1.f', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.A.2.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.A.2.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.A.2.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.A.2.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.A.2.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.A.2.d', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.A.2.d', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.1.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.1.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.1.f', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.2.i', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.3.a', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.3.a', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.3.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.3.b', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.3.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.3.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.3.d', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.3.g', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.3.g', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.3.h', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.3.h', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.3.j', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.3.j', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.3.k', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.3.k', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.3.l', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.3.l', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.3.m', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.3.m', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.4.e', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.4.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.4.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.5.b', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.5.c', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.5.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.A.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.A.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.A.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.A.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.A.1.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.A.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.A.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.A.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.A.1.f', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.A.2.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.A.2.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.1.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.1.f', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.1.f', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.2.i', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.3.a', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.3.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.3.c', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.3.c', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.3.e', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.3.g', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.3.g', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.3.h', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.3.h', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.3.j', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.3.j', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.3.k', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.3.l', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.3.l', 'LV', 0.75, 8, 0.3660, 0.0327, 1.4673, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.3.m', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.3.m', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.4.g', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.4.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.5.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.5.c', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.5.d', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.5.d', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.A.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.A.1.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.A.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.A.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.A.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.A.1.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.A.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.A.1.e', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.A.1.f', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.A.1.f', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.A.2.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.A.2.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.A.2.d', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.1.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.2.i', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.3.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.3.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.3.b', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.3.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.3.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.3.e', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.3.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.3.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.3.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.3.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.3.j', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.3.j', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.3.k', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.3.k', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.3.l', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.3.l', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.3.m', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.3.m', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.4.g', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.4.g', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.4.h', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.4.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.5.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.5.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.5.b', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.5.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.5.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.5.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.A.1.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.A.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.A.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.A.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.A.1.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.A.1.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.A.1.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.A.1.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.A.1.e', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.A.1.e', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.A.1.f', 'IM', 1.62, 8, 0.3750, 1.0000, 2.3600, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.A.1.f', 'LV', 0.88, 8, 0.4795, 0.0000, 1.8148, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.A.2.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.A.2.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.A.2.b', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.A.2.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.A.2.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.A.2.c', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.A.2.d', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.1.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.1.b', 'IM', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.1.b', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.1.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.1.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.1.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.1.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.1.e', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.1.e', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.1.f', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.1.f', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.2.i', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.3.a', 'IM', 2.12, 8, 0.3981, 1.3447, 2.9053, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.3.a', 'LV', 1.75, 8, 0.5590, 0.6543, 2.8457, 'Y', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.3.b', 'IM', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.3.b', 'LV', 1.88, 8, 0.5154, 0.8648, 2.8852, 'Y', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.3.c', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.3.c', 'LV', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.3.d', 'IM', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.3.d', 'LV', 1.75, 8, 0.6748, 0.4274, 3.0726, 'Y', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.3.e', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.3.e', 'LV', 1.00, 8, 0.3780, 0.2592, 1.7408, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.3.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.3.g', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.3.h', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.3.h', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.3.j', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.3.j', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.3.k', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.3.k', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.3.l', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.3.l', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.3.m', 'IM', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.3.m', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.4.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.4.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.4.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.4.g', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.4.h', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.4.h', 'LV', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.5.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.5.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.5.b', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.5.b', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.5.c', 'IM', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.5.c', 'LV', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.5.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.5.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2014-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.A.1.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.A.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.A.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.A.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.A.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.A.1.f', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.A.1.f', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.A.2.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.A.2.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.1.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.1.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.1.f', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.1.f', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.2.i', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.3.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.3.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.3.b', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.3.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.3.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.3.d', 'IM', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.3.d', 'LV', 1.50, 8, 0.3780, 0.7592, 2.2408, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.3.g', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.3.g', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.3.h', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.3.h', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.3.j', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.3.j', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.3.k', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.3.k', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.3.l', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.3.l', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.3.m', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.3.m', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.4.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.4.g', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.4.h', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.4.h', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.5.b', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.5.c', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.5.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.A.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.A.1.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.A.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.A.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.A.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.A.1.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.A.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.A.1.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.A.1.f', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.A.2.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.A.2.d', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.A.2.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.1.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.1.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.1.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.1.f', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.2.i', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.3.a', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.3.a', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.3.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.3.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.3.c', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.3.d', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.3.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.3.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.3.h', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.3.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.3.j', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.3.j', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.3.k', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.3.l', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.3.l', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.3.m', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.3.m', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.4.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.5.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.5.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.5.c', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.5.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.A.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.A.1.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.A.1.b', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.A.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.A.1.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.A.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.A.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.A.1.e', 'LV', 2.62, 8, 0.3750, 1.8900, 3.3600, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.A.1.f', 'IM', 1.50, 8, 0.2673, 1.0000, 2.0238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.A.1.f', 'LV', 0.75, 8, 0.4119, 0.0000, 1.5573, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.A.2.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.A.2.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.A.2.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.A.2.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.A.2.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.A.2.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.A.2.d', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.A.2.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.1.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.1.b', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.1.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.1.d', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.1.f', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.2.i', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.3.a', 'IM', 2.00, 8, 0.3780, 1.2592, 2.7408, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.3.a', 'LV', 1.62, 8, 0.5324, 0.5814, 2.6686, 'Y', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.3.b', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.3.b', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.3.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.3.c', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.3.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.3.g', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.3.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.3.h', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.3.j', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.3.j', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.3.k', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.3.k', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.3.l', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.3.l', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.3.m', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.3.m', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.4.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.4.g', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.4.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2010-06-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.4.h', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.4.h', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.5.b', 'LV', 1.38, 8, 0.3750, 0.6400, 2.1100, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.5.c', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.5.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.A.1.a', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.A.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.A.1.b', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.A.1.c', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.A.1.c', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.A.1.d', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.A.1.d', 'LV', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.A.1.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.A.1.e', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.A.1.f', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.A.1.f', 'LV', 0.75, 8, 0.3660, 0.0327, 1.4673, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.A.2.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.A.2.a', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.A.2.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.A.2.b', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.A.2.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.A.2.d', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.B.1.a', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.B.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.B.1.b', 'LV', 3.88, 8, 0.3504, 3.1883, 4.5617, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.B.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.B.1.c', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.B.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.B.1.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.B.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.B.1.e', 'LV', 3.00, 8, 0.3273, 2.3584, 3.6416, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.B.1.f', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.B.2.i', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.B.2.i', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.B.3.a', 'LV', 1.62, 8, 0.4199, 0.8019, 2.4481, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.B.3.b', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.B.3.b', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.B.3.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.B.3.c', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.B.3.d', 'IM', 2.25, 8, 0.4119, 1.4427, 3.0573, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.B.3.d', 'LV', 1.75, 8, 0.5590, 0.6543, 2.8457, 'Y', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.B.3.e', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.B.3.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.B.3.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.B.3.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.B.3.h', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.B.3.j', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.B.3.j', 'LV', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.B.3.k', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.B.3.k', 'LV', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.B.3.l', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.B.3.l', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.B.3.m', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.B.3.m', 'LV', 3.12, 8, 0.3504, 2.4383, 3.8117, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.B.4.e', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.B.4.g', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.B.4.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.B.4.h', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.B.4.h', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.B.5.a', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.B.5.b', 'IM', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.B.5.b', 'LV', 1.62, 8, 0.4978, 0.6494, 2.6006, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.B.5.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.B.5.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.B.5.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.A.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.A.1.a', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.A.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.A.1.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.A.1.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.A.1.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.A.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.A.1.d', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.A.1.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.A.1.e', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.A.2.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.A.2.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.A.2.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.A.2.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.A.2.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.A.2.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2011-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.1.a', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.1.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.1.c', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.1.c', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.1.d', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.1.d', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.1.f', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.1.f', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.2.i', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.2.i', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.3.a', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.3.a', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.3.b', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.3.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.3.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.3.d', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.3.d', 'LV', 0.62, 8, 0.3239, 0.0000, 1.2598, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.3.g', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.3.g', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.3.h', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.3.h', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.3.j', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.3.j', 'LV', 1.62, 8, 0.3750, 0.8900, 2.3600, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.3.k', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.3.k', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.3.l', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.3.l', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.3.m', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.3.m', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.4.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.4.g', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.4.h', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.4.h', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.5.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.5.b', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.5.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.5.c', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.5.d', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.5.d', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.A.1.a', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.A.1.a', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.A.1.b', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.A.1.b', 'LV', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.A.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.A.1.c', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.A.1.d', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.A.1.d', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.A.1.e', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.A.1.e', 'LV', 2.12, 8, 0.3981, 1.3447, 2.9053, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.A.1.f', 'IM', 1.25, 8, 0.2500, 1.0000, 1.7400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.A.1.f', 'LV', 0.38, 8, 0.3750, 0.0000, 1.1100, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.A.2.a', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.A.2.a', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.A.2.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.A.2.b', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.A.2.c', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.A.2.c', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.A.2.d', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.1.a', 'IM', 2.88, 8, 0.2950, 2.2967, 3.4533, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.1.a', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.1.b', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.1.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.1.d', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.1.d', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.1.e', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.1.e', 'LV', 2.50, 8, 0.3780, 1.7592, 3.2408, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.1.f', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.1.f', 'LV', 2.38, 8, 0.4199, 1.5519, 3.1981, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.2.i', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.2.i', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.3.a', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.3.a', 'LV', 1.38, 8, 0.3750, 0.6400, 2.1100, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.3.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.3.b', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.3.c', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.3.c', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.3.g', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.3.g', 'LV', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.3.h', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.3.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.3.k', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.3.k', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.3.m', 'IM', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.3.m', 'LV', 1.50, 8, 0.5000, 0.5200, 2.4800, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.4.e', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.4.g', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.4.g', 'LV', 1.25, 8, 0.4119, 0.4427, 2.0573, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.4.h', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.4.h', 'LV', 1.25, 8, 0.4119, 0.4427, 2.0573, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.5.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.5.b', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.5.b', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.5.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.5.c', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.5.d', 'IM', 2.38, 8, 0.3239, 1.7402, 3.0098, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.5.d', 'LV', 1.75, 8, 0.4119, 0.9427, 2.5573, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.A.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.A.1.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.A.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.A.1.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.A.1.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.A.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.A.1.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.A.1.e', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.A.1.f', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.A.2.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.A.2.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.A.2.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.A.2.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.A.2.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.A.2.d', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.A.2.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.1.a', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.1.a', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.1.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.1.b', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.1.c', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.1.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.1.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.1.d', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.1.f', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.1.f', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.2.i', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.2.i', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.3.a', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.3.a', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.3.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.3.c', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.3.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.3.g', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.3.g', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.3.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.3.h', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.3.j', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.3.j', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.3.k', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.3.k', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.3.l', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.3.l', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.3.m', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.3.m', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.4.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.4.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.4.g', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.4.h', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.5.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.5.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.5.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.5.c', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.5.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.5.d', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.A.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.A.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.A.1.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.A.1.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.A.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.A.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.A.1.f', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.A.2.b', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.A.2.b', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.A.2.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.A.2.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.A.2.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.1.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.1.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.1.c', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.1.c', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.1.d', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.1.d', 'LV', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.1.f', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.1.f', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.2.i', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.2.i', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.3.a', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.3.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.3.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.3.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.3.d', 'IM', 1.50, 8, 0.2673, 1.0000, 2.0238, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.3.d', 'LV', 0.62, 8, 0.3239, 0.0000, 1.2598, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.3.g', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.3.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.3.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.3.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.3.j', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.3.j', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.3.k', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.3.l', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.3.l', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.3.m', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.3.m', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.4.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.4.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.4.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.4.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.5.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.5.c', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.5.d', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.A.1.a', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.A.1.a', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.A.1.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.A.1.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.A.1.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.A.1.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.A.1.d', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.A.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.A.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.A.1.f', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.A.2.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.A.2.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.A.2.b', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.A.2.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.A.2.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.A.2.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.1.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.1.a', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.1.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.1.c', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.1.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.1.d', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.1.f', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.1.f', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.2.i', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.2.i', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.3.a', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.3.a', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.3.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.3.c', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.3.d', 'IM', 1.38, 8, 0.2631, 1.0000, 1.8906, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.3.d', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.3.e', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.3.e', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.3.g', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.3.g', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.3.h', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.3.h', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.3.j', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.3.j', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.3.k', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.3.k', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.3.l', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.3.l', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.3.m', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.3.m', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.4.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.4.g', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.4.g', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.4.h', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.4.h', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.5.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.5.c', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.5.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.5.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.A.1.a', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.A.1.a', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.A.1.b', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.A.1.b', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.A.1.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.A.1.c', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.A.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.A.1.d', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.A.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.A.1.e', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.A.1.f', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.A.1.f', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.A.2.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.A.2.a', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.A.2.b', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.A.2.b', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.A.2.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.A.2.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.1.a', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.1.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.1.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.1.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.1.d', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.1.e', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.1.f', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.1.f', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.2.i', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.2.i', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.3.a', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.3.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.3.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.3.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.3.d', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.3.d', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.3.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.3.g', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.3.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.3.h', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.3.j', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.3.j', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.3.k', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.3.k', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.3.l', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.3.l', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.3.m', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.3.m', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.4.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.4.g', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.4.h', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.4.h', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.5.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.5.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.5.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.5.c', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.5.d', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2015-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.A.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.A.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.A.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.A.1.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.A.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.A.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.A.1.e', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.A.1.f', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.A.1.f', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.A.2.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.A.2.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.A.2.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.A.2.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.A.2.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.A.2.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.A.2.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.1.a', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.1.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.1.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.1.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.1.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.1.f', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.1.f', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.2.i', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.2.i', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.3.a', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.3.b', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.3.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.3.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.3.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.3.d', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.3.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.3.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.3.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.3.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.3.j', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.3.j', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.3.k', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.3.k', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.3.l', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.3.l', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.3.m', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.3.m', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.4.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.4.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.4.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.4.g', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.4.h', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.4.h', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.5.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.5.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.5.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.5.c', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.5.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.5.d', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.A.1.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.A.1.a', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.A.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.A.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.A.1.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.A.1.c', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.A.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.A.1.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.A.1.e', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.A.1.f', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.A.2.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.A.2.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.A.2.b', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.A.2.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.1.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.1.a', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.1.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.1.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.1.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.1.d', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.1.f', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.1.f', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.2.i', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.2.i', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.3.a', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.3.a', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.3.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.3.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.3.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.3.d', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.3.d', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.3.g', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.3.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.3.h', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.3.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.3.j', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.3.j', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.3.k', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.3.k', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.3.l', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.3.l', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.3.m', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.3.m', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.4.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.4.g', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.4.h', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.5.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.5.a', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.5.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.5.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.5.c', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.5.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.5.d', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.A.1.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.A.1.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.A.1.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.A.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.A.1.c', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.A.1.c', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.A.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.A.1.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.A.1.e', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.A.1.f', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.A.1.f', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.A.2.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.A.2.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.A.2.b', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.A.2.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.A.2.c', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.A.2.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.1.a', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.1.a', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.1.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.1.c', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.1.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.1.d', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.1.f', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.1.f', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.2.i', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.2.i', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.3.a', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.3.a', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.3.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.3.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.3.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.3.g', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.3.g', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.3.h', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.3.h', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.3.j', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.3.j', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.3.k', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.3.k', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.3.l', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.3.l', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.3.m', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.3.m', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.4.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.4.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.4.g', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.4.h', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.5.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.5.c', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.5.d', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.5.d', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.A.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.A.1.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.A.1.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.A.1.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.A.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.A.1.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.A.1.e', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.A.1.f', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.A.1.f', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.A.2.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.A.2.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.A.2.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.1.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.1.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.1.d', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.1.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.1.f', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.1.f', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.2.i', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.3.a', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.3.b', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.3.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.3.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.3.d', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.3.d', 'LV', 0.62, 8, 0.3239, 0.0000, 1.2598, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.3.e', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.3.e', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.3.g', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.3.g', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.3.h', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.3.h', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.3.j', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.3.j', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.3.k', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.3.k', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.3.l', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.3.l', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.3.m', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.3.m', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.4.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.4.g', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.4.h', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.5.a', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.5.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.5.c', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.5.d', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.A.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.A.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.A.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.A.1.b', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.A.1.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.A.1.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.A.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.A.1.d', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.A.1.f', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.A.2.a', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.A.2.b', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.A.2.b', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.A.2.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.A.2.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.A.2.d', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2016-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.1.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.1.a', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.1.b', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.1.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.1.c', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.1.d', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.1.d', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.1.f', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.1.f', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.2.i', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.2.i', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.3.a', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.3.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.3.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.3.d', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.3.d', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.3.g', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.3.g', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.3.h', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.3.h', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.3.j', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.3.j', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.3.k', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.3.l', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.3.l', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.3.m', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.3.m', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.4.e', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.4.g', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.4.h', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.5.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.5.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.5.c', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.5.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.5.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.A.1.a', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.A.1.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.A.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.A.1.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.A.1.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.A.1.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.A.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.A.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.A.1.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.A.1.e', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.A.1.f', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.A.2.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.A.2.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.A.2.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.A.2.b', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.A.2.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.A.2.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.1.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.1.b', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.1.b', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.1.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.1.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.1.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.1.d', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.1.e', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.1.f', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.2.i', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.2.i', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.3.a', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.3.b', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.3.b', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.3.c', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.3.c', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.3.d', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.3.d', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.3.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.3.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.3.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.3.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.3.j', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.3.j', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2015-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.3.k', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.3.l', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.3.l', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.3.m', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.3.m', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.4.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.4.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.4.g', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.4.h', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.5.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.5.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.5.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.5.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.5.c', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.5.c', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.5.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.A.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.A.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.A.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.A.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.A.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.A.1.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.A.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.A.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.A.1.f', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.A.1.f', 'LV', 2.00, 8, 0.3780, 1.2592, 2.7408, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.A.2.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.A.2.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.A.2.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.A.2.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.A.2.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.1.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.1.d', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.3.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.3.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.3.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.3.b', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.3.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.3.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.3.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.3.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.3.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.3.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.3.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.3.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.3.j', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.3.j', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.3.k', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.3.k', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.3.l', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.3.l', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.3.m', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.3.m', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.4.g', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.4.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.4.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.5.b', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.5.b', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.5.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.5.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.5.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.A.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.A.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.A.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.A.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.A.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.A.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.A.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.A.1.f', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.A.1.f', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.A.2.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.A.2.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.A.2.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.A.2.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.1.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.1.d', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.1.f', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.1.f', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.2.i', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.3.a', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.3.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.3.c', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.3.d', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.3.d', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.3.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.3.g', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.3.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.3.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.3.j', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.3.j', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.3.k', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.3.l', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.3.l', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.3.m', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.3.m', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.4.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.4.g', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.4.h', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.5.b', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.5.c', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.5.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.A.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.A.1.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.A.1.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.A.1.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.A.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.A.1.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.A.1.e', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.A.2.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.A.2.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.A.2.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.A.2.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.A.2.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.1.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.1.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.1.f', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.2.i', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.2.i', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.3.a', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.3.b', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.3.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.3.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2015-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.3.d', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.3.d', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.3.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.3.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.3.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.3.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.3.j', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.3.j', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.3.k', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.3.k', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.3.l', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.3.l', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.3.m', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.3.m', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.4.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.4.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.4.g', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.4.h', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.5.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.5.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.5.b', 'LV', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.5.c', 'LV', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.5.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.A.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.A.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.A.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.A.1.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.A.1.c', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.A.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.A.1.d', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.A.1.e', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.A.1.f', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.A.1.f', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.A.2.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.A.2.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.A.2.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.A.2.d', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.A.2.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.1.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.1.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.1.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.1.d', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.1.d', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.1.f', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.1.f', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.2.i', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.2.i', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.3.a', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.3.a', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.3.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.3.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.3.c', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.3.d', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.3.d', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.3.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.3.g', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.3.h', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.3.h', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.3.j', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.3.j', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.3.k', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.3.k', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.3.l', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.3.l', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.3.m', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.3.m', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.4.e', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.4.g', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.4.h', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.5.a', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.5.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.5.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.5.c', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.5.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.A.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.A.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.A.1.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.A.1.c', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.A.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.A.1.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.A.1.e', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.A.1.f', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.A.1.f', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.A.2.b', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.A.2.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.A.2.c', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.A.2.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.1.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.1.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.1.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.1.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.1.d', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.1.e', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.1.e', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.1.f', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.1.f', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.2.i', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.2.i', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.3.a', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.3.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.3.c', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.3.c', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.3.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.3.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.3.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.3.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.3.j', 'IM', 1.38, 8, 0.2631, 1.0000, 1.8906, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.3.j', 'LV', 0.50, 8, 0.3273, 0.0000, 1.1416, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.3.k', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.3.k', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.3.l', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.3.l', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.3.m', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.3.m', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.4.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.4.g', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.4.h', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.5.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.5.a', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.5.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.5.c', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.5.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.A.1.a', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.A.1.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.A.1.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.A.1.b', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.A.1.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.A.1.c', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.A.1.d', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.A.1.d', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.A.1.e', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.A.1.e', 'LV', 1.38, 8, 0.4199, 0.5519, 2.1981, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.A.1.f', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.A.2.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.A.2.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.A.2.b', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.A.2.b', 'LV', 1.75, 8, 0.4119, 0.9427, 2.5573, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.A.2.c', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.A.2.c', 'LV', 1.75, 8, 0.4119, 0.9427, 2.5573, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.A.2.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.A.2.d', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.1.a', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.1.a', 'LV', 2.12, 8, 0.3981, 1.3447, 2.9053, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.1.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.1.b', 'LV', 2.88, 8, 0.2950, 2.2967, 3.4533, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.1.c', 'IM', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.1.c', 'LV', 1.88, 8, 0.4407, 1.0113, 2.7387, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.1.d', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.1.d', 'LV', 1.62, 8, 0.3750, 0.8900, 2.3600, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.1.e', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.1.e', 'LV', 2.00, 8, 0.3780, 1.2592, 2.7408, 'N', 'N', '2010-06-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.1.f', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.1.f', 'LV', 2.00, 8, 0.3780, 1.2592, 2.7408, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.2.i', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.2.i', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.3.a', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.3.a', 'LV', 0.62, 8, 0.3750, 0.0000, 1.3600, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.3.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.3.b', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.3.c', 'IM', 1.50, 8, 0.2673, 1.0000, 2.0238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.3.c', 'LV', 0.62, 8, 0.3239, 0.0000, 1.2598, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.3.d', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.3.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.3.g', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.3.h', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.3.h', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.3.k', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.3.k', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.3.m', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.3.m', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.4.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.4.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.4.g', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.4.g', 'LV', 1.12, 8, 0.3981, 0.3447, 1.9053, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.4.h', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.4.h', 'LV', 1.12, 8, 0.3981, 0.3447, 1.9053, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.5.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.5.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.5.b', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.5.c', 'IM', 1.50, 8, 0.2673, 1.0000, 2.0238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.5.c', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.5.d', 'IM', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.5.d', 'LV', 1.75, 8, 0.4119, 0.9427, 2.5573, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.A.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.A.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.A.1.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.A.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.A.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.A.1.f', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.A.1.f', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.A.2.b', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.A.2.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.A.2.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.A.2.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.1.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.1.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.1.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.1.f', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.2.i', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.2.i', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.3.a', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.3.a', 'LV', 0.62, 8, 0.3239, 0.0000, 1.2598, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.3.b', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.3.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.3.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.3.d', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.3.d', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.3.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.3.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.3.h', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.3.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.3.j', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.3.j', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.3.k', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.3.k', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.3.l', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.3.l', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.3.m', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.3.m', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.4.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.4.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.4.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.4.h', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.5.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.5.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.5.c', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.5.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.A.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.A.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.A.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.A.1.b', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.A.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.A.1.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.A.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.A.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.A.1.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.A.1.f', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.A.2.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.A.2.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.A.2.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.A.2.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.A.2.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.A.2.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.A.2.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.B.1.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.B.1.b', 'LV', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.B.1.c', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.B.1.c', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.B.1.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.B.1.d', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.B.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.B.1.e', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.B.1.f', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.B.2.i', 'IM', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.B.2.i', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.B.3.a', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.B.3.a', 'LV', 1.38, 8, 0.4978, 0.3994, 2.3506, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.B.3.b', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.B.3.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.B.3.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.B.3.c', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.B.3.d', 'IM', 2.75, 8, 0.3134, 2.1358, 3.3642, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.B.3.d', 'LV', 3.00, 8, 0.5345, 1.9523, 4.0477, 'Y', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.B.3.e', 'IM', 1.50, 8, 0.3780, 1.0000, 2.2408, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.B.3.e', 'LV', 0.62, 8, 0.4978, 0.0000, 1.6006, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.B.3.g', 'IM', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.B.3.g', 'LV', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.B.3.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.B.3.h', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.B.3.j', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.B.3.j', 'LV', 2.75, 8, 0.3660, 2.0327, 3.4673, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.B.3.k', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.B.3.k', 'LV', 3.12, 8, 0.3504, 2.4383, 3.8117, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.B.3.l', 'IM', 3.25, 8, 0.3134, 2.6358, 3.8642, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.B.3.l', 'LV', 3.12, 8, 0.3981, 2.3447, 3.9053, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.B.3.m', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.B.3.m', 'LV', 2.88, 8, 0.3504, 2.1883, 3.5617, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.B.4.e', 'LV', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.B.4.g', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.B.4.g', 'LV', 2.88, 8, 0.2950, 2.2967, 3.4533, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.B.4.h', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.B.4.h', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.B.5.b', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.B.5.b', 'LV', 1.62, 8, 0.4199, 0.8019, 2.4481, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.B.5.c', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.B.5.c', 'LV', 1.50, 8, 0.3780, 0.7592, 2.2408, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.B.5.d', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.B.5.d', 'LV', 2.50, 8, 0.3780, 1.7592, 3.2408, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.A.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.A.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.A.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.A.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.A.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.A.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.A.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.A.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.A.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.A.1.e', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.A.1.f', 'IM', 1.50, 8, 0.2673, 1.0000, 2.0238, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.A.1.f', 'LV', 1.12, 8, 0.5806, 0.0000, 2.2629, 'Y', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.A.2.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.A.2.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.A.2.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.A.2.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2015-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.B.1.a', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.B.1.b', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.B.1.c', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.B.1.d', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.B.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.B.1.f', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.B.2.i', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.B.2.i', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.B.3.a', 'IM', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.B.3.a', 'LV', 1.12, 8, 0.4795, 0.1852, 2.0648, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.B.3.b', 'IM', 2.25, 8, 0.3134, 1.6358, 2.8642, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.B.3.b', 'LV', 1.88, 8, 0.4795, 0.9352, 2.8148, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.B.3.c', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.B.3.c', 'LV', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.B.3.d', 'IM', 4.75, 8, 0.1637, 4.4292, 5.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.B.3.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.B.3.e', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.B.3.e', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.B.3.g', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.B.3.g', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.B.3.h', 'IM', 2.88, 8, 0.2950, 2.2967, 3.4533, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.B.3.h', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.B.3.j', 'IM', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.B.3.j', 'LV', 3.25, 8, 0.3134, 2.6358, 3.8642, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.B.3.k', 'IM', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.B.3.k', 'LV', 3.25, 8, 0.3134, 2.6358, 3.8642, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.B.3.l', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.B.3.l', 'LV', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.B.3.m', 'IM', 3.38, 8, 0.3750, 2.6400, 4.1100, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.B.3.m', 'LV', 3.62, 8, 0.3239, 2.9902, 4.2598, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.B.4.e', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.B.4.g', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.B.4.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.B.4.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.B.4.h', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.B.5.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.B.5.b', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.B.5.b', 'LV', 1.12, 8, 0.3981, 0.3447, 1.9053, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.B.5.c', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.B.5.c', 'LV', 1.38, 8, 0.3750, 0.6400, 2.1100, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.B.5.d', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.B.5.d', 'LV', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.A.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.A.1.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.A.1.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.A.1.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.A.1.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.A.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.A.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.A.1.e', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.A.1.f', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.A.2.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.A.2.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.A.2.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.A.2.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.A.2.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.A.2.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.A.2.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.1.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.1.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.1.f', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.2.i', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.2.i', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.3.a', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.3.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.3.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.3.c', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.3.d', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.3.d', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.3.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.3.g', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.3.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.3.h', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.3.j', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.3.j', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2015-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.3.k', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.3.k', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.3.l', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.3.l', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.3.m', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.3.m', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.4.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.4.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.4.g', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.4.h', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.5.b', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.5.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.5.c', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.5.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.A.1.a', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.A.1.a', 'LV', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.A.1.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.A.1.b', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.A.1.c', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.A.1.c', 'LV', 1.62, 8, 0.3750, 0.8900, 2.3600, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.A.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.A.1.d', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.A.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.A.1.e', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.A.1.f', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.A.2.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.A.2.b', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.A.2.b', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.A.2.c', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.A.2.d', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.1.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.1.a', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.1.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.1.c', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.1.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.1.d', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.1.f', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.1.f', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.2.i', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.2.i', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.3.a', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.3.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.3.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.3.c', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.3.d', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.3.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.3.g', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.3.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.3.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.3.j', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.3.j', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.3.k', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.3.l', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.3.l', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.3.m', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.3.m', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.4.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.4.g', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.4.h', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.4.h', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.5.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.5.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.5.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.5.c', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.5.d', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.A.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.A.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.A.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.A.1.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.A.1.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.A.1.d', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.A.1.e', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2015-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.A.1.f', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.A.2.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.A.2.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.A.2.b', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.A.2.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.A.2.d', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.1.a', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.1.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.1.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.1.d', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.1.e', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.1.f', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.1.f', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.2.i', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.3.a', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.3.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.3.c', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.3.d', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.3.d', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.3.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.3.g', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.3.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.3.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.3.j', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.3.j', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.3.k', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.3.k', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.3.l', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.3.l', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.3.m', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.3.m', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.4.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.4.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.4.g', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.4.h', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.5.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.5.c', 'LV', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.5.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.A.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.A.1.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.A.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.A.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.A.1.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.A.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.A.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.A.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.A.1.f', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.A.1.f', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.A.2.b', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.A.2.b', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.A.2.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.A.2.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.A.2.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.1.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.1.a', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.1.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.1.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.1.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.1.d', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.1.e', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.1.f', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.1.f', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.2.i', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.2.i', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.3.a', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.3.a', 'LV', 1.88, 8, 0.3504, 1.1883, 2.5617, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.3.b', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.3.b', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.3.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.3.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.3.d', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.3.d', 'LV', 2.38, 8, 0.3239, 1.7402, 3.0098, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.3.e', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.3.g', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.3.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.3.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.3.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.3.j', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.3.j', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.3.k', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.3.k', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.3.l', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.3.l', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.3.m', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.3.m', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.4.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.4.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.4.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.4.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.5.b', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.5.c', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.5.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.A.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.A.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.A.1.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.A.1.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.A.1.f', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.1.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.1.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.1.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.1.f', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.2.i', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.3.a', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.3.a', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.3.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.3.b', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.3.c', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.3.c', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.3.d', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.3.d', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.3.g', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.3.h', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.3.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.3.j', 'IM', 2.25, 8, 0.3134, 1.6358, 2.8642, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.3.j', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.3.k', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.3.k', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.3.l', 'IM', 2.25, 8, 0.3134, 1.6358, 2.8642, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.3.l', 'LV', 1.62, 8, 0.3750, 0.8900, 2.3600, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.3.m', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.3.m', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.4.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.4.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.5.b', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.5.c', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.5.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.A.1.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.A.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.A.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.A.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.A.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.A.1.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.A.1.d', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.A.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.A.1.e', 'LV', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.A.1.f', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.A.1.f', 'LV', 1.50, 8, 0.4629, 0.5927, 2.4073, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.A.2.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.A.2.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.A.2.b', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.A.2.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.A.2.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.A.2.d', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.A.2.d', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.1.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.1.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.1.c', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.1.d', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.1.d', 'LV', 1.88, 8, 0.3504, 1.1883, 2.5617, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.1.e', 'LV', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.1.f', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.1.f', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.2.i', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.2.i', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.3.a', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.3.a', 'LV', 1.62, 8, 0.4199, 0.8019, 2.4481, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.3.b', 'LV', 1.62, 8, 0.3239, 0.9902, 2.2598, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.3.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.3.c', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.3.d', 'IM', 3.38, 8, 0.3750, 2.6400, 4.1100, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.3.d', 'LV', 3.25, 8, 0.4910, 2.2877, 4.2123, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.3.e', 'LV', 0.62, 8, 0.4199, 0.0000, 1.4481, 'N', 'Y', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.3.g', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.3.g', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.3.h', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.3.h', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.3.j', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.3.j', 'LV', 2.88, 8, 0.2950, 2.2967, 3.4533, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.3.k', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.3.k', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.3.l', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.3.l', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.3.m', 'IM', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.3.m', 'LV', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.4.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.4.g', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.4.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.4.h', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.4.h', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.5.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.5.b', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.5.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.5.c', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.5.d', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.A.1.a', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.A.1.a', 'LV', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.A.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.A.1.b', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.A.1.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.A.1.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.A.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.A.1.d', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.A.1.e', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.A.1.f', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.A.2.a', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.A.2.b', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.A.2.b', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.A.2.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.1.a', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.1.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.1.c', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.1.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.1.d', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.1.e', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2013-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.1.f', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.1.f', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.2.i', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.2.i', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.3.a', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.3.b', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.3.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.3.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.3.d', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.3.d', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.3.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.3.g', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.3.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.3.h', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.3.j', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.3.j', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.3.k', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.3.k', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.3.l', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.3.l', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.3.m', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.3.m', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.4.e', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.4.g', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.4.g', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.4.h', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.4.h', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.5.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.5.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.5.c', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.5.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.5.d', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.A.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.A.1.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.A.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.A.1.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.A.1.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.A.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.A.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.A.2.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.A.2.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.A.2.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.A.2.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.1.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.1.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.1.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.1.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.1.f', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.2.i', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.2.i', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.3.a', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.3.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.3.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.3.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.3.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.3.d', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.3.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.3.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.3.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.3.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.3.j', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.3.j', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.3.k', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.3.k', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.3.l', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.3.l', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.3.m', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.3.m', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.4.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.4.g', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2013-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.4.h', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.5.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.5.b', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.5.c', 'LV', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.5.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.5.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.A.1.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.A.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.A.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.A.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.A.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.A.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.A.1.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.A.1.e', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.A.1.f', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.A.1.f', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.A.2.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.A.2.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.A.2.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.1.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.1.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.1.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.1.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.1.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.1.d', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.1.e', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.1.f', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.2.i', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.2.i', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.3.a', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.3.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.3.b', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.3.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.3.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.3.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.3.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.3.e', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.3.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.3.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.3.h', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.3.h', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.3.j', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.3.j', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.3.k', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.3.k', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.3.l', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.3.l', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.3.m', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.3.m', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.4.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.4.g', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.4.h', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.5.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.5.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.5.b', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.5.c', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.5.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.5.d', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.A.1.a', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.A.1.a', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.A.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.A.1.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.A.1.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.A.1.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.A.1.d', 'LV', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.A.1.e', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.A.1.e', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.A.1.f', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.A.2.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.A.2.a', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.A.2.b', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.A.2.b', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.A.2.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.A.2.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2010-06-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.1.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.1.b', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.1.c', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.1.c', 'LV', 1.75, 8, 0.3660, 1.0327, 2.4673, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.1.d', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.1.d', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.1.e', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.1.f', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.1.f', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.2.i', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.2.i', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.3.a', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.3.a', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.3.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.3.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.3.c', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.3.c', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.3.d', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.3.g', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.3.g', 'LV', 2.38, 8, 0.3239, 1.7402, 3.0098, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.3.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.3.h', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.3.j', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.3.j', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.3.k', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.3.k', 'LV', 2.38, 8, 0.3239, 1.7402, 3.0098, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.3.l', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.3.l', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.3.m', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.3.m', 'LV', 2.38, 8, 0.3239, 1.7402, 3.0098, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.4.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.4.e', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.4.g', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.4.g', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.4.h', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.4.h', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.5.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.5.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.5.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.5.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.5.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.5.c', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.5.d', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.A.1.a', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.A.1.a', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.A.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.A.1.b', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.A.1.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.A.1.c', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.A.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.A.1.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.A.1.e', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.A.1.f', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.A.2.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.A.2.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.A.2.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.A.2.b', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.A.2.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.A.2.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.A.2.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.1.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.1.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.1.b', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.1.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.1.c', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.1.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.1.d', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.1.f', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.1.f', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.2.i', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.2.i', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.3.a', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.3.a', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.3.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.3.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.3.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.3.d', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.3.d', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.3.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.3.g', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.3.h', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.3.h', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.3.j', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.3.j', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2011-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.3.k', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.3.k', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.3.l', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.3.l', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.3.m', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.3.m', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.4.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.4.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.4.g', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.4.h', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.4.h', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.5.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.5.a', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.5.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.5.c', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.5.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.5.d', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2011-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.A.1.a', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.A.1.a', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.A.1.b', 'IM', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.A.1.b', 'LV', 2.50, 8, 0.3273, 1.8584, 3.1416, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.A.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.A.1.c', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.A.1.d', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.A.1.d', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.A.1.e', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.A.2.a', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.A.2.a', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.A.2.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.A.2.b', 'LV', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.A.2.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.A.2.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.1.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.1.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.1.c', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.1.d', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.1.d', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.1.e', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.1.e', 'LV', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.1.f', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.1.f', 'LV', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.2.i', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.2.i', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.3.a', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.3.a', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.3.b', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.3.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.3.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.3.d', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.3.d', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.3.e', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.3.g', 'IM', 2.38, 8, 0.3239, 1.7402, 3.0098, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.3.g', 'LV', 2.00, 8, 0.3780, 1.2592, 2.7408, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.3.h', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.3.h', 'LV', 2.12, 8, 0.3981, 1.3447, 2.9053, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.3.j', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.3.j', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.3.k', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.3.k', 'LV', 2.25, 8, 0.4119, 1.4427, 3.0573, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.3.l', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.3.l', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.3.m', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.3.m', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.4.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.4.e', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.4.g', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.4.g', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.4.h', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.4.h', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.5.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.5.a', 'LV', 2.50, 8, 0.3273, 1.8584, 3.1416, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.5.b', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.5.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.5.c', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.5.d', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.5.d', 'LV', 2.25, 8, 0.4119, 1.4427, 3.0573, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.A.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.A.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.A.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.A.1.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.A.1.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.A.1.f', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.A.1.f', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.A.2.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.2.i', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.3.a', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.3.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.3.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.3.e', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.3.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.3.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.3.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.3.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.3.k', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.3.m', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.3.m', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.4.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.4.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.5.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.5.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.5.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.5.c', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.A.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.A.1.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.A.1.c', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.A.1.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.A.1.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.A.1.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.A.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.A.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.A.2.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.A.2.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.B.2.i', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.B.3.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.B.3.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.B.3.b', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.B.3.b', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.B.3.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.B.3.c', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2022-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.B.3.d', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.B.3.d', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.B.3.e', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.B.3.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.B.3.h', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.B.3.h', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.B.3.j', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.B.3.j', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.B.3.k', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.B.3.k', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.B.3.l', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.B.3.l', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.B.3.m', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.B.3.m', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.B.4.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.B.4.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.B.4.g', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.B.4.h', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.B.5.b', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.B.5.c', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.B.5.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.B.5.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.A.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.A.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.A.1.c', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.A.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.A.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.A.1.e', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.A.1.f', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.A.1.f', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.A.2.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.A.2.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.A.2.b', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.A.2.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.A.2.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.1.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.1.c', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.1.c', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.1.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.1.d', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.1.f', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.1.f', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.2.i', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.3.a', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.3.b', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.3.b', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.3.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.3.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.3.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.3.d', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.3.e', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.3.g', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.3.g', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.3.h', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.3.h', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.3.j', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.3.j', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.3.k', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.3.k', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.3.l', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.3.l', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.3.m', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.3.m', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.4.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.4.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.4.h', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.5.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.5.c', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.5.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.A.1.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.A.1.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.A.1.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.A.1.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.A.1.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.A.1.d', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.A.1.d', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.A.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.A.1.f', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.A.2.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.A.2.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.A.2.b', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.A.2.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.A.2.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.1.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.1.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.1.c', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.1.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.1.d', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.1.f', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.1.f', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.2.i', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.2.i', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.3.a', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.3.b', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.3.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.3.c', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.3.d', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.3.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.3.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.3.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.3.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.3.j', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.3.j', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.3.k', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.3.l', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.3.l', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.3.m', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.3.m', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.4.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.4.g', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.4.h', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.4.h', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.5.b', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.5.c', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.5.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.A.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.A.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.A.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.A.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.A.1.f', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.A.1.f', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.A.2.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.A.2.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.A.2.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.A.2.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.A.2.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.2.i', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.3.a', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.3.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.3.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.3.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.3.d', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.3.d', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.3.e', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.3.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.3.h', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.3.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.3.j', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.3.j', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.3.k', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.3.k', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.3.l', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.3.l', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.3.m', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.3.m', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.4.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.4.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.5.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.5.c', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.5.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.A.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.A.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.A.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.A.1.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.A.1.c', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.A.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.A.1.e', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.A.2.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.A.2.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.A.2.b', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.A.2.b', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.A.2.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.A.2.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.A.2.d', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.1.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.1.c', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.1.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.1.f', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.1.f', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.2.i', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.2.i', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.3.a', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.3.a', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.3.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.3.c', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.3.c', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.3.d', 'IM', 1.38, 8, 0.2631, 1.0000, 1.8906, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.3.d', 'LV', 0.50, 8, 0.3273, 0.0000, 1.1416, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.3.e', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.3.e', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.3.g', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.3.g', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.3.h', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.3.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.3.j', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.3.j', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.3.k', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.3.k', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.3.l', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.3.l', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.3.m', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.3.m', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.4.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.4.g', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2017-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.4.h', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.5.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.5.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.5.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.5.c', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.5.d', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.A.1.a', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.A.1.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.A.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.A.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.A.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.A.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.A.1.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.A.1.e', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.A.1.f', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.A.2.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.A.2.b', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.A.2.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.A.2.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.A.2.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.1.a', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.1.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.1.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.1.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.1.d', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.1.f', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.1.f', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.2.i', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.2.i', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.3.a', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.3.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.3.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.3.d', 'IM', 1.50, 8, 0.2673, 1.0000, 2.0238, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.3.d', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.3.g', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.3.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.3.h', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.3.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.3.j', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.3.j', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.3.k', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.3.k', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.3.l', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.3.l', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.3.m', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.3.m', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.4.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.4.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.5.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.5.c', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.5.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.5.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.A.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.A.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.A.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.A.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.A.1.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.A.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.A.1.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.A.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.A.1.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.A.1.f', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.A.2.a', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.A.2.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.A.2.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.A.2.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.A.2.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.A.2.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.1.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.1.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.1.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.1.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.1.f', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.3.a', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.3.a', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.3.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.3.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.3.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.3.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.3.d', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.3.g', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.3.h', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.3.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.3.j', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.3.j', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.3.k', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.3.k', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.3.l', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.3.l', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.3.m', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.3.m', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.4.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.4.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.4.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.5.b', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.5.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.5.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.A.1.a', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.A.1.a', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.A.1.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.A.1.b', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.A.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.A.1.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.A.1.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.A.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.A.1.e', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.A.1.e', 'LV', 2.00, 8, 0.4226, 1.1717, 2.8283, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.A.1.f', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.A.2.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.A.2.b', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.A.2.b', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.A.2.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.A.2.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.A.2.d', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.1.a', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.1.a', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.1.b', 'LV', 3.75, 8, 0.3134, 3.1358, 4.3642, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.1.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.1.c', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.1.e', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.1.f', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.1.f', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.2.i', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.2.i', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.3.a', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.3.a', 'LV', 1.75, 8, 0.3660, 1.0327, 2.4673, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.3.b', 'LV', 1.00, 8, 0.4226, 0.1717, 1.8283, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.3.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.3.c', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.3.d', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.3.d', 'LV', 0.50, 8, 0.3273, 0.0000, 1.1416, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.3.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.3.g', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.3.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.3.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.3.j', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.3.j', 'LV', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', 'N', '2010-06-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.3.k', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.3.k', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.3.l', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.3.l', 'LV', 2.00, 8, 0.3780, 1.2592, 2.7408, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.3.m', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.3.m', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.4.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.4.g', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.4.g', 'LV', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.4.h', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.4.h', 'LV', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.5.a', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.5.b', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.5.b', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.5.c', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.5.c', 'LV', 1.00, 8, 0.4226, 0.1717, 1.8283, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.5.d', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.5.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.A.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.A.1.e', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.A.1.e', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.A.1.f', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.A.1.f', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.A.2.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.A.2.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.A.2.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.A.2.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.1.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.1.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.1.b', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.1.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.2.i', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.3.a', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.3.a', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.3.b', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.3.b', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.3.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.3.c', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.3.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.3.d', 'LV', 2.88, 8, 0.2950, 2.2967, 3.4533, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.3.e', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.3.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.3.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.3.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.3.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.3.j', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.3.j', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.3.k', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.3.k', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.3.l', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.3.l', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.3.m', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.3.m', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.4.e', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.4.g', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.4.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.4.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.4.h', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.5.b', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.5.b', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.5.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.5.c', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.5.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.A.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.A.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.A.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.A.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.A.1.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.A.1.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.A.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.A.1.e', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2010-06-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.A.1.f', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.A.2.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.A.2.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.A.2.b', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.A.2.c', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.A.2.d', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.1.b', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.1.c', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.1.c', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.1.f', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.1.f', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.2.i', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.2.i', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.3.a', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.3.a', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.3.b', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.3.b', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.3.c', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.3.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.3.d', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.3.g', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.3.g', 'LV', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.3.h', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.3.h', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.3.j', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.3.j', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.3.k', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.3.k', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.3.l', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.3.l', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.3.m', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.3.m', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.4.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.4.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.4.g', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.4.h', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.4.h', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.5.b', 'IM', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.5.b', 'LV', 1.12, 8, 0.3981, 0.3447, 1.9053, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.5.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.5.c', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.5.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.A.1.a', 'IM', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.A.1.a', 'LV', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.A.1.b', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.A.1.b', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.A.1.c', 'IM', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.A.1.c', 'LV', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.A.1.d', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.A.1.d', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.A.1.e', 'IM', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.A.1.e', 'LV', 1.88, 8, 0.4407, 1.0113, 2.7387, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.A.1.f', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.A.2.a', 'IM', 3.62, 8, 0.3239, 2.9902, 4.2598, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.A.2.a', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.A.2.b', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.A.2.c', 'IM', 3.00, 8, 0.3273, 2.3584, 3.6416, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.A.2.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.A.2.d', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.1.a', 'LV', 2.75, 8, 0.3134, 2.1358, 3.3642, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.1.b', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.1.b', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.1.c', 'LV', 2.88, 8, 0.3504, 2.1883, 3.5617, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.1.d', 'LV', 2.75, 8, 0.3134, 2.1358, 3.3642, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.1.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.1.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.1.f', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.1.f', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.2.i', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.3.a', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.3.b', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.3.c', 'IM', 2.62, 8, 0.3750, 1.8900, 3.3600, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.3.c', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2010-06-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.3.d', 'LV', 0.38, 8, 0.3750, 0.0000, 1.1100, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.3.g', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.3.g', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.3.h', 'IM', 3.62, 8, 0.3239, 2.9902, 4.2598, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.3.h', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.3.j', 'IM', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.3.j', 'LV', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.3.k', 'IM', 3.00, 8, 0.3273, 2.3584, 3.6416, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.3.k', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.3.l', 'IM', 3.00, 8, 0.3273, 2.3584, 3.6416, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.3.l', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.3.m', 'IM', 3.00, 8, 0.3273, 2.3584, 3.6416, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.3.m', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.4.e', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.4.e', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.4.g', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.4.g', 'LV', 2.12, 8, 0.3981, 1.3447, 2.9053, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.4.h', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.4.h', 'LV', 1.88, 8, 0.3504, 1.1883, 2.5617, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.5.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.5.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.5.b', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.5.c', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.5.d', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.5.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.A.1.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.A.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.A.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.A.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.A.1.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.A.1.f', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.A.1.f', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.A.2.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.A.2.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.A.2.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.A.2.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.1.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.1.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.1.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.1.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.1.f', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.3.a', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.3.a', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.3.b', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.3.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.3.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.3.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.3.d', 'LV', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.3.e', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.3.e', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.3.g', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.3.g', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.3.h', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.3.h', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.3.j', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.3.j', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.3.k', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.3.k', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.3.l', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.3.l', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.3.m', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.3.m', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.4.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.4.g', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.4.g', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.4.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.4.h', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.5.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.5.b', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.5.c', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.5.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2013-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.A.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.A.1.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.A.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.A.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.A.2.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.A.2.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.A.2.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.B.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.B.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.B.1.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.B.1.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.B.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.B.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.B.1.f', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.B.1.f', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.B.2.i', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.B.3.a', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.B.3.a', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.B.3.b', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.B.3.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.B.3.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.B.3.d', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.B.3.d', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.B.3.g', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.B.3.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.B.3.h', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.B.3.h', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.B.3.j', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.B.3.j', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.B.3.k', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.B.3.k', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.B.3.l', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.B.3.l', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.B.3.m', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.B.3.m', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.B.4.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.B.4.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.B.5.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.B.5.c', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.A.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.A.1.a', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.A.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.A.1.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.A.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.A.1.e', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.A.1.f', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.A.1.f', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.A.2.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.A.2.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.A.2.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.B.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.B.1.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.B.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.B.1.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.B.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.B.1.f', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.B.1.f', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.B.2.i', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.B.2.i', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.B.3.a', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.B.3.b', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.B.3.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.B.3.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.B.3.d', 'IM', 1.88, 8, 0.3504, 1.1883, 2.5617, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.B.3.d', 'LV', 1.00, 8, 0.3780, 0.2592, 1.7408, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.B.3.g', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.B.3.g', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.B.3.h', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.B.3.h', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.B.3.j', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.B.3.j', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.B.3.k', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.B.3.k', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.B.3.l', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.B.3.l', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.B.3.m', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.B.3.m', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.B.4.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.B.4.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.B.5.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.B.5.b', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.B.5.c', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.B.5.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.A.1.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.A.1.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.A.1.c', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.A.1.c', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.A.1.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.A.1.d', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.A.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.A.1.e', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.A.1.f', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.A.1.f', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.A.2.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.A.2.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.A.2.b', 'IM', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.A.2.b', 'LV', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.A.2.c', 'IM', 3.00, 8, 0.3273, 2.3584, 3.6416, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.A.2.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.A.2.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.B.1.a', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.B.1.a', 'LV', 2.75, 8, 0.3134, 2.1358, 3.3642, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.B.1.b', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.B.1.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.B.1.c', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.B.1.c', 'LV', 2.62, 8, 0.4199, 1.8019, 3.4481, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.B.1.d', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.B.1.d', 'LV', 2.62, 8, 0.4199, 1.8019, 3.4481, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.B.1.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.B.1.e', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.B.1.f', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.B.1.f', 'LV', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.B.2.i', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.B.2.i', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.B.3.a', 'IM', 2.25, 8, 0.3134, 1.6358, 2.8642, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.B.3.a', 'LV', 1.88, 8, 0.3981, 1.0947, 2.6553, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.B.3.b', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.B.3.b', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.B.3.c', 'IM', 2.50, 8, 0.3273, 1.8584, 3.1416, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.B.3.c', 'LV', 2.38, 8, 0.4199, 1.5519, 3.1981, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.B.3.d', 'IM', 1.38, 8, 0.2631, 1.0000, 1.8906, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.B.3.d', 'LV', 0.88, 8, 0.5806, 0.0000, 2.0129, 'Y', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.B.3.g', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.B.3.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.B.3.h', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.B.3.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.B.3.j', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.B.3.j', 'LV', 2.25, 8, 0.4119, 1.4427, 3.0573, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.B.3.k', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.B.3.k', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.B.3.l', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.B.3.l', 'LV', 2.25, 8, 0.4119, 1.4427, 3.0573, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.B.3.m', 'IM', 2.50, 8, 0.3273, 1.8584, 3.1416, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.B.3.m', 'LV', 2.50, 8, 0.3780, 1.7592, 3.2408, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.B.4.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.B.4.e', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.B.4.g', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.B.4.g', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2010-06-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.B.4.h', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.B.4.h', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.B.5.a', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.B.5.a', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.B.5.b', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.B.5.b', 'LV', 1.00, 8, 0.3780, 0.2592, 1.7408, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.B.5.c', 'IM', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.B.5.c', 'LV', 1.88, 8, 0.4407, 1.0113, 2.7387, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.B.5.d', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.B.5.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.A.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.A.1.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.A.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.A.1.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.A.1.c', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.A.1.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.A.1.e', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.A.1.f', 'IM', 1.38, 8, 0.2631, 1.0000, 1.8906, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.A.1.f', 'LV', 0.62, 8, 0.4978, 0.0000, 1.6006, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.A.2.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.A.2.b', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.A.2.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.A.2.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.A.2.d', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.A.2.d', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.1.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.1.b', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.1.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.1.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.1.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.1.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.1.f', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.2.i', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.2.i', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.3.a', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.3.a', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.3.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.3.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.3.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.3.d', 'IM', 1.88, 8, 0.3504, 1.1883, 2.5617, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.3.d', 'LV', 1.12, 8, 0.3981, 0.3447, 1.9053, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.3.g', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.3.g', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.3.h', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.3.h', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.3.j', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.3.j', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.3.k', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.3.k', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.3.l', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.3.l', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.3.m', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.3.m', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.4.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.5.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.5.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.5.c', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.5.c', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.5.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.A.1.a', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.A.1.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.A.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.A.1.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.A.1.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.A.1.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.A.1.e', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.A.1.f', 'IM', 1.50, 8, 0.2673, 1.0000, 2.0238, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.A.1.f', 'LV', 0.75, 8, 0.4119, 0.0000, 1.5573, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.A.2.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.A.2.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.A.2.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.B.1.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.B.1.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.B.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.B.1.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.B.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.B.1.f', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.B.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.B.2.i', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.B.2.i', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.B.3.a', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.B.3.a', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.B.3.b', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.B.3.b', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.B.3.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.B.3.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.B.3.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.B.3.d', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.B.3.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.B.3.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.B.3.h', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.B.3.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.B.3.j', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.B.3.j', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.B.3.k', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.B.3.k', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.B.3.l', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.B.3.l', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.B.3.m', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.B.3.m', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.B.4.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.B.4.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.B.4.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.B.5.b', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.B.5.c', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.B.5.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.A.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.A.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.A.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.A.1.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.A.1.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.A.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.A.1.e', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.A.2.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.A.2.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.A.2.b', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.A.2.c', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.A.2.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.B.1.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.B.1.b', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.B.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.B.1.c', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.B.1.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.B.1.d', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.B.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.B.1.f', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.B.1.f', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.B.2.i', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.B.2.i', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.B.3.a', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.B.3.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.B.3.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.B.3.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.B.3.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.B.3.d', 'IM', 1.25, 8, 0.2500, 1.0000, 1.7400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.B.3.d', 'LV', 0.38, 8, 0.3750, 0.0000, 1.1100, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.B.3.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.B.3.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.B.3.h', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.B.3.h', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.B.3.j', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.B.3.j', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.B.3.k', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.B.3.k', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.B.3.l', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.B.3.l', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.B.3.m', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.B.3.m', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.B.4.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.B.4.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.B.4.g', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.B.4.g', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.B.4.h', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.B.4.h', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.B.5.a', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.B.5.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.B.5.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.B.5.c', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.B.5.d', 'LV', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.A.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.A.1.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.A.1.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.A.1.b', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.A.1.c', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.A.1.c', 'LV', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.A.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.A.1.d', 'LV', 2.62, 8, 0.3239, 1.9902, 3.2598, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.A.1.e', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.A.1.e', 'LV', 1.50, 8, 0.3780, 0.7592, 2.2408, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.A.1.f', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.A.2.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.A.2.a', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.A.2.b', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.A.2.b', 'LV', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.A.2.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.A.2.c', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.A.2.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.1.a', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.1.a', 'LV', 2.25, 8, 0.4119, 1.4427, 3.0573, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.1.b', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.1.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.1.c', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.1.d', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.1.d', 'LV', 1.62, 8, 0.4199, 0.8019, 2.4481, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.1.e', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.1.e', 'LV', 1.75, 8, 0.4119, 0.9427, 2.5573, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.1.f', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.1.f', 'LV', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.2.i', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.2.i', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.3.a', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.3.a', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.3.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.3.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.3.c', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.3.c', 'LV', 1.75, 8, 0.4119, 0.9427, 2.5573, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.3.g', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.3.g', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.3.h', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.3.h', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.3.j', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.3.j', 'LV', 2.00, 8, 0.4226, 1.1717, 2.8283, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.3.k', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.3.k', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.3.l', 'IM', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.3.l', 'LV', 1.75, 8, 0.4910, 0.7877, 2.7123, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.3.m', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.3.m', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.4.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.4.e', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.4.g', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.4.g', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.4.h', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.4.h', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.5.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.5.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.5.b', 'IM', 1.50, 8, 0.2673, 1.0000, 2.0238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.5.b', 'LV', 0.62, 8, 0.3750, 0.0000, 1.3600, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.5.c', 'IM', 1.50, 8, 0.2673, 1.0000, 2.0238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.5.c', 'LV', 0.62, 8, 0.3750, 0.0000, 1.3600, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.5.d', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.5.d', 'LV', 1.62, 8, 0.3750, 0.8900, 2.3600, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.A.1.a', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.A.1.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.A.1.b', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.A.1.b', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.A.1.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.A.1.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.A.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.A.1.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.A.1.e', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.A.2.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.A.2.b', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.A.2.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.A.2.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.A.2.d', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.A.2.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.1.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.1.b', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.1.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.1.c', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.1.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.1.d', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.1.f', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.1.f', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.2.i', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.2.i', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.3.a', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.3.a', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.3.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.3.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.3.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.3.d', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.3.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.3.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.3.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.3.h', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.3.j', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.3.j', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.3.k', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.3.k', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.3.l', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.3.l', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.3.m', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.3.m', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.4.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.4.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.4.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.5.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.5.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.5.c', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.5.d', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.A.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.A.1.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.A.1.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.A.1.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.A.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.A.1.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.A.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.A.1.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.A.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.A.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.A.1.f', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.A.1.f', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.A.2.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.A.2.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.A.2.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.A.2.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.1.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.1.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.1.c', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.1.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.1.d', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.1.f', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.1.f', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.2.i', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.3.a', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.3.a', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.3.b', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.3.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.3.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.3.d', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.3.d', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.3.g', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.3.g', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.3.h', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.3.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.3.j', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.3.j', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.3.k', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.3.k', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.3.l', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.3.l', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.3.m', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.3.m', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.4.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.4.g', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.4.h', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.4.h', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.5.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.5.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.5.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.5.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.5.c', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.5.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.5.d', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.A.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.A.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.A.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.A.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.A.1.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.A.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.A.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.A.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.A.1.f', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.A.2.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.A.2.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.A.2.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.1.c', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.1.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.1.e', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.2.i', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.3.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.3.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.3.b', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.3.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.3.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.3.d', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.3.d', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.3.e', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.3.g', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.3.g', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.3.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.3.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.3.j', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.3.j', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.3.k', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.3.k', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.3.l', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.3.l', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.3.m', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.3.m', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.4.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.4.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.4.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.4.g', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.4.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.5.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.5.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.5.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.5.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.5.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.5.c', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.5.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.5.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.A.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.A.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.A.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.A.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.A.1.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.A.1.e', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.A.1.f', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.A.1.f', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.A.2.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.A.2.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.A.2.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.1.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.1.f', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.2.i', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.3.a', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.3.a', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.3.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.3.b', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.3.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.3.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.3.d', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.3.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.3.e', 'IM', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.3.e', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.3.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.3.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.3.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.3.j', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.3.j', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.3.k', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.3.k', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.3.l', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.3.l', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.3.m', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.3.m', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.4.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.4.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.4.g', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.4.h', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.4.h', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.5.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.5.c', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.5.c', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.5.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.5.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.A.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.A.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.A.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.A.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.A.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.A.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.A.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.A.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.A.1.f', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.A.1.f', 'LV', 1.00, 8, 0.3780, 0.2592, 1.7408, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.A.2.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.A.2.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.A.2.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.A.2.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.1.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.1.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.1.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.1.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.1.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.1.f', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.1.f', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.2.i', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.3.a', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.3.a', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.3.b', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.3.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.3.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.3.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.3.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.3.e', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.3.e', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.3.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.3.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.3.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.3.j', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.3.j', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.3.k', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.3.k', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.3.l', 'IM', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.3.l', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.3.m', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.3.m', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.4.g', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.4.g', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.4.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.4.h', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.5.b', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.5.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.5.c', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.5.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.A.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.A.1.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.A.1.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.A.1.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.A.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.A.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.A.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.A.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.A.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.A.1.f', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.A.1.f', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.A.2.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.A.2.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.A.2.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.A.2.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.1.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.1.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.2.i', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.2.i', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.3.a', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.3.b', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.3.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.3.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.3.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.3.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.3.e', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.3.e', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.3.g', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.3.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.3.h', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.3.h', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.3.j', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.3.j', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.3.k', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.3.k', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.3.l', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.3.l', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.3.m', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.3.m', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.4.h', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.4.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.5.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.5.c', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.5.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.5.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.A.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.A.1.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.A.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.A.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.A.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.A.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.A.1.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.A.1.f', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.A.1.f', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.A.2.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.A.2.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.A.2.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.A.2.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.1.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.1.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.1.f', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.2.i', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.2.i', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.3.a', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.3.a', 'LV', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.3.b', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.3.b', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.3.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.3.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.3.d', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.3.d', 'LV', 2.88, 8, 0.2950, 2.2967, 3.4533, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.3.e', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.3.e', 'LV', 0.88, 8, 0.3981, 0.0947, 1.6553, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.3.g', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.3.g', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.3.h', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.3.h', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.3.j', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.3.j', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.3.k', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.3.k', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.3.l', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.3.l', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.3.m', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.3.m', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.4.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.4.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.4.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.4.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.5.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.5.b', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.5.c', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.5.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.A.1.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.A.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.A.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.A.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.A.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.A.1.f', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.A.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.A.2.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.A.2.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.1.c', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.1.c', 'LV', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.1.d', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.1.d', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.2.i', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.2.i', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.3.a', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.3.b', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.3.c', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.3.c', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.3.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.3.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.3.e', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.3.g', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.3.g', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.3.h', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.3.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.3.j', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.3.j', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.3.k', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.3.k', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.3.l', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.3.l', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.3.m', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.3.m', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.4.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.4.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.4.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.4.h', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.5.b', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.5.c', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.5.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.5.d', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.5.d', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.A.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.A.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.A.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.A.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.A.1.f', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.A.1.f', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.A.2.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.A.2.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.A.2.b', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.A.2.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.1.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.1.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.1.f', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.1.f', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.3.a', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.3.a', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.3.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.3.b', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.3.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.3.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.3.d', 'IM', 2.75, 8, 0.3134, 2.1358, 3.3642, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.3.d', 'LV', 2.38, 8, 0.4199, 1.5519, 3.1981, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.3.e', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.3.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.3.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.3.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.3.h', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.3.j', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.3.j', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.3.k', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.3.k', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.3.l', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.3.l', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.3.m', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.3.m', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.4.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.4.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.4.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.4.h', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.5.b', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.5.c', 'LV', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.5.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.A.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.A.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.A.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.A.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.A.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.A.1.f', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.A.1.f', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.A.2.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.1.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.2.i', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.3.a', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.3.a', 'LV', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.3.b', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.3.b', 'LV', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.3.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.3.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.3.d', 'IM', 2.88, 8, 0.2950, 2.2967, 3.4533, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.3.d', 'LV', 2.75, 8, 0.4119, 1.9427, 3.5573, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.3.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.3.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.3.g', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.3.g', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.3.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.3.h', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.3.j', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.3.j', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.3.k', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.3.k', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.3.l', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.3.l', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.3.m', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.3.m', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.4.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.4.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.4.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.4.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.5.b', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.5.c', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.5.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.5.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.A.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.A.1.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.A.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.A.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.A.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.A.1.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2017-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.A.1.f', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.A.1.f', 'LV', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.A.2.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.A.2.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.A.2.d', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.1.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.3.a', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.3.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.3.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.3.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.3.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.3.d', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.3.d', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.3.e', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.3.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.3.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.3.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.3.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.3.j', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.3.j', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.3.k', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.3.k', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.3.l', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.3.l', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.3.m', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.3.m', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.4.g', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.4.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.4.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.5.b', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.5.c', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.5.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.A.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.A.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.A.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.A.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.A.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.A.1.f', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.A.1.f', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.A.2.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.A.2.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.A.2.b', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.A.2.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.A.2.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.A.2.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.1.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.1.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.1.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.3.a', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.3.b', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.3.b', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.3.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.3.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.3.d', 'IM', 3.25, 8, 0.3660, 2.5327, 3.9673, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.3.d', 'LV', 3.00, 8, 0.4629, 2.0927, 3.9073, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.3.e', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.3.g', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.3.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.3.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.3.j', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.3.j', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.3.k', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.3.k', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.3.l', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.3.l', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.3.m', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.3.m', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.4.e', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.4.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.4.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.4.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.4.h', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.5.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.5.b', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.5.c', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.5.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.A.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.A.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.A.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.A.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.A.1.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.A.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.A.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.A.1.f', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.A.2.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.A.2.b', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.A.2.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.A.2.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.A.2.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.1.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.1.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.1.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.1.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.1.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.1.f', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.1.f', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.2.i', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.3.a', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.3.a', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.3.b', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.3.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.3.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.3.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.3.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.3.e', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.3.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.3.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.3.h', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.3.j', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.3.j', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.3.k', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.3.k', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.3.l', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.3.l', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.3.m', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.3.m', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.4.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.4.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.4.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.4.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.4.h', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.5.b', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.5.b', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.5.c', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.5.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.A.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.A.1.b', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.A.1.b', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.A.1.c', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.A.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.A.1.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.A.1.f', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.A.2.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.A.2.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.A.2.b', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.A.2.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.A.2.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.1.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.1.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.1.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.1.d', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.3.a', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.3.b', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.3.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.3.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.3.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.3.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.3.e', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.3.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.3.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.3.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.3.h', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.3.j', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.3.j', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.3.k', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.3.k', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.3.l', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.3.l', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.3.m', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.3.m', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.4.g', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.4.g', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.4.h', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.4.h', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.5.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.5.c', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.5.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.A.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.A.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.A.1.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.A.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.A.1.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.A.1.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.A.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.A.1.f', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.A.1.f', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.A.2.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.A.2.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.1.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.2.i', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.2.i', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.3.a', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.3.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.3.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.3.b', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.3.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.3.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.3.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.3.d', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.3.e', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.3.g', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.3.g', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.3.h', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.3.h', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.3.j', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.3.j', 'LV', 4.75, 8, 0.1637, 4.4292, 5.0708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.3.k', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.3.k', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.3.l', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.3.l', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.3.m', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.3.m', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.4.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.4.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.4.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.4.h', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.5.b', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.5.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.5.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.A.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.A.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.A.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.A.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.A.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.A.1.f', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.A.2.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.A.2.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.1.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.1.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.3.a', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.3.a', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.3.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.3.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.3.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.3.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.3.d', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.3.e', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.3.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.3.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.3.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.3.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.3.j', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.3.j', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.3.k', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.3.k', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.3.l', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.3.l', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.3.m', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.3.m', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.4.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.4.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.4.h', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.5.b', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.5.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.5.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.A.1.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.A.1.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.A.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.A.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.A.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.A.1.c', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.A.1.d', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.A.1.e', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.A.1.f', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.A.1.f', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.A.2.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.A.2.a', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.A.2.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.A.2.b', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.A.2.c', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.A.2.c', 'LV', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.A.2.d', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.1.b', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.1.b', 'LV', 2.50, 8, 0.3780, 1.7592, 3.2408, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.1.c', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.1.c', 'LV', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.1.d', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.1.d', 'LV', 2.00, 8, 0.3780, 1.2592, 2.7408, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.1.e', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.1.e', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.1.f', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.2.i', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.2.i', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.3.a', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.3.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.3.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.3.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.3.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.3.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.3.e', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.3.e', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.3.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.3.g', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.3.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.3.h', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.3.j', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.3.j', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.3.k', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.3.k', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.3.l', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.3.l', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.3.m', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.3.m', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.4.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.4.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.4.g', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.4.h', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.5.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.5.b', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.5.c', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.5.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.5.d', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.A.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.A.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.A.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.A.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.A.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.A.1.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.A.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.A.1.f', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.A.1.f', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.A.2.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.A.2.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.A.2.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.A.2.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.A.2.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.A.2.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.A.2.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.B.1.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.B.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.B.1.b', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.B.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.B.1.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.B.1.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.B.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.B.1.e', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.B.2.i', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.B.2.i', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.B.3.a', 'IM', 1.38, 8, 0.2631, 1.0000, 1.8906, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.B.3.a', 'LV', 0.50, 8, 0.3780, 0.0000, 1.2408, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.B.3.b', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.B.3.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.B.3.c', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.B.3.d', 'IM', 2.75, 8, 0.3134, 2.1358, 3.3642, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.B.3.d', 'LV', 3.12, 8, 0.4795, 2.1852, 4.0648, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.B.3.e', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.B.3.g', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.B.3.g', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.B.3.h', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.B.3.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.B.3.j', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.B.3.j', 'LV', 3.50, 8, 0.3780, 2.7592, 4.2408, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.B.3.k', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.B.3.k', 'LV', 3.75, 8, 0.3134, 3.1358, 4.3642, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.B.3.l', 'IM', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.B.3.l', 'LV', 3.75, 8, 0.3134, 3.1358, 4.3642, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.B.3.m', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.B.3.m', 'LV', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.B.4.e', 'LV', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.B.4.g', 'IM', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.B.4.g', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.B.4.h', 'IM', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.B.4.h', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.B.5.b', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.B.5.b', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.B.5.c', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.B.5.d', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.B.5.d', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.A.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.A.1.a', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.A.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.A.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.A.1.f', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.A.2.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.A.2.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.A.2.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.A.2.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.1.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.1.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.1.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.1.d', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.1.f', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.2.i', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.3.a', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.3.b', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.3.c', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.3.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.3.d', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.3.d', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.3.e', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.3.g', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.3.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.3.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.3.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.3.j', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.3.j', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.3.k', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.3.k', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.3.l', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.3.l', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.3.m', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.3.m', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.4.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.4.g', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.4.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.4.h', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.5.b', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.5.c', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.5.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.5.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.A.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.A.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.A.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.A.1.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.A.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.A.1.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.A.1.f', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.A.1.f', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.A.2.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.A.2.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.A.2.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.A.2.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.A.2.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.1.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.1.b', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.1.b', 'LV', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.1.c', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.1.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.1.d', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.1.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.1.f', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.1.f', 'LV', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.3.a', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.3.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.3.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.3.c', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.3.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.3.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.3.e', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.3.g', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.3.g', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.3.h', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.3.h', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.3.j', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.3.j', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.3.k', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.3.k', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.3.l', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.3.l', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.3.m', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.3.m', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.4.g', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.4.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.4.h', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.4.h', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.5.b', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.5.b', 'LV', 1.50, 8, 0.3780, 0.7592, 2.2408, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.5.c', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.5.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.A.1.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.A.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.A.1.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.A.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.A.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.A.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.A.1.f', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.A.1.f', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.A.2.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.A.2.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.A.2.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.A.2.d', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.1.c', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.1.c', 'LV', 2.50, 8, 0.3780, 1.7592, 3.2408, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.1.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.1.f', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.1.f', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.2.i', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.2.i', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.3.a', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.3.a', 'LV', 1.38, 8, 0.4605, 0.4724, 2.2776, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.3.b', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.3.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.3.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.3.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.3.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.3.e', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.3.g', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.3.g', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.3.h', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.3.h', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.3.j', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.3.j', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.3.k', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.3.k', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.3.l', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.3.l', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.3.m', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.3.m', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.4.g', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.4.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.4.h', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.4.h', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.5.b', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.5.c', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.5.c', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.A.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.A.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.A.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.A.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.A.1.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.A.1.f', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.A.2.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.A.2.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.A.2.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.A.2.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.A.2.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.A.2.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.1.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.1.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.1.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.1.f', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.2.i', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.2.i', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.3.a', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.3.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.3.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.3.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.3.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.3.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.3.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.3.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.3.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.3.j', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.3.j', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.3.k', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.3.k', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.3.l', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.3.l', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.3.m', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.3.m', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.4.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.4.g', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.4.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.4.h', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.4.h', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.5.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.5.c', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.5.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.5.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.A.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.A.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.A.1.b', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.A.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.A.1.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.A.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.A.1.e', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.A.1.f', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.A.1.f', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.A.2.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.A.2.b', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.A.2.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.A.2.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.A.2.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.1.b', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.1.b', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.1.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.1.c', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.1.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.1.d', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.1.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.1.e', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.1.f', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.3.a', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.3.a', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.3.b', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.3.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.3.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.3.d', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.3.d', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.3.e', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.3.g', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.3.g', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.3.h', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.3.h', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.3.j', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.3.j', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.3.k', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.3.k', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.3.l', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.3.l', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.3.m', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.3.m', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.4.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.4.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.4.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.4.h', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.5.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.5.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.5.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.5.c', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.5.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.5.d', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2015-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.A.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.A.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.A.1.d', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.A.1.f', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.A.1.f', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.A.2.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.A.2.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.1.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.1.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.1.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.3.a', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.3.a', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.3.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.3.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.3.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.3.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.3.d', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.3.e', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.3.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.3.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.3.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.3.j', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.3.j', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.3.k', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.3.k', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.3.l', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.3.l', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.3.m', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.3.m', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.4.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.4.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.4.h', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.5.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.5.b', 'LV', 0.62, 8, 0.3239, 0.0000, 1.2598, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.5.c', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.5.d', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.A.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.A.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.A.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.A.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.A.1.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.A.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.A.1.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.A.1.f', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.A.2.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.A.2.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.A.2.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.A.2.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.1.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.1.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.1.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.1.d', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.1.f', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.1.f', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.2.i', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.2.i', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.3.a', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.3.a', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.3.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.3.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.3.d', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.3.d', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.3.e', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.3.g', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.3.g', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.3.h', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.3.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.3.j', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.3.j', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.3.k', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.3.k', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.3.l', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.3.l', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.3.m', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.3.m', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.4.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.4.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.4.g', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.4.h', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.4.h', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.5.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.5.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.5.b', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.5.c', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.5.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.5.d', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.A.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.A.1.c', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.A.1.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.A.1.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.A.1.f', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.A.2.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.A.2.b', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.A.2.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.A.2.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.1.a', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.1.b', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.1.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.1.f', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.2.i', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.3.a', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.3.b', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.3.c', 'IM', 3.38, 8, 0.3239, 2.7402, 4.0098, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.3.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.3.d', 'IM', 2.50, 8, 0.3273, 1.8584, 3.1416, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.3.d', 'LV', 1.75, 8, 0.4119, 0.9427, 2.5573, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.3.e', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.3.e', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.3.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.3.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.3.h', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.3.h', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.3.j', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.3.j', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.3.k', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.3.k', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.3.l', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.3.l', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.3.m', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.3.m', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.4.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.4.g', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.4.h', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.5.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.5.b', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.5.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.5.c', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.5.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.5.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.A.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.A.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.A.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.A.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.A.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.A.1.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.A.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.A.1.e', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.A.1.f', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.A.1.f', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.A.2.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.A.2.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.A.2.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.A.2.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.1.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.1.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.3.a', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.3.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.3.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.3.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.3.d', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.3.d', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.3.e', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.3.g', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.3.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.3.h', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.3.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.3.j', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.3.j', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.3.k', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.3.k', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.3.l', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.3.l', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.3.m', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.3.m', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.4.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.4.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.4.g', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.4.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.4.h', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.5.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.5.c', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.5.d', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.5.d', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.A.1.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.A.1.a', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.A.1.b', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.A.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.A.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.A.1.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.A.1.e', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.A.2.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.A.2.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.A.2.b', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.A.2.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.A.2.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2014-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.1.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.1.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.1.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.1.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.1.f', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.2.i', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.2.i', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.3.a', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.3.a', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.3.b', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.3.c', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.3.c', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.3.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.3.d', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.3.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.3.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.3.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.3.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.3.j', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.3.j', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.3.k', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.3.k', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.3.l', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.3.l', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.3.m', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.3.m', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.4.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.4.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.4.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.4.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.5.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.5.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.5.c', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.5.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.A.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.A.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.A.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.A.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.A.1.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.A.2.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.A.2.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.A.2.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.1.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.2.i', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.3.a', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.3.b', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.3.b', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.3.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.3.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.3.d', 'IM', 3.12, 8, 0.3504, 2.4383, 3.8117, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.3.d', 'LV', 2.75, 8, 0.4119, 1.9427, 3.5573, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.3.g', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.3.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.3.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.3.h', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.3.j', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.3.j', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.3.k', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.3.k', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.3.l', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.3.l', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.3.m', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.3.m', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.4.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.4.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.5.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.5.c', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.5.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.A.1.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.A.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.A.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.A.1.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.A.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.A.1.e', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.A.1.f', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.A.2.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.A.2.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.A.2.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.1.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.1.c', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.1.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.1.d', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.1.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.1.f', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.1.f', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.2.i', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.3.a', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.3.b', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.3.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.3.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.3.d', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.3.d', 'LV', 2.12, 8, 0.3981, 1.3447, 2.9053, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.3.e', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.3.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.3.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.3.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.3.j', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.3.j', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.3.k', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.3.k', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.3.l', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.3.l', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.3.m', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.3.m', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.4.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.5.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.5.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.5.b', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.5.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.5.c', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.5.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.5.d', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.A.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.A.1.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.A.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.A.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.A.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.A.1.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.A.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.A.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.A.1.e', 'LV', 2.75, 8, 0.3134, 2.1358, 3.3642, 'N', 'N', '2022-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.A.1.f', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.A.2.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.A.2.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.A.2.b', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.A.2.b', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.A.2.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.A.2.d', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.B.1.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.B.1.a', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.B.1.b', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.B.1.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.B.1.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.B.1.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.B.1.e', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.B.2.i', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.B.3.a', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.B.3.a', 'LV', 1.12, 8, 0.4795, 0.1852, 2.0648, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.B.3.b', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.B.3.b', 'LV', 1.25, 8, 0.4119, 0.4427, 2.0573, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.B.3.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.B.3.c', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.B.3.d', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.B.3.d', 'LV', 3.88, 8, 0.3981, 3.0947, 4.6553, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.B.3.e', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.B.3.g', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.B.3.g', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.B.3.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.B.3.h', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.B.3.j', 'IM', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.B.3.j', 'LV', 3.25, 8, 0.4119, 2.4427, 4.0573, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.B.3.k', 'IM', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.B.3.k', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.B.3.l', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.B.3.l', 'LV', 3.75, 8, 0.3134, 3.1358, 4.3642, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.B.3.m', 'IM', 3.25, 8, 0.3134, 2.6358, 3.8642, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.B.3.m', 'LV', 3.25, 8, 0.3134, 2.6358, 3.8642, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.B.4.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.B.4.g', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.B.4.g', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.B.4.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.B.4.h', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.B.5.b', 'LV', 1.62, 8, 0.3750, 0.8900, 2.3600, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.B.5.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.B.5.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.A.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.A.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.A.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.A.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.A.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.A.1.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.A.1.f', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.A.2.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.A.2.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.A.2.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.1.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.1.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.3.a', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.3.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.3.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.3.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.3.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.3.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.3.e', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.3.g', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.3.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.3.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.3.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.3.j', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.3.j', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.3.k', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.3.k', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.3.l', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.3.l', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.3.m', 'IM', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.3.m', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.4.g', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.4.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.5.b', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.5.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.5.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.5.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.A.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.A.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.A.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.A.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.A.1.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.A.1.f', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.A.2.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.A.2.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.A.2.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.A.2.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.1.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.1.c', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.1.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.1.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.1.d', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.1.f', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.1.f', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.3.a', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.3.b', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.3.b', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.3.c', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.3.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.3.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.3.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.3.e', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.3.g', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.3.g', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.3.h', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.3.h', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.3.j', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.3.j', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.3.k', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.3.k', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.3.l', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.3.l', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.3.m', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.3.m', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.4.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.4.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.4.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.4.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.5.b', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.5.c', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.5.c', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.5.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.A.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.A.1.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.A.1.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.A.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.A.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.A.1.e', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.A.1.f', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.A.1.f', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.A.2.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.A.2.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.A.2.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.A.2.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.1.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.1.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.1.f', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.3.a', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.3.b', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.3.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.3.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.3.d', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.3.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.3.e', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.3.g', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.3.g', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.3.h', 'IM', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.3.h', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.3.j', 'IM', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.3.j', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.3.k', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.3.k', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.3.l', 'IM', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.3.l', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.3.m', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.3.m', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.4.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.4.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.5.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.5.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.5.c', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.5.d', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.A.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.A.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.A.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.A.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.A.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.A.1.f', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.A.1.f', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.A.2.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.A.2.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.1.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.1.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.1.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.1.d', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.2.i', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.3.a', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.3.a', 'LV', 1.12, 8, 0.4795, 0.1852, 2.0648, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.3.b', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.3.b', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.3.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.3.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.3.d', 'IM', 3.75, 8, 0.4119, 2.9427, 4.5573, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.3.d', 'LV', 3.38, 8, 0.4978, 2.3994, 4.3506, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.3.e', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.3.g', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.3.g', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.3.h', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.3.h', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.3.j', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.3.j', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.3.k', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.3.k', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.3.l', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.3.l', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.3.m', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.3.m', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.4.g', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.4.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.4.h', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.4.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.5.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.5.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.5.b', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.5.c', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.5.d', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.A.1.a', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.A.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.A.1.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.A.1.b', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.A.1.c', 'IM', 2.50, 8, 0.3273, 1.8584, 3.1416, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.A.1.c', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.A.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.A.1.d', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.A.1.e', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.A.1.e', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.A.2.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.A.2.a', 'LV', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.A.2.b', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.A.2.b', 'LV', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.A.2.c', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.A.2.c', 'LV', 2.12, 8, 0.3981, 1.3447, 2.9053, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.A.2.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.A.2.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.1.a', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.1.a', 'LV', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.1.c', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.1.c', 'LV', 1.75, 8, 0.4119, 0.9427, 2.5573, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.1.d', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.1.d', 'LV', 1.88, 8, 0.4407, 1.0113, 2.7387, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.1.e', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.1.e', 'LV', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.1.f', 'IM', 2.38, 8, 0.3239, 1.7402, 3.0098, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.1.f', 'LV', 2.00, 8, 0.4629, 1.0927, 2.9073, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.2.i', 'IM', 2.62, 8, 0.3239, 1.9902, 3.2598, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.2.i', 'LV', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.3.a', 'IM', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.3.a', 'LV', 1.25, 8, 0.4119, 0.4427, 2.0573, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.3.b', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.3.b', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.3.c', 'IM', 2.62, 8, 0.3750, 1.8900, 3.3600, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.3.c', 'LV', 1.88, 8, 0.3981, 1.0947, 2.6553, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.3.d', 'IM', 1.38, 8, 0.2631, 1.0000, 1.8906, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.3.d', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.3.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.3.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.3.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.3.h', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.3.j', 'IM', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.3.j', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.3.k', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.3.k', 'LV', 2.88, 8, 0.2950, 2.2967, 3.4533, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.3.l', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.3.l', 'LV', 2.75, 8, 0.3134, 2.1358, 3.3642, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.3.m', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.3.m', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.4.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.4.e', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.4.g', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.4.g', 'LV', 1.62, 8, 0.4199, 0.8019, 2.4481, 'N', 'N', '2010-06-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.4.h', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.4.h', 'LV', 1.38, 8, 0.4605, 0.4724, 2.2776, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.5.a', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.5.b', 'IM', 1.50, 8, 0.2673, 1.0000, 2.0238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.5.b', 'LV', 0.62, 8, 0.3750, 0.0000, 1.3600, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.5.c', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.5.c', 'LV', 0.88, 8, 0.3981, 0.0947, 1.6553, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.5.d', 'IM', 2.25, 8, 0.3134, 1.6358, 2.8642, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.5.d', 'LV', 1.88, 8, 0.4407, 1.0113, 2.7387, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.A.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.A.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.A.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.A.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.A.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.A.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.A.1.e', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.A.1.f', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.A.2.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.1.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.1.f', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.1.f', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.2.i', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.3.a', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.3.b', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.3.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.3.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.3.d', 'IM', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.3.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.3.e', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.3.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.3.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.3.h', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.3.h', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.3.j', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.3.j', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.3.k', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.3.k', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.3.l', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.3.l', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.3.m', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.3.m', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.4.h', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.4.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.5.b', 'IM', 1.50, 8, 0.2673, 1.0000, 2.0238, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.5.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.5.c', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.A.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.A.1.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.A.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.A.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.A.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.A.1.e', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.A.1.f', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.A.2.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.A.2.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.A.2.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.A.2.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.1.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.1.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.3.a', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.3.b', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.3.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.3.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.3.d', 'IM', 2.38, 8, 0.3239, 1.7402, 3.0098, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.3.d', 'LV', 1.88, 8, 0.3981, 1.0947, 2.6553, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.3.e', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.3.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.3.g', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.3.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.3.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.3.j', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.3.j', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.3.k', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.3.k', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.3.l', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.3.l', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.3.m', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.3.m', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.4.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.4.g', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.4.h', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.5.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.5.c', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.5.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.5.d', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.A.1.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.A.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.A.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.A.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.A.1.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.A.1.f', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.A.1.f', 'LV', 1.88, 8, 0.3981, 1.0947, 2.6553, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.A.2.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.A.2.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.A.2.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.A.2.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.A.2.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.1.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.1.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.1.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.1.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.1.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.1.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.1.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.1.e', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.1.f', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.1.f', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.3.a', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.3.b', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.3.b', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.3.c', 'IM', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.3.c', 'LV', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.3.d', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.3.d', 'LV', 1.38, 8, 0.4605, 0.4724, 2.2776, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.3.e', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.3.g', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.3.h', 'IM', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.3.h', 'LV', 1.75, 8, 0.4532, 0.8618, 2.6382, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.3.j', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.3.j', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2015-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.3.k', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.3.k', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.3.l', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.3.l', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.3.m', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.3.m', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.5.b', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.5.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.5.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.5.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.5.d', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.A.1.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.A.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.A.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.A.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.A.1.e', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.A.1.f', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.A.1.f', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.A.2.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.A.2.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.A.2.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.1.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.1.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.1.d', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.2.i', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.3.a', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.3.a', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.3.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.3.b', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.3.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.3.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.3.d', 'IM', 2.50, 8, 0.3780, 1.7592, 3.2408, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.3.d', 'LV', 2.25, 8, 0.4119, 1.4427, 3.0573, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.3.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.3.e', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.3.g', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.3.g', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.3.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.3.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.3.j', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.3.j', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.3.k', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.3.k', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.3.l', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.3.l', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.3.m', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.3.m', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.4.g', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.4.g', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.4.h', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.4.h', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.5.b', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.5.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.5.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.A.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.A.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.A.1.f', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.A.1.f', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.A.2.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.A.2.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.A.2.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.1.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.1.b', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.3.a', 'IM', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.3.a', 'LV', 1.75, 8, 0.3660, 1.0327, 2.4673, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.3.b', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.3.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.3.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.3.d', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.3.d', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.3.e', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.3.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.3.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.3.h', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.3.j', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.3.j', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.3.k', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.3.k', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.3.l', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.3.l', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.3.m', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.3.m', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.4.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.4.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.4.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.4.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.4.h', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.5.b', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.5.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.5.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.5.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.A.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.A.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.A.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.A.1.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.A.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.A.1.f', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.A.2.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.A.2.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.A.2.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.A.2.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.A.2.c', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.A.2.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.A.2.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.1.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.1.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.1.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.1.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.1.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.1.d', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.1.e', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.3.a', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.3.a', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.3.b', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.3.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.3.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.3.d', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.3.d', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.3.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.3.g', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.3.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.3.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.3.j', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.3.j', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.3.k', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.3.k', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.3.l', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.3.l', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.3.m', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.3.m', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.4.g', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.4.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.5.a', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.5.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.5.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.5.b', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.5.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.5.c', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.5.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.5.d', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.A.1.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.A.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.A.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.A.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.A.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.A.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.A.1.f', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.A.1.f', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.A.2.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.1.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.1.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.1.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.1.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.1.f', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.1.f', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.3.a', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.3.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.3.b', 'IM', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.3.b', 'LV', 1.88, 8, 0.3981, 1.0947, 2.6553, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.3.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.3.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.3.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.3.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.3.e', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.3.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.3.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.3.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.3.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.3.j', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.3.j', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.3.k', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.3.k', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.3.l', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.3.l', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.3.m', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.3.m', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.4.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.4.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.4.g', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.4.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.4.h', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.5.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.5.b', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.5.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.5.c', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.5.d', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.A.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.A.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.A.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.A.1.c', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.A.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.A.1.e', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.A.1.f', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.A.1.f', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.A.2.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.A.2.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.1.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.1.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.1.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.1.d', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.1.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.1.f', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.3.a', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.3.b', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.3.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.3.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.3.d', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.3.d', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.3.e', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.3.g', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.3.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.3.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.3.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.3.j', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.3.j', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.3.k', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.3.k', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.3.l', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.3.l', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.3.m', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.3.m', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.4.h', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.5.b', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.5.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.5.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.5.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.A.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.A.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.A.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.A.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.A.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.A.1.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.A.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.A.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.A.1.f', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.A.1.f', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.A.2.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.A.2.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.A.2.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.A.2.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.A.2.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.A.2.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.1.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.1.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.1.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.1.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.1.c', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.1.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.1.d', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.1.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.1.e', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2017-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.1.f', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.2.i', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.3.a', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.3.a', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.3.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.3.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.3.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.3.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.3.d', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.3.d', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.3.e', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.3.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.3.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.3.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.3.j', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.3.j', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.3.k', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.3.k', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.3.l', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.3.l', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.3.m', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.3.m', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.4.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.4.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.4.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.4.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.4.h', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.5.b', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.5.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.5.c', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.5.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.5.d', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.A.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.A.1.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.A.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.A.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.A.1.c', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.A.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.A.1.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.A.1.f', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.A.1.f', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.A.2.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.A.2.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.1.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.1.f', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.3.a', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.3.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.3.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.3.c', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.3.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.3.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.3.g', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.3.g', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.3.h', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.3.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.3.j', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.3.j', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.3.k', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.3.k', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.3.l', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.3.l', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.3.m', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.3.m', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.4.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.4.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.4.g', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2015-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.4.h', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.4.h', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.5.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.5.b', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.5.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.5.c', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.A.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.A.1.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.A.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.A.2.a', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.A.2.b', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.A.2.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.A.2.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.A.2.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.1.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.1.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.1.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.1.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.1.f', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.1.f', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.3.a', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.3.a', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.3.b', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.3.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.3.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.3.d', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.3.d', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.3.e', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.3.g', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.3.g', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.3.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.3.h', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.3.j', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.3.j', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.3.k', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.3.k', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.3.l', 'IM', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.3.l', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.3.m', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.3.m', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.4.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.4.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.4.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.5.b', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.5.c', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.5.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.A.1.a', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.A.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.A.1.b', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.A.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.A.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.A.1.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.A.1.d', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.A.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.A.1.e', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.A.1.f', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.A.1.f', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.A.2.a', 'IM', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.A.2.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.A.2.b', 'IM', 3.38, 8, 0.3239, 2.7402, 4.0098, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.A.2.b', 'LV', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.A.2.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.A.2.c', 'LV', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.A.2.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.A.2.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2010-06-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.1.a', 'IM', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.1.a', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.1.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.1.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.1.c', 'LV', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.1.d', 'IM', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.1.d', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.1.e', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.1.f', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.2.i', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.2.i', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.3.a', 'IM', 2.25, 8, 0.3134, 1.6358, 2.8642, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.3.a', 'LV', 2.00, 8, 0.4629, 1.0927, 2.9073, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.3.b', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.3.b', 'LV', 1.50, 8, 0.3780, 0.7592, 2.2408, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.3.c', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.3.c', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.3.d', 'IM', 2.62, 8, 0.4199, 1.8019, 3.4481, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.3.d', 'LV', 2.38, 8, 0.5324, 1.3314, 3.4186, 'Y', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.3.g', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.3.g', 'LV', 3.12, 8, 0.3504, 2.4383, 3.8117, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.3.h', 'IM', 3.75, 8, 0.3134, 3.1358, 4.3642, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.3.h', 'LV', 3.25, 8, 0.3134, 2.6358, 3.8642, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.3.j', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.3.j', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.3.k', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.3.k', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.3.l', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.3.l', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.3.m', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.3.m', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.4.e', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.4.e', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.4.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.4.g', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.4.h', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.4.h', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.5.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.5.a', 'LV', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.5.b', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.5.b', 'LV', 2.12, 8, 0.3981, 1.3447, 2.9053, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.5.c', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.5.c', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.5.d', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.5.d', 'LV', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.A.1.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.A.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.A.1.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.A.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.A.1.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.A.1.e', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.A.1.f', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.A.1.f', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.A.2.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.A.2.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.A.2.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.A.2.c', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.1.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.1.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.1.f', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.1.f', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.2.i', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.3.a', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.3.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.3.b', 'IM', 1.50, 8, 0.2673, 1.0000, 2.0238, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.3.b', 'LV', 0.62, 8, 0.3750, 0.0000, 1.3600, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.3.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.3.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.3.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.3.d', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.3.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.3.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.3.h', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.3.h', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.3.j', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.3.j', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.3.k', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.3.k', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.3.l', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.3.l', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.3.m', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.3.m', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.5.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.5.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.5.c', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.5.c', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.5.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.A.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.A.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.A.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.A.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.A.1.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.A.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.A.1.e', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.A.1.f', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.A.2.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.A.2.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.A.2.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.1.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.1.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.1.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.1.f', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.2.i', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.3.a', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.3.a', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.3.b', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.3.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.3.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.3.d', 'IM', 2.88, 8, 0.2950, 2.2967, 3.4533, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.3.d', 'LV', 2.62, 8, 0.3750, 1.8900, 3.3600, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.3.e', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.3.e', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.3.g', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.3.g', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.3.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.3.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.3.j', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.3.j', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.3.k', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.3.k', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.3.l', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.3.l', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.3.m', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.3.m', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.4.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.4.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.4.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.4.h', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.4.h', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.5.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.5.c', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.5.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.5.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.A.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.A.1.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.A.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.A.1.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.A.1.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.A.1.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.A.1.e', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.A.1.f', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.A.2.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.A.2.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.A.2.b', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.A.2.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.A.2.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.1.a', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.1.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.1.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.1.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.1.d', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.1.f', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.1.f', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.2.i', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.2.i', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.3.a', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.3.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.3.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.3.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.3.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.3.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.3.e', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.3.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.3.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.3.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.3.j', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.3.j', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.3.k', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.3.k', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.3.l', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.3.l', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.3.m', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.3.m', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.4.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.4.h', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.5.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.5.a', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.5.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.5.b', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.5.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.5.c', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.5.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.5.d', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.A.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.A.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.A.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.A.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.A.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.A.1.f', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.A.1.f', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.A.2.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.A.2.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.1.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.1.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.1.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.1.f', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.3.a', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.3.a', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.3.b', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.3.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.3.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.3.d', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.3.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.3.e', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.3.g', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.3.g', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.3.h', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.3.h', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.3.j', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.3.j', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.3.k', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.3.k', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.3.l', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.3.l', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.3.m', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.3.m', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.4.g', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.4.g', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.4.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.4.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.5.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.5.b', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.5.c', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.5.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.A.1.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.A.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.A.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.A.1.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.A.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.A.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.A.1.f', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.A.1.f', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.A.2.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.A.2.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.2.i', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.3.a', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.3.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.3.b', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.3.b', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.3.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.3.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.3.d', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.3.e', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.3.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.3.g', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.3.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.3.h', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.3.j', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.3.j', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.3.k', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.3.k', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.3.l', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.3.l', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.3.m', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.3.m', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.4.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.4.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.4.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.4.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.5.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.5.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.5.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.5.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.5.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.5.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.5.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.A.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.A.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.A.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.A.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.A.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.A.1.f', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.A.2.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.A.2.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.1.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.1.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.1.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.1.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.1.f', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.1.f', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.2.i', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.3.a', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.3.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.3.b', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.3.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.3.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.3.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.3.d', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.3.e', 'LV', 1.00, 8, 0.4226, 0.1717, 1.8283, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.3.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.3.g', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.3.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.3.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.3.j', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.3.j', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.3.k', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.3.k', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.3.l', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.3.l', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.3.m', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.3.m', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.4.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.4.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.4.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.4.h', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.5.b', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.5.c', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.5.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.A.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.A.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.A.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.A.1.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.A.1.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.A.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.A.1.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.A.1.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.A.1.e', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.A.2.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.A.2.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.A.2.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.A.2.b', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.A.2.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.A.2.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.1.a', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.1.c', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.1.c', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.1.d', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.1.d', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.1.f', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.1.f', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.2.i', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.2.i', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.3.a', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.3.a', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.3.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.3.c', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.3.d', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.3.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.3.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.3.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.3.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.3.j', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.3.j', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.3.k', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.3.l', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.3.l', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.3.m', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.3.m', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.4.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.4.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.4.g', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.4.g', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.4.h', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.4.h', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.5.a', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.5.a', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.5.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.5.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.5.c', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.5.d', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.5.d', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.A.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.A.1.a', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.A.1.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.A.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.A.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.A.1.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.A.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.A.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.A.1.f', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.A.1.f', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.A.2.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.A.2.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.A.2.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.A.2.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.A.2.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.1.a', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.1.a', 'LV', 2.50, 8, 0.3780, 1.7592, 3.2408, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.1.c', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.1.c', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.1.d', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.1.d', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.1.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.1.f', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.1.f', 'LV', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.2.i', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.2.i', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.3.a', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.3.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.3.c', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.3.d', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.3.d', 'LV', 1.62, 8, 0.3750, 0.8900, 2.3600, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.3.e', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.3.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.3.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.3.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.3.j', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.3.j', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.3.k', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.3.k', 'LV', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.3.l', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.3.l', 'LV', 1.75, 8, 0.3660, 1.0327, 2.4673, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.3.m', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.3.m', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.4.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.4.g', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.4.g', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2013-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.4.h', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.5.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.5.c', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.5.d', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.5.d', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.A.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.A.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.A.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.A.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.A.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.A.1.e', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.A.1.f', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.A.1.f', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.A.2.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.A.2.b', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.A.2.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.A.2.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.A.2.c', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.A.2.d', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.A.2.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.1.a', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.1.a', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.1.b', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.1.b', 'LV', 2.00, 8, 0.3780, 1.2592, 2.7408, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.1.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.1.c', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.1.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.1.d', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.1.e', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.1.e', 'LV', 1.50, 8, 0.3780, 0.7592, 2.2408, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.1.f', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.1.f', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.2.i', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.2.i', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.3.a', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.3.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.3.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.3.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.3.d', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.3.d', 'LV', 1.00, 8, 0.3780, 0.2592, 1.7408, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.3.e', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.3.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.3.h', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.3.h', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.3.j', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.3.j', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.3.k', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.3.k', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.3.l', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.3.l', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.3.m', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.3.m', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.4.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.4.g', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.4.h', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.5.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.5.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.5.c', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.5.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.5.d', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.A.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.A.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.A.1.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.A.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.A.1.f', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.A.1.f', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.A.2.b', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.A.2.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.A.2.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.A.2.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.1.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.1.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.1.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.1.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.1.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.1.f', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.1.f', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.2.i', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.3.a', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.3.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.3.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.3.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.3.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.3.d', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.3.e', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.3.g', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.3.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.3.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.3.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.3.j', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.3.j', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.3.k', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.3.k', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.3.l', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.3.l', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.3.m', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.3.m', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.4.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.4.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.4.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.4.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.4.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.5.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.5.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.5.c', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.5.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.A.1.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.A.1.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.A.1.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.A.1.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.A.1.e', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.A.1.f', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.A.1.f', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.A.2.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.A.2.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.A.2.b', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.A.2.c', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.A.2.c', 'LV', 0.75, 8, 0.4119, 0.0000, 1.5573, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.A.2.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.A.2.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.1.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.1.b', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.1.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.1.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.1.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.1.d', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.1.e', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.1.f', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.1.f', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.2.i', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.2.i', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.3.a', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.3.a', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.3.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.3.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.3.c', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.3.d', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.3.g', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.3.g', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.3.h', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.3.h', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.3.j', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.3.j', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2013-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.3.k', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.3.k', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.3.l', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.3.l', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.3.m', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.3.m', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.4.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.4.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.4.g', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.4.g', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.4.h', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.4.h', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.5.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.5.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.5.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.5.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.5.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.5.c', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.5.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.5.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.A.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.A.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.A.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.A.1.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.A.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.A.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.A.1.f', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.A.2.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.A.2.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.A.2.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.A.2.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.A.2.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.A.2.d', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.B.1.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.B.1.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.B.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.B.1.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.B.1.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.B.1.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.B.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.B.1.f', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.B.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.B.2.i', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.B.3.a', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.B.3.a', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.B.3.b', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.B.3.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.B.3.c', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.B.3.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.B.3.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.B.3.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.B.3.j', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.B.3.j', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.B.3.k', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.B.3.k', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.B.3.l', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.B.3.l', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.B.3.m', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.B.3.m', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.B.4.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.B.4.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.B.4.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.B.5.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.B.5.b', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.B.5.c', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.B.5.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.A.1.a', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.A.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.A.1.b', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.A.1.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.A.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.A.1.c', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.A.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.A.1.d', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.A.1.e', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.A.1.e', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2010-06-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.A.1.f', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.A.1.f', 'LV', 1.75, 8, 0.4532, 0.8618, 2.6382, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.A.2.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.A.2.a', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.A.2.b', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.A.2.b', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.A.2.c', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.A.2.c', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.A.2.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.B.1.a', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.B.1.a', 'LV', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.B.1.b', 'IM', 2.25, 8, 0.3134, 1.6358, 2.8642, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.B.1.b', 'LV', 2.00, 8, 0.4629, 1.0927, 2.9073, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.B.1.c', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.B.1.c', 'LV', 1.88, 8, 0.4407, 1.0113, 2.7387, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.B.1.d', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.B.1.d', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.B.1.e', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.B.1.e', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.B.1.f', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.B.1.f', 'LV', 2.38, 8, 0.4199, 1.5519, 3.1981, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.B.2.i', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.B.2.i', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.B.3.a', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.B.3.a', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.B.3.b', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.B.3.b', 'LV', 0.88, 8, 0.3981, 0.0947, 1.6553, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.B.3.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.B.3.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.B.3.d', 'IM', 1.62, 8, 0.3239, 1.0000, 2.2598, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.B.3.d', 'LV', 1.25, 8, 0.6196, 0.0355, 2.4645, 'Y', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.B.3.e', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.B.3.g', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.B.3.g', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.B.3.h', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.B.3.h', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.B.3.j', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.B.3.j', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.B.3.k', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.B.3.k', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.B.3.l', 'IM', 3.38, 8, 0.3239, 2.7402, 4.0098, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.B.3.l', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.B.3.m', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.B.3.m', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.B.4.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.B.4.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.B.4.g', 'IM', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.B.4.g', 'LV', 1.88, 8, 0.4407, 1.0113, 2.7387, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.B.4.h', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.B.4.h', 'LV', 2.00, 8, 0.4629, 1.0927, 2.9073, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.B.5.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.B.5.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.B.5.b', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.B.5.c', 'IM', 1.50, 8, 0.2673, 1.0000, 2.0238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.B.5.c', 'LV', 0.62, 8, 0.3750, 0.0000, 1.3600, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.B.5.d', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.B.5.d', 'LV', 1.62, 8, 0.3750, 0.8900, 2.3600, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.A.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.A.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.A.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.A.1.e', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.A.2.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.A.2.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.A.2.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.A.2.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.1.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.1.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.1.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.1.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.1.f', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.1.f', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.2.i', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.3.a', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.3.a', 'LV', 0.62, 8, 0.3239, 0.0000, 1.2598, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.3.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.3.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.3.c', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.3.e', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.3.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.3.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.3.h', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.3.j', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.3.j', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.3.k', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.3.k', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.3.l', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.3.l', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.3.m', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.3.m', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.4.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.4.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.4.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.4.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.4.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.5.b', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.5.b', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.5.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.5.c', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.5.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.A.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.A.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.A.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.A.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.A.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.A.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.A.1.f', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.A.2.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.A.2.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.1.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.1.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.1.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.1.d', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.1.f', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.1.f', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.2.i', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.2.i', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.3.a', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.3.a', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.3.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.3.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.3.c', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.3.g', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.3.g', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.3.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.3.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.3.j', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.3.j', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.3.k', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.3.k', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.3.l', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.3.l', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.3.m', 'IM', 2.88, 8, 0.2950, 2.2967, 3.4533, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.3.m', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.4.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.4.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.4.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.5.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.5.c', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.5.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.5.d', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2015-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.A.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.A.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.A.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.A.1.f', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.A.2.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.A.2.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.A.2.b', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.A.2.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.A.2.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.A.2.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.2.i', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.3.a', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.3.b', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.3.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.3.c', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.3.e', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.3.e', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.3.g', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.3.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.3.h', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.3.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.3.j', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.3.j', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.3.k', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.3.l', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.3.l', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.3.m', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.3.m', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.4.e', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.4.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.4.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.4.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.4.h', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.4.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.5.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.5.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.5.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.5.b', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.5.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.5.c', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.A.1.a', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.A.1.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.A.1.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.A.1.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.A.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.A.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.A.1.e', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.A.2.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.A.2.b', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.A.2.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.A.2.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.A.2.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.1.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.1.b', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.1.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.1.f', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.2.i', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.2.i', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.3.a', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.3.a', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.3.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.3.b', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.3.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.3.c', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.3.g', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.3.g', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.3.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.3.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.3.j', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.3.j', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.3.k', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.3.k', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.3.l', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.3.l', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.3.m', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.3.m', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.4.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.4.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.4.g', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.4.g', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.4.h', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.4.h', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.5.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.5.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.5.c', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.5.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.A.1.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.A.1.a', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.A.1.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.A.1.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.A.1.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.A.1.c', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.A.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.A.1.d', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.A.1.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.A.1.e', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.A.2.a', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.A.2.a', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.A.2.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.A.2.b', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.A.2.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.A.2.c', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.A.2.d', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.A.2.d', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.1.a', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.1.a', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.1.b', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.1.b', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.1.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.1.c', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.1.d', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.1.d', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.1.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.1.e', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.1.f', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.1.f', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.2.i', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.2.i', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.3.a', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.3.a', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.3.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.3.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.3.c', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.3.c', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.3.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.3.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.3.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.3.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.3.j', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.3.j', 'LV', 0.75, 8, 0.3660, 0.0327, 1.4673, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.3.k', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.3.k', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.3.l', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.3.l', 'LV', 0.75, 8, 0.3660, 0.0327, 1.4673, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.3.m', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.3.m', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.4.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.4.e', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.4.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.4.g', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2017-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.4.h', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.4.h', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.5.a', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.5.a', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.5.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.5.c', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.5.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.5.d', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.A.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.A.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.A.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.A.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.A.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.A.1.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.A.1.e', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.A.1.f', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.A.2.b', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.A.2.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.A.2.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.A.2.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.A.2.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.1.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.1.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.1.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.1.f', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.2.i', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.2.i', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.3.a', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.3.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.3.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.3.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.3.d', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.3.d', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.3.e', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.3.g', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.3.g', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.3.h', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.3.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.3.j', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.3.j', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.3.k', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.3.k', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.3.l', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.3.l', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.3.m', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.3.m', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.4.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.4.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.4.g', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.4.h', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.5.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.5.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.5.b', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.5.c', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.5.c', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.5.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.A.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.A.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.A.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.A.1.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.A.1.f', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.A.1.f', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.A.2.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.A.2.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.A.2.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.A.2.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.1.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.1.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.1.d', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.1.f', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.2.i', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.3.a', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.3.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.3.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.3.c', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.3.e', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.3.e', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.3.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.3.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.3.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.3.j', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.3.j', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.3.k', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.3.k', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.3.l', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.3.l', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.3.m', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.3.m', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.4.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.4.g', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.4.h', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.5.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.5.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.5.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.5.b', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.5.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.5.c', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.5.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.A.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.A.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.A.1.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.A.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.A.1.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.A.1.e', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.A.1.f', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.A.1.f', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.A.2.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.A.2.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.A.2.b', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.A.2.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.A.2.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.1.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.1.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.1.c', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.1.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.1.d', 'LV', 1.62, 8, 0.3239, 0.9902, 2.2598, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.1.f', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.2.i', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.3.a', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.3.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.3.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.3.c', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.3.e', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.3.g', 'IM', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.3.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.3.h', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.3.h', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.3.j', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.3.j', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.3.k', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.3.k', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.3.l', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.3.l', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.3.m', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.3.m', 'LV', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.4.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.4.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.4.g', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.4.h', 'LV', 1.62, 8, 0.3239, 0.9902, 2.2598, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.5.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.5.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.5.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.5.c', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.5.c', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.5.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.5.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.A.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.A.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.A.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.A.1.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.A.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.A.1.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.A.1.d', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.A.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.A.1.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.A.1.f', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.A.1.f', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.A.2.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.A.2.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.A.2.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.A.2.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.1.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.1.c', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.1.c', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.1.d', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.1.d', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.1.f', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.1.f', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.2.i', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.2.i', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.3.a', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.3.b', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.3.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.3.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.3.d', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.3.d', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.3.e', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.3.g', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.3.g', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.3.h', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.3.h', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.3.j', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.3.j', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.3.k', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.3.k', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.3.l', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.3.l', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.3.m', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.3.m', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.4.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.4.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.4.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.4.h', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.4.h', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.5.a', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.5.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.5.c', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.5.d', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.A.1.a', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.A.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.A.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.A.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.A.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.A.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.A.1.f', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.A.1.f', 'LV', 0.62, 8, 0.3239, 0.0000, 1.2598, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.A.2.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.A.2.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.A.2.b', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.A.2.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.A.2.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.A.2.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.1.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.1.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.1.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.1.f', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.2.i', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.2.i', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.3.a', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.3.a', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.3.b', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.3.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.3.c', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.3.d', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.3.d', 'LV', 1.00, 8, 0.4226, 0.1717, 1.8283, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.3.e', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.3.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.3.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.3.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.3.j', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.3.j', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.3.k', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.3.k', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.3.l', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.3.l', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.3.m', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.3.m', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.4.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.4.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.4.g', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.4.h', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.5.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.5.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.5.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.5.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.5.c', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.5.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.A.1.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.A.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.A.1.b', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.A.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.A.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.A.1.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.A.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.A.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.A.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.A.1.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.A.1.f', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.A.1.f', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.A.2.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.A.2.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.1.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.1.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.1.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.1.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.1.d', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.1.f', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.1.f', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.2.i', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.2.i', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.3.a', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.3.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.3.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.3.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.3.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.3.d', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.3.e', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.3.g', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.3.g', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.3.h', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.3.h', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.3.j', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.3.j', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.3.k', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.3.k', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.3.l', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.3.l', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.3.m', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.3.m', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.4.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.4.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.4.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.4.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.4.h', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.5.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.5.c', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.5.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.A.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.A.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.A.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.A.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.A.1.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.A.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.A.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.A.1.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.A.1.f', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.A.1.f', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.A.2.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.A.2.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.A.2.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.A.2.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.A.2.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.1.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.1.a', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.1.b', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.1.b', 'LV', 2.50, 8, 0.3780, 1.7592, 3.2408, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.1.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.1.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.1.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.1.d', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.1.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.1.f', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.1.f', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.2.i', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.2.i', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.3.a', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.3.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.3.c', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.3.d', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.3.d', 'LV', 0.88, 8, 0.3981, 0.0947, 1.6553, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.3.e', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.3.e', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.3.g', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.3.g', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.3.h', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.3.h', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.3.j', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.3.j', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.3.k', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.3.k', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.3.l', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.3.l', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.3.m', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.3.m', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.4.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.4.g', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.4.h', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.5.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.5.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.5.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.5.c', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.5.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.5.d', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2015-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.A.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.A.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.A.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.A.1.e', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.A.1.f', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.A.2.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.A.2.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.1.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.1.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.1.b', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.1.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.1.c', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.1.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.1.d', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.1.f', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.1.f', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.2.i', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.2.i', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.3.a', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.3.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.3.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.3.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.3.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.3.d', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.3.e', 'LV', 0.50, 8, 0.3273, 0.0000, 1.1416, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.3.g', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.3.g', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.3.h', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.3.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.3.j', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.3.j', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.3.k', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.3.k', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.3.l', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.3.l', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.3.m', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.3.m', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.4.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.4.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.4.h', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.5.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.5.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.5.c', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.5.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.5.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.A.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.A.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.A.1.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.A.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.A.1.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.A.1.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.A.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.A.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.A.1.f', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.A.1.f', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.A.2.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.A.2.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.A.2.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.A.2.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.1.a', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.1.b', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.1.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.1.c', 'LV', 1.62, 8, 0.3239, 0.9902, 2.2598, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.1.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.1.d', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.1.f', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.1.f', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.2.i', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.3.a', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.3.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.3.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.3.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.3.d', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.3.d', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.3.e', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.3.g', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.3.g', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.3.h', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.3.h', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.3.j', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.3.j', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.3.k', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.3.k', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.3.l', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.3.l', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.3.m', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.3.m', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.4.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.4.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.4.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.5.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.5.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.5.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.5.c', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.5.c', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.5.d', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.A.1.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.A.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.A.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.A.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.A.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.A.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.A.1.e', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.A.1.f', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.A.2.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.A.2.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.A.2.b', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.A.2.c', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.1.a', 'LV', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.1.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.1.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.1.c', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.1.d', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.1.d', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.1.f', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.1.f', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.2.i', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.2.i', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.3.a', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.3.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.3.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.3.d', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.3.d', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.3.e', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.3.g', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.3.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.3.h', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.3.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.3.j', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.3.j', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.3.k', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.3.k', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.3.l', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.3.l', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.3.m', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.3.m', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.4.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.4.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.4.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.4.h', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.5.a', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.5.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.5.c', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.5.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.5.d', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.A.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.A.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.A.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.A.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.A.1.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.A.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.A.1.d', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.A.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.A.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.A.1.f', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.A.1.f', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.A.2.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.A.2.b', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.1.a', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.1.b', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.1.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.1.c', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.1.d', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.1.d', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.1.f', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.1.f', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.2.i', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.2.i', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.3.a', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.3.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.3.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.3.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.3.d', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.3.d', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.3.e', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.3.g', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.3.g', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.3.h', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.3.h', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.3.j', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.3.j', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.3.k', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.3.k', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.3.l', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.3.l', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.3.m', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.3.m', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.4.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.4.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.4.h', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.4.h', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.5.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.5.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.5.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.5.c', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.5.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.5.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.A.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.A.1.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.A.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.A.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.A.1.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.A.1.e', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.A.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.A.1.f', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.A.1.f', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.A.2.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.A.2.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.A.2.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.1.c', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.1.c', 'LV', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.1.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.1.f', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.2.i', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.3.a', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.3.a', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.3.b', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.3.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.3.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.3.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.3.d', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.3.e', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.3.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.3.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.3.h', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.3.h', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.3.j', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.3.j', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.3.k', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.3.k', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.3.l', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.3.l', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.3.m', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.3.m', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.4.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.4.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.4.g', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.4.h', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.4.h', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.5.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.5.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.5.c', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.5.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.5.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.A.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.A.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.A.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.A.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.A.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.A.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.A.1.f', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.A.1.f', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.A.2.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.A.2.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.A.2.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.1.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.1.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.1.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.1.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.1.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.1.f', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.2.i', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.3.a', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.3.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.3.b', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.3.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.3.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.3.g', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.3.g', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.3.h', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.3.h', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.3.j', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.3.j', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.3.k', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.3.k', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.3.l', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.3.l', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.3.m', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.3.m', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.4.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.4.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.4.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.4.h', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.5.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.5.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.5.c', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.5.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.A.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.A.1.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.A.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.A.1.c', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.A.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.A.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.A.1.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.A.1.e', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.A.1.f', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.A.2.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.A.2.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.1.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.1.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.1.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.1.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.1.f', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.2.i', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.2.i', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.3.a', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.3.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.3.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.3.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.3.d', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.3.e', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.3.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.3.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.3.h', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.3.h', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.3.j', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.3.j', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.3.k', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.3.k', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.3.l', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.3.l', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.3.m', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.3.m', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.4.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.4.g', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.4.g', 'LV', 1.25, 8, 0.4119, 0.4427, 2.0573, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.4.h', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.4.h', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.5.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.5.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.5.c', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.5.d', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.A.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.A.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.A.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.A.1.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.A.1.d', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.A.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.A.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.A.1.e', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2016-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.A.1.f', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.A.2.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.A.2.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.A.2.c', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.1.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.1.c', 'LV', 1.88, 8, 0.3504, 1.1883, 2.5617, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.1.d', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.1.d', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.1.f', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.1.f', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.2.i', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.3.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.3.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.3.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.3.b', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.3.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.3.c', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.3.d', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.3.d', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.3.e', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.3.e', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.3.g', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.3.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.3.h', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.3.h', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.3.j', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.3.j', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.3.k', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.3.k', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.3.l', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.3.l', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.3.m', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.3.m', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.4.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.4.g', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.4.g', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.4.h', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.4.h', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.5.b', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.5.c', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.5.d', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.A.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.A.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.A.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.A.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.A.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.A.1.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.A.1.f', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.A.1.f', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.A.2.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.A.2.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.A.2.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.1.a', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.1.b', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.1.b', 'LV', 2.62, 8, 0.3750, 1.8900, 3.3600, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.1.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.1.c', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.1.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.1.d', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.1.f', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.1.f', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.2.i', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.2.i', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.3.a', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.3.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.3.b', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.3.b', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.3.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.3.c', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2017-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.3.d', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.3.d', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.3.e', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.3.e', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.3.g', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.3.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.3.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.3.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.3.j', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.3.j', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.3.k', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.3.k', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.3.l', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.3.l', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.3.m', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.3.m', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.4.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.4.g', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.5.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.5.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.5.b', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.5.c', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.5.c', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.5.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.5.d', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.A.1.a', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.A.1.a', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.A.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.A.1.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.A.1.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.A.1.c', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.A.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.A.1.d', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.A.1.e', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.A.1.f', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.A.2.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.A.2.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.A.2.b', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.A.2.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.A.2.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.A.2.c', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.A.2.d', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.A.2.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.1.a', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.1.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.1.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.1.b', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.1.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.1.c', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.1.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.1.d', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.1.f', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.1.f', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.2.i', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.2.i', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.3.a', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.3.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.3.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.3.c', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.3.g', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.3.g', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.3.h', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.3.h', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.3.j', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.3.j', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.3.k', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.3.k', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.3.l', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.3.l', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.3.m', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.3.m', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.4.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.4.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.4.g', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.4.h', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.4.h', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.5.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.5.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.5.c', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.5.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.5.d', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.A.1.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.A.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.A.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.A.1.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.A.1.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.A.1.f', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.A.2.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.A.2.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.A.2.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.1.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.1.b', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.1.b', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.1.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.1.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.1.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.1.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.1.f', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.1.f', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.2.i', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.2.i', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.3.a', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.3.b', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.3.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.3.c', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.3.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.3.d', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.3.e', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.3.g', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.3.g', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.3.h', 'IM', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.3.h', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.3.j', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.3.j', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.3.k', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.3.k', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.3.l', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.3.l', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.3.m', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.3.m', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.4.e', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.4.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.4.g', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.4.g', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.4.h', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.5.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.5.b', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.5.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.5.c', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.5.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.A.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.A.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.A.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.A.1.f', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.A.2.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.A.2.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.A.2.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.1.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.1.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.1.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.1.f', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.2.i', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.3.a', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.3.a', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.3.b', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.3.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.3.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.3.d', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.3.d', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.3.e', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.3.g', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.3.g', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.3.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.3.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.3.j', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.3.j', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.3.k', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.3.k', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.3.l', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.3.l', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.3.m', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.3.m', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.4.g', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.4.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.5.b', 'LV', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.5.c', 'LV', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.5.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.A.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.A.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.A.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.A.1.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.A.1.d', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.A.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.A.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.A.1.e', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.A.1.f', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.A.2.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.1.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.1.a', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.1.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.1.c', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.1.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.1.d', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.1.f', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.2.i', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.3.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.3.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.3.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.3.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.3.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.3.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.3.d', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.3.d', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.3.e', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.3.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.3.h', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.3.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.3.j', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.3.j', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.3.k', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.3.k', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.3.l', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.3.l', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.3.m', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.3.m', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.4.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.4.g', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.4.h', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.4.h', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.5.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.5.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.5.c', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.5.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.5.d', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.A.1.a', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.A.1.a', 'LV', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.A.1.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.A.1.b', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.A.1.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.A.1.c', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.A.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.A.1.d', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.A.1.e', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.A.1.f', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.A.1.f', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.A.2.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.A.2.a', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.A.2.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.A.2.b', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.A.2.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.A.2.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.A.2.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.B.1.a', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.B.1.a', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.B.1.b', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.B.1.b', 'LV', 1.88, 8, 0.3504, 1.1883, 2.5617, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.B.1.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.B.1.c', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.B.1.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.B.1.d', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.B.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.B.1.e', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.B.1.f', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.B.1.f', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.B.2.i', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.B.2.i', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.B.3.a', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.B.3.a', 'LV', 1.12, 8, 0.3981, 0.3447, 1.9053, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.B.3.b', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.B.3.c', 'IM', 2.25, 8, 0.3134, 1.6358, 2.8642, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.B.3.c', 'LV', 2.00, 8, 0.4629, 1.0927, 2.9073, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.B.3.d', 'IM', 1.50, 8, 0.2673, 1.0000, 2.0238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.B.3.d', 'LV', 1.00, 8, 0.5000, 0.0200, 1.9800, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.B.3.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.B.3.g', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.B.3.h', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.B.3.h', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.B.3.j', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.B.3.j', 'LV', 1.25, 8, 0.4910, 0.2877, 2.2123, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.B.3.k', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.B.3.k', 'LV', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.B.3.l', 'IM', 1.88, 8, 0.3504, 1.1883, 2.5617, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.B.3.l', 'LV', 1.25, 8, 0.5261, 0.2188, 2.2812, 'Y', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.B.3.m', 'IM', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.B.3.m', 'LV', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.B.4.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.B.4.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.B.4.g', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.B.4.h', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.B.5.a', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.B.5.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.B.5.b', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.B.5.c', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.B.5.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.B.5.d', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.A.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.A.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.A.1.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.A.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.A.1.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.A.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.A.1.e', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.A.1.f', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.A.2.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.A.2.b', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.A.2.b', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.A.2.c', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.1.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.1.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.1.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.1.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.1.d', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.1.f', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.1.f', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.2.i', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.2.i', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.3.a', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.3.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.3.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.3.c', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.3.d', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.3.d', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.3.e', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.3.e', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.3.g', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.3.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.3.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.3.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.3.j', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.3.j', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.3.k', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.3.k', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.3.l', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.3.l', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.3.m', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.3.m', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.4.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.4.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.4.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.4.g', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.4.h', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.5.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.5.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.5.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.5.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.5.c', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.5.d', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.A.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.A.1.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.A.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.A.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.A.1.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.A.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.A.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.A.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.A.1.f', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.A.1.f', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.A.2.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.A.2.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.A.2.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.A.2.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.A.2.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.1.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.1.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.1.c', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.1.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.1.d', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.1.f', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.1.f', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.2.i', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.2.i', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.3.a', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.3.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.3.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.3.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.3.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.3.d', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.3.d', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.3.e', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.3.g', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.3.g', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.3.h', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.3.h', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.3.j', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.3.j', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.3.k', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.3.k', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.3.l', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.3.l', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.3.m', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.3.m', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.4.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.4.h', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.5.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.5.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.5.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.5.c', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.5.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.A.1.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.A.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.A.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.A.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.A.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.A.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.A.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.A.1.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.A.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.A.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.A.1.f', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.A.2.b', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.A.2.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.A.2.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.1.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.1.c', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.1.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.1.d', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.1.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.1.f', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.1.f', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.2.i', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.3.a', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.3.a', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.3.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.3.c', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.3.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.3.d', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.3.d', 'LV', 0.88, 8, 0.3981, 0.0947, 1.6553, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.3.e', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.3.e', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.3.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.3.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.3.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.3.h', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.3.j', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.3.j', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.3.k', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.3.k', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.3.l', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.3.l', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.3.m', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.3.m', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.4.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.4.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.4.g', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.4.h', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.4.h', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.5.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.5.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.5.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.5.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.5.c', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.5.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.5.d', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.A.1.a', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.A.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.A.1.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.A.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.A.1.e', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2016-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.A.1.f', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.A.1.f', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.A.2.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.A.2.a', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.A.2.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.A.2.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.1.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.1.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.1.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.1.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.1.f', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.2.i', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.2.i', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.3.a', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.3.b', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.3.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.3.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.3.d', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.3.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.3.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.3.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.3.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.3.j', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.3.j', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.3.k', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.3.k', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.3.l', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.3.l', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.3.m', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.3.m', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.4.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.4.g', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.4.h', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.5.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.5.c', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.5.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.A.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.A.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.A.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.A.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.A.1.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.A.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.A.1.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.A.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.A.1.e', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.A.1.f', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.A.2.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.A.2.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.A.2.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.A.2.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.A.2.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.A.2.d', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.A.2.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.1.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.1.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.1.b', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.1.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.1.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.1.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.1.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.1.f', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.1.f', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.2.i', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.3.a', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.3.a', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.3.b', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.3.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.3.c', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2016-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.3.d', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.3.e', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.3.g', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.3.g', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.3.h', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.3.h', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.3.j', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.3.j', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.3.k', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.3.k', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.3.l', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.3.l', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.3.m', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.3.m', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.4.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.4.g', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.4.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.4.h', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.5.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.5.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.5.b', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.5.c', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.5.d', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.A.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.A.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.A.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.A.1.f', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.A.1.f', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.A.2.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.A.2.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.A.2.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.1.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.1.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.1.f', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.1.f', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.2.i', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.3.a', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.3.a', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.3.b', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.3.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.3.c', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.3.e', 'IM', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.3.e', 'LV', 0.88, 8, 0.3981, 0.0947, 1.6553, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.3.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.3.h', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.3.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.3.j', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.3.j', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.3.k', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.3.k', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.3.l', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.3.l', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.3.m', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.3.m', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.4.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.4.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.4.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.4.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.4.h', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.4.h', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.5.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.5.c', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.5.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.A.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.A.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.A.1.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.A.2.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.A.2.d', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.1.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.1.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.1.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.1.f', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.1.f', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.2.i', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.2.i', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.3.a', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.3.b', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.3.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.3.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.3.d', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.3.e', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.3.g', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.3.g', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.3.h', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.3.h', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.3.j', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.3.j', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.3.k', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.3.k', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.3.l', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.3.l', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.3.m', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.3.m', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.4.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.4.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.5.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.5.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.5.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.A.1.a', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.A.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.A.1.b', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.A.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.A.1.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.A.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.A.1.e', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.A.1.f', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.A.2.a', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.A.2.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.A.2.b', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.A.2.b', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.A.2.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.A.2.c', 'LV', 2.88, 8, 0.3504, 2.1883, 3.5617, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.A.2.d', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.A.2.d', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.1.c', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.1.c', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.1.d', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.1.d', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.1.f', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.1.f', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.2.i', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.3.a', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.3.a', 'LV', 0.50, 8, 0.3273, 0.0000, 1.1416, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.3.b', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.3.c', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.3.c', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.3.d', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.3.d', 'LV', 1.50, 8, 0.4226, 0.6717, 2.3283, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.3.e', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.3.g', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.3.g', 'LV', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.3.h', 'IM', 2.88, 8, 0.2950, 2.2967, 3.4533, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.3.h', 'LV', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.3.j', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.3.j', 'LV', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.3.k', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.3.k', 'LV', 2.75, 8, 0.3134, 2.1358, 3.3642, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.3.l', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.3.l', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.3.m', 'IM', 3.00, 8, 0.3273, 2.3584, 3.6416, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.3.m', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.4.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.4.g', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.4.h', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.4.h', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.5.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.5.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.5.c', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.5.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.5.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.A.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.A.1.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.A.1.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.A.1.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.A.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.A.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.A.1.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.A.1.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.A.1.e', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.A.2.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.A.2.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.A.2.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.A.2.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.A.2.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.1.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.1.b', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.1.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.1.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.1.f', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.1.f', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.2.i', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.2.i', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.3.a', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.3.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.3.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.3.c', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.3.c', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.3.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.3.g', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.3.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.3.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.3.j', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.3.j', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.3.k', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.3.k', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.3.l', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.3.l', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.3.m', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.3.m', 'LV', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.4.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.4.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.4.g', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2015-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.4.h', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.5.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.5.b', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.5.c', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.5.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.A.1.a', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.A.1.a', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.A.1.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.A.1.b', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.A.1.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.A.1.c', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.A.1.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.A.1.d', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.A.1.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.A.1.e', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.A.2.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.A.2.a', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.A.2.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.A.2.b', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.A.2.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.A.2.c', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.A.2.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.A.2.d', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.1.a', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.1.a', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.1.b', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.1.b', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.1.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.1.c', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.1.d', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.1.d', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.1.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.1.e', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.1.f', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.1.f', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.2.i', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.2.i', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.3.a', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.3.a', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.3.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.3.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.3.c', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.3.d', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.3.d', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.3.g', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.3.g', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.3.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.3.h', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.3.j', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.3.j', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.3.k', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.3.k', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.3.l', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.3.l', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.3.m', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.3.m', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.4.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.4.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.4.g', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.4.g', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.4.h', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.4.h', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.5.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.5.a', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.5.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.5.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.5.c', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.5.d', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.5.d', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.A.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.A.1.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.A.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.A.1.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.A.1.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.A.1.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.A.1.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.A.1.d', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.A.1.e', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.A.2.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.A.2.a', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.A.2.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.A.2.b', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.A.2.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.A.2.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2017-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.1.a', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.1.a', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.1.b', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.1.b', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.1.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.1.c', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.1.d', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.1.d', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.1.e', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.1.f', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.2.i', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.2.i', 'LV', 2.12, 8, 0.3981, 1.3447, 2.9053, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.3.a', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.3.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.3.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.3.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.3.c', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.3.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.3.g', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.3.h', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.3.h', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.3.j', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.3.j', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.3.k', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.3.k', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.3.l', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.3.l', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.3.m', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.3.m', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.4.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.4.e', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.4.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.4.g', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.4.h', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.4.h', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.5.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.5.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.5.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.5.c', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.5.d', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.5.d', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.A.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.A.1.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.A.1.b', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.A.1.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.A.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.A.1.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.A.1.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.A.1.e', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.A.2.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.A.2.b', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.A.2.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.A.2.c', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.A.2.c', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.A.2.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.1.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.1.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.1.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.1.d', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.1.f', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.2.i', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.2.i', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.3.a', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.3.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.3.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.3.c', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.3.g', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.3.g', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.3.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.3.h', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.3.j', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.3.j', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2022-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.3.k', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.3.l', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.3.l', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.3.m', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.3.m', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.4.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.4.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.4.g', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.4.h', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.4.h', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.5.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.5.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.5.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.5.c', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.5.d', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.A.1.a', 'IM', 3.00, 8, 0.3273, 2.3584, 3.6416, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.A.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.A.1.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.A.1.b', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.A.1.c', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.A.1.c', 'LV', 1.75, 8, 0.4119, 0.9427, 2.5573, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.A.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.A.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.A.1.e', 'IM', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.A.1.e', 'LV', 1.62, 8, 0.3239, 0.9902, 2.2598, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.A.1.f', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.A.2.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.A.2.a', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.A.2.b', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.A.2.b', 'LV', 1.75, 8, 0.4119, 0.9427, 2.5573, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.A.2.c', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.A.2.c', 'LV', 1.12, 8, 0.3981, 0.3447, 1.9053, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.A.2.d', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.1.a', 'IM', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.1.a', 'LV', 1.88, 8, 0.4795, 0.9352, 2.8148, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.1.b', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.1.b', 'LV', 1.88, 8, 0.3504, 1.1883, 2.5617, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.1.c', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.1.c', 'LV', 1.62, 8, 0.4199, 0.8019, 2.4481, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.1.d', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.1.d', 'LV', 1.25, 8, 0.4119, 0.4427, 2.0573, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.1.e', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.1.e', 'LV', 1.38, 8, 0.4199, 0.5519, 2.1981, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.1.f', 'IM', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.1.f', 'LV', 1.38, 8, 0.4605, 0.4724, 2.2776, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.2.i', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.2.i', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.3.a', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.3.a', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.3.b', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.3.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.3.c', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.3.g', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.3.g', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.3.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.3.h', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.3.j', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.3.j', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.3.k', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.3.k', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.3.l', 'IM', 2.62, 8, 0.3750, 1.8900, 3.3600, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.3.l', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.3.m', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.3.m', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.4.e', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.4.e', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.4.g', 'IM', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.4.g', 'LV', 1.62, 8, 0.4605, 0.7224, 2.5276, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.4.h', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.4.h', 'LV', 1.75, 8, 0.5261, 0.7188, 2.7812, 'Y', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.5.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.5.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.5.b', 'IM', 1.75, 8, 0.3660, 1.0327, 2.4673, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.5.b', 'LV', 1.00, 8, 0.4226, 0.1717, 1.8283, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.5.c', 'IM', 1.75, 8, 0.3660, 1.0327, 2.4673, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.5.c', 'LV', 0.88, 8, 0.3981, 0.0947, 1.6553, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.5.d', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.5.d', 'LV', 1.75, 8, 0.4119, 0.9427, 2.5573, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.A.1.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.A.1.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.A.1.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.A.1.b', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.A.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.A.1.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.A.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.A.1.d', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.A.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.A.1.e', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2010-06-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.A.2.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.A.2.a', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.A.2.b', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.A.2.b', 'LV', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.A.2.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.A.2.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.A.2.d', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.1.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.1.a', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.1.b', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.1.b', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.1.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.1.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.1.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.1.f', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.1.f', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.2.i', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.2.i', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.3.a', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.3.a', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.3.b', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.3.b', 'LV', 1.00, 8, 0.4226, 0.1717, 1.8283, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.3.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.3.c', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.3.g', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.3.g', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.3.h', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.3.h', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.3.k', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.3.k', 'LV', 1.62, 8, 0.3239, 0.9902, 2.2598, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.3.m', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.3.m', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.4.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.4.g', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.4.g', 'LV', 1.88, 8, 0.3504, 1.1883, 2.5617, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.4.h', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.4.h', 'LV', 1.75, 8, 0.4119, 0.9427, 2.5573, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.5.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.5.b', 'IM', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.5.b', 'LV', 1.50, 8, 0.4629, 0.5927, 2.4073, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.5.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.5.c', 'LV', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.5.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.A.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.A.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.A.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.A.1.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.A.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.A.1.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.A.1.e', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.A.2.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.A.2.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.A.2.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.A.2.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.A.2.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.A.2.c', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.A.2.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.A.2.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.1.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.1.b', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.1.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.1.c', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.1.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.1.e', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.1.f', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.2.i', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.2.i', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.3.a', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.3.a', 'LV', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.3.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.3.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.3.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.3.g', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.3.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.3.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.3.h', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.3.j', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.3.j', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.3.k', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.3.k', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.3.l', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.3.l', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.3.m', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.3.m', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.4.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.4.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.4.g', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.4.h', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.5.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.5.c', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.5.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.5.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.A.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.A.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.A.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.A.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.A.1.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.A.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.A.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.A.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.A.1.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.A.1.f', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.A.1.f', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.A.2.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.A.2.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.A.2.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.A.2.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.A.2.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.A.2.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.A.2.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.1.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.1.b', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.1.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.1.c', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.1.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.1.d', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.1.f', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.1.f', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.2.i', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.2.i', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.3.a', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.3.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.3.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.3.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.3.d', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.3.d', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.3.e', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.3.g', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.3.g', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.3.h', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.3.h', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.3.j', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.3.j', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.3.k', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.3.k', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.3.l', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.3.l', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.3.m', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.3.m', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.4.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.4.g', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.4.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.5.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.5.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.5.c', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.5.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.5.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.A.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.A.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.A.1.b', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.A.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.A.1.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.A.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.A.2.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.A.2.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.A.2.b', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.A.2.b', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.A.2.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.A.2.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.A.2.d', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.1.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.1.a', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.1.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.1.c', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.1.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.1.d', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.1.f', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.1.f', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.2.i', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.2.i', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.3.a', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.3.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.3.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.3.d', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.3.d', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.3.e', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.3.g', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.3.g', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.3.h', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.3.h', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.3.j', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.3.j', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.3.k', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.3.k', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.3.l', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.3.l', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.3.m', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.3.m', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.4.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.4.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.4.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.5.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.5.c', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.5.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.A.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.A.1.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.A.1.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.A.1.b', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.A.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.A.1.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.A.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.A.1.d', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.A.1.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.A.1.e', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.A.1.f', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.A.2.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.A.2.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.A.2.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.A.2.b', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.A.2.c', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.A.2.d', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.1.a', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.1.a', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.1.b', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.1.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.1.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.1.c', 'LV', 1.38, 8, 0.4199, 0.5519, 2.1981, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.1.d', 'IM', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.1.d', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.1.f', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.1.f', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.2.i', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.2.i', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.3.a', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.3.a', 'LV', 1.38, 8, 0.4199, 0.5519, 2.1981, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.3.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.3.b', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.3.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.3.c', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.3.d', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.3.d', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.3.e', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.3.g', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.3.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.3.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.3.h', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.3.j', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.3.j', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.3.k', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.3.k', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.3.l', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.3.l', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.3.m', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.3.m', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.4.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.4.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.4.g', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.4.h', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.4.h', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.5.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.5.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.5.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.5.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.5.c', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.5.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.5.d', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.A.1.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.A.1.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.A.1.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.A.1.b', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.A.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.A.1.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.A.1.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.A.2.b', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.A.2.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.A.2.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.A.2.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.1.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.1.a', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.1.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.1.b', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.1.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.1.c', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.1.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.1.d', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.1.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.1.f', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.1.f', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.2.i', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.2.i', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.3.a', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.3.b', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.3.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.3.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.3.d', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.3.d', 'LV', 1.00, 8, 0.4226, 0.1717, 1.8283, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.3.g', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.3.g', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.3.h', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.3.h', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.3.j', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.3.j', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.3.k', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.3.k', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.3.l', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.3.l', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.3.m', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.3.m', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.4.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.4.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.4.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.5.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.5.a', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.5.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.5.c', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.5.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.A.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.A.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.A.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.A.1.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.A.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.A.1.e', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.A.1.f', 'LV', 0.62, 8, 0.4199, 0.0000, 1.4481, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.A.2.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.A.2.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.A.2.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.A.2.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.1.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.1.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.1.f', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.2.i', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.2.i', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.3.a', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.3.a', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.3.b', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.3.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.3.c', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.3.e', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.3.g', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.3.g', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.3.h', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.3.h', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.3.j', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.3.j', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.3.k', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.3.k', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.3.l', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.3.l', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.3.m', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.3.m', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.4.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.4.g', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.4.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.5.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.5.c', 'LV', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.5.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.A.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.A.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.A.1.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.A.1.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.A.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.A.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.A.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.A.1.f', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.A.2.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.A.2.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2016-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.1.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.1.e', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.2.i', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.3.a', 'IM', 2.88, 8, 0.2950, 2.2967, 3.4533, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.3.a', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.3.b', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.3.b', 'LV', 1.50, 8, 0.3780, 0.7592, 2.2408, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.3.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.3.c', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.3.e', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.3.e', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.3.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.3.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.3.h', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.3.h', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.3.j', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.3.j', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.3.k', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.3.k', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.3.l', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.3.l', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.3.m', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.3.m', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.4.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.4.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.4.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.4.h', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.5.b', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.5.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.5.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.A.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.A.1.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.A.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.A.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.A.1.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.A.1.f', 'LV', 0.50, 8, 0.3273, 0.0000, 1.1416, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.A.2.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.A.2.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.A.2.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.1.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.1.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.1.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.1.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.2.i', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.3.a', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.3.a', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.3.b', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.3.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.3.c', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.3.d', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.3.d', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.3.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.3.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.3.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.3.h', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.3.j', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.3.j', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2016-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.3.k', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.3.k', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.3.l', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.3.l', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.3.m', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.3.m', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.4.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.4.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.4.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.5.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.5.b', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.5.c', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.5.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.A.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.A.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.A.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.A.1.b', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.A.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.A.1.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.A.1.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.A.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.A.1.e', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.A.1.f', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.A.1.f', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.A.2.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.A.2.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.A.2.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.A.2.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.1.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.1.b', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.1.b', 'LV', 2.50, 8, 0.3780, 1.7592, 3.2408, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.1.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.1.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.1.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.1.f', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.1.f', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.2.i', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.2.i', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.3.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.3.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.3.b', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.3.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.3.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.3.d', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.3.d', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.3.e', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.3.g', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.3.g', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.3.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.3.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.3.j', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.3.j', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.3.k', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.3.k', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.3.l', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.3.l', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.3.m', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.3.m', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.4.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.4.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.4.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.5.b', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.5.c', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.5.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.5.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.A.1.a', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.A.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.A.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.A.1.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.A.1.d', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.A.1.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.A.1.e', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2017-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.A.1.f', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.A.2.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.A.2.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.A.2.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.A.2.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.A.2.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.1.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.1.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.1.f', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.2.i', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.3.a', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.3.a', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.3.b', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.3.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.3.c', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.3.e', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.3.e', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.3.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.3.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.3.h', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.3.j', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.3.j', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.3.k', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.3.k', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.3.l', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.3.l', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.3.m', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.3.m', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.4.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.4.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.4.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.5.b', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.5.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.5.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.A.1.a', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.A.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.A.1.b', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.A.1.b', 'LV', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.A.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.A.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.A.1.d', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.A.1.d', 'LV', 2.88, 8, 0.2950, 2.2967, 3.4533, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.A.1.e', 'IM', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.A.1.e', 'LV', 2.00, 8, 0.5345, 0.9523, 3.0477, 'Y', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.A.1.f', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.A.1.f', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.A.2.a', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.A.2.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.A.2.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.A.2.c', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.A.2.c', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.A.2.d', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.A.2.d', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.1.a', 'LV', 2.50, 8, 0.3273, 1.8584, 3.1416, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.1.b', 'LV', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.1.c', 'IM', 2.38, 8, 0.3239, 1.7402, 3.0098, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.1.c', 'LV', 1.88, 8, 0.4407, 1.0113, 2.7387, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.1.d', 'IM', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.1.d', 'LV', 1.88, 8, 0.4407, 1.0113, 2.7387, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.1.e', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.1.e', 'LV', 2.38, 8, 0.4605, 1.4724, 3.2776, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.1.f', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.1.f', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.2.i', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.2.i', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.3.a', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.3.a', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.3.b', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.3.b', 'LV', 1.25, 8, 0.5261, 0.2188, 2.2812, 'Y', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.3.c', 'IM', 1.38, 8, 0.2631, 1.0000, 1.8906, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.3.c', 'LV', 0.50, 8, 0.3273, 0.0000, 1.1416, 'N', 'Y', '2010-06-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.3.d', 'IM', 1.38, 8, 0.2631, 1.0000, 1.8906, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.3.d', 'LV', 0.50, 8, 0.3273, 0.0000, 1.1416, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.3.e', 'LV', 0.62, 8, 0.3239, 0.0000, 1.2598, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.3.g', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.3.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.3.h', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.3.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.3.j', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.3.j', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.3.k', 'IM', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.3.k', 'LV', 1.50, 8, 0.3780, 0.7592, 2.2408, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.3.m', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.3.m', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.4.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.4.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.4.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.4.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.4.h', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.4.h', 'LV', 2.00, 8, 0.3780, 1.2592, 2.7408, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.5.a', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.5.a', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.5.b', 'IM', 1.62, 8, 0.3750, 1.0000, 2.3600, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.5.b', 'LV', 0.75, 8, 0.4119, 0.0000, 1.5573, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.5.c', 'IM', 1.75, 8, 0.3660, 1.0327, 2.4673, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.5.c', 'LV', 0.88, 8, 0.3981, 0.0947, 1.6553, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.5.d', 'IM', 2.38, 8, 0.3239, 1.7402, 3.0098, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.5.d', 'LV', 2.00, 8, 0.4629, 1.0927, 2.9073, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.A.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.A.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.A.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.A.1.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.A.1.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.A.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.A.1.f', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.A.2.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.A.2.b', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.A.2.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.1.b', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.1.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.1.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.1.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.1.d', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.1.d', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.1.f', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.1.f', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.3.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.3.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.3.b', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.3.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.3.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.3.d', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.3.e', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.3.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.3.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.3.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.3.j', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.3.j', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.3.k', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.3.k', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.3.l', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.3.l', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.3.m', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.3.m', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.4.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.4.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.4.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.5.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.5.b', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.5.b', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.5.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.5.c', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.5.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.A.1.a', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.A.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.A.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.A.1.b', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.A.1.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.A.1.c', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.A.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.A.1.d', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.A.1.e', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.A.1.f', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.A.2.a', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.A.2.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.A.2.b', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.A.2.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.A.2.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.A.2.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.1.a', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.1.a', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.1.b', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.1.b', 'LV', 2.50, 8, 0.3780, 1.7592, 3.2408, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.1.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.1.c', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.1.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.1.d', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.1.f', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.1.f', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.2.i', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.2.i', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.3.a', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.3.a', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.3.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.3.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.3.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.3.d', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.3.d', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.3.e', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.3.e', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.3.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.3.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.3.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.3.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.3.j', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.3.j', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.3.k', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.3.k', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.3.l', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.3.l', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.3.m', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.3.m', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.4.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.4.e', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.4.g', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.4.h', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.5.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.5.a', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.5.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.5.c', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.5.d', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.5.d', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.A.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.A.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.A.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.A.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.A.1.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.A.1.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.A.1.d', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.A.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.A.1.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.A.1.f', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.A.1.f', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.A.2.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.A.2.b', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.A.2.b', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.A.2.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.1.a', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.1.a', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.1.b', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.1.b', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.1.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.1.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.1.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.1.d', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.1.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.1.e', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2015-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.1.f', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.1.f', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.2.i', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.2.i', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.3.a', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.3.b', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.3.c', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.3.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.3.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.3.d', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.3.e', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.3.g', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.3.g', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.3.h', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.3.h', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.3.j', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.3.j', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.3.k', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.3.k', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.3.l', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.3.l', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.3.m', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.3.m', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.4.e', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.4.g', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.4.g', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.4.h', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.5.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.5.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.5.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.5.c', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.5.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.5.d', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.A.1.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.A.1.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.A.1.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.A.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.A.1.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.A.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.A.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.A.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.A.1.f', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.A.2.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.2.i', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.2.i', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.3.a', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.3.a', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.3.b', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.3.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.3.e', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.3.g', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.3.g', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.3.h', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.3.h', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.3.j', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.3.j', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.3.k', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.3.k', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.3.l', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.3.l', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.3.m', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.3.m', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.4.e', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.4.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.4.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.4.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.5.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.5.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.5.b', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.5.c', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.A.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.A.1.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.A.1.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.A.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.A.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.A.1.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.A.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.A.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.A.1.f', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.A.1.f', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.A.2.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.A.2.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.A.2.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.1.c', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.1.c', 'LV', 2.62, 8, 0.4199, 1.8019, 3.4481, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.1.f', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.1.f', 'LV', 2.88, 8, 0.2950, 2.2967, 3.4533, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.2.i', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.3.a', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.3.a', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.3.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.3.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.3.c', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.3.d', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.3.e', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.3.g', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.3.g', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.3.h', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.3.h', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.3.j', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.3.j', 'LV', 1.38, 8, 0.4199, 0.5519, 2.1981, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.3.k', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.3.k', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.3.l', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.3.l', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.3.m', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.3.m', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.4.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.4.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.4.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.4.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.4.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.5.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.5.c', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.A.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.A.1.b', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.A.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.A.1.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.A.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.A.1.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.A.1.e', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.A.1.f', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.A.1.f', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.A.2.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.A.2.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.A.2.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.A.2.d', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2014-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.1.c', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.1.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.1.d', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.1.f', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.1.f', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.3.a', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.3.b', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.3.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.3.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.3.d', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.3.d', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.3.e', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.3.g', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.3.g', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.3.h', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.3.h', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.3.j', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.3.j', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.3.k', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.3.k', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.3.l', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.3.l', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.3.m', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.3.m', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.4.g', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.4.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.5.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.5.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.5.c', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.5.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.A.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.A.1.e', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.A.1.e', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.A.1.f', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.A.1.f', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.A.2.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.B.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.B.1.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.B.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.B.2.i', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.B.3.a', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.B.3.a', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.B.3.b', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.B.3.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.B.3.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.B.3.d', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.B.3.e', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.B.3.g', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.B.3.g', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.B.3.h', 'IM', 3.88, 8, 0.2266, 3.4309, 4.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.B.3.h', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.B.3.j', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.B.3.j', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.B.3.k', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.B.3.k', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.B.3.l', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.B.3.l', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.B.3.m', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.B.3.m', 'LV', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.B.4.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.B.4.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.B.4.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.B.4.h', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.B.5.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.B.5.c', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.B.5.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.A.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.A.1.a', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.A.1.b', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.A.1.b', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.A.1.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.A.1.c', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.A.1.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.A.1.d', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.A.1.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.A.1.e', 'LV', 3.38, 8, 0.3239, 2.7402, 4.0098, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.A.1.f', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.A.1.f', 'LV', 2.25, 8, 0.4119, 1.4427, 3.0573, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.A.2.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.A.2.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.A.2.b', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.A.2.b', 'LV', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.A.2.c', 'IM', 2.88, 8, 0.2950, 2.2967, 3.4533, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.A.2.c', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.A.2.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.A.2.d', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.B.1.a', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.B.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.B.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.B.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.B.1.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.B.1.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.B.1.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.B.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.B.1.e', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.B.1.f', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.B.2.i', 'IM', 3.00, 8, 0.3273, 2.3584, 3.6416, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.B.2.i', 'LV', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.B.3.a', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.B.3.a', 'LV', 1.12, 8, 0.4795, 0.1852, 2.0648, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.B.3.b', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.B.3.b', 'LV', 1.50, 8, 0.3780, 0.7592, 2.2408, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.B.3.c', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.B.3.c', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.B.3.d', 'IM', 2.38, 8, 0.3239, 1.7402, 3.0098, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.B.3.d', 'LV', 2.62, 8, 0.6250, 1.4000, 3.8500, 'Y', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.B.3.e', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.B.3.e', 'LV', 1.50, 8, 0.4629, 0.5927, 2.4073, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.B.3.g', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.B.3.g', 'LV', 4.00, 8, 0.3273, 3.3584, 4.6416, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.B.3.h', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.B.3.h', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.B.3.j', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.B.3.j', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.B.3.k', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.B.3.k', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.B.3.l', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.B.3.l', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.B.3.m', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.B.3.m', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.B.4.e', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.B.4.g', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.B.4.g', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.B.4.h', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.B.4.h', 'LV', 2.88, 8, 0.3981, 2.0947, 3.6553, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.B.5.a', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.B.5.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.B.5.b', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.B.5.b', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.B.5.c', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.B.5.c', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.B.5.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.A.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.A.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.A.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.A.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.A.1.c', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.A.1.f', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.A.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.1.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.1.c', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.1.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.1.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.1.f', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.1.f', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.3.a', 'LV', 1.12, 8, 0.3981, 0.3447, 1.9053, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.3.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.3.c', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.3.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.3.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.3.d', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.3.e', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.3.g', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.3.g', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.3.h', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.3.h', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.3.j', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.3.j', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.3.k', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.3.k', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.3.l', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.3.l', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.3.m', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.3.m', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.4.g', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.4.h', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.4.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.5.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.5.c', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.5.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.A.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.A.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.A.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.A.1.c', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.A.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.A.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.A.1.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.A.1.e', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.A.1.f', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.A.1.f', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.A.2.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.A.2.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.A.2.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.A.2.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.A.2.d', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.1.c', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.1.c', 'LV', 2.00, 8, 0.3780, 1.2592, 2.7408, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.1.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.1.d', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.1.f', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.1.f', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.2.i', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.3.a', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.3.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.3.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.3.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.3.d', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.3.d', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.3.e', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.3.g', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.3.g', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.3.h', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.3.h', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.3.j', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.3.j', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.3.k', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.3.k', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.3.l', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.3.l', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.3.m', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.3.m', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.4.g', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.4.g', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.4.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.4.h', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.5.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.5.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.5.c', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.5.d', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.A.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.A.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.A.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.A.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.A.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.A.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.A.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.A.1.e', 'LV', 2.88, 8, 0.2950, 2.2967, 3.4533, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.A.1.f', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.A.1.f', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.A.2.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.A.2.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.A.2.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.A.2.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.A.2.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.1.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.1.f', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.3.a', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.3.a', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.3.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.3.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.3.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.3.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.3.e', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.3.g', 'IM', 4.12, 8, 0.2266, 3.6809, 4.5691, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.3.g', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.3.h', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.3.h', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.3.j', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.3.j', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.3.k', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.3.k', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.3.l', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.3.l', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.3.m', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.3.m', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.4.g', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.4.g', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.4.h', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.4.h', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.5.b', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.5.c', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.5.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.A.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.A.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.A.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.A.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.A.1.f', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.A.1.f', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.A.2.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.A.2.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.A.2.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.A.2.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.A.2.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.1.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.1.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.1.f', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.2.i', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.3.a', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.3.b', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.3.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.3.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.3.e', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.3.g', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.3.g', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.3.h', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.3.h', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.3.j', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.3.j', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.3.k', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.3.k', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.3.l', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.3.l', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.3.m', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.3.m', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.4.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.4.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.4.h', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.4.h', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.5.b', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.5.c', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.A.1.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.A.1.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.A.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.A.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.A.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.A.1.f', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.A.1.f', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.A.2.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.A.2.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.A.2.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.A.2.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.1.b', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.1.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.1.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.1.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.1.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.1.f', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.3.a', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.3.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.3.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.3.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.3.e', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.3.g', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.3.g', 'LV', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.3.h', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.3.h', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.3.j', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.3.j', 'LV', 2.88, 8, 0.2950, 2.2967, 3.4533, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.3.k', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.3.k', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.3.l', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.3.l', 'LV', 2.62, 8, 0.3239, 1.9902, 3.2598, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.3.m', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.3.m', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.4.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.4.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.4.h', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.4.h', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.5.b', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.5.c', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.5.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.5.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.A.1.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.A.1.a', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.A.1.b', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.A.1.b', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.A.1.c', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.A.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.A.1.d', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.A.1.e', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.A.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.A.1.f', 'IM', 2.88, 8, 0.2950, 2.2967, 3.4533, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.A.1.f', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.A.2.a', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.A.2.a', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.A.2.b', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.A.2.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.A.2.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.A.2.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.A.2.d', 'IM', 3.38, 8, 0.3239, 2.7402, 4.0098, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.A.2.d', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.1.a', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.1.a', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.1.c', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.1.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.1.e', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.1.f', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.1.f', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.2.i', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.3.a', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.3.a', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.3.b', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.3.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.3.c', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.3.d', 'IM', 1.50, 8, 0.2673, 1.0000, 2.0238, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.3.d', 'LV', 0.88, 8, 0.4407, 0.0113, 1.7387, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.3.e', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.3.g', 'IM', 3.88, 8, 0.2950, 3.2967, 4.4533, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.3.g', 'LV', 3.75, 8, 0.3134, 3.1358, 4.3642, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.3.h', 'IM', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.3.h', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.3.j', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.3.j', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.3.k', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.3.k', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.3.l', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.3.l', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.3.m', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.3.m', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.4.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.4.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.4.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.4.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.4.h', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.5.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.5.b', 'LV', 1.38, 8, 0.3750, 0.6400, 2.1100, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.5.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.5.c', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.5.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.5.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.A.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.A.1.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.A.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.A.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.A.1.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.A.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.A.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.A.1.f', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.A.1.f', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.A.2.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.A.2.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.A.2.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.1.c', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.1.c', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.1.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.1.d', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.1.f', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.1.f', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.2.i', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.3.a', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.3.a', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.3.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.3.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.3.e', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.3.g', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.3.g', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.3.h', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.3.h', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.3.j', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.3.j', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.3.k', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.3.k', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.3.l', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.3.l', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.3.m', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.3.m', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.4.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.4.e', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.4.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.4.g', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.4.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.4.h', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.5.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.5.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.5.c', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.5.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.5.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.A.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.A.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.A.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.A.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.A.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.A.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.A.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.A.1.f', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.A.1.f', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.A.2.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.A.2.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.1.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.1.d', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.1.f', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.3.a', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.3.b', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.3.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.3.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.3.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.3.d', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.3.e', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.3.g', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.3.g', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.3.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.3.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.3.j', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.3.j', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.3.k', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.3.k', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.3.l', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.3.l', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.3.m', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.3.m', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.4.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.4.g', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.4.g', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.5.b', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.5.c', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.5.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.A.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.A.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.A.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.A.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.A.1.f', 'IM', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.A.1.f', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.A.2.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.A.2.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.A.2.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.1.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.1.f', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.3.a', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.3.a', 'LV', 0.62, 8, 0.3239, 0.0000, 1.2598, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.3.b', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.3.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.3.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.3.d', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.3.d', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.3.e', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.3.g', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.3.g', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.3.h', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.3.h', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.3.j', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.3.j', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2016-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.3.k', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.3.k', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.3.l', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.3.l', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.3.m', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.3.m', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.4.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.4.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.4.g', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.4.h', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.4.h', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.5.b', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.5.c', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.5.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.A.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.A.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.A.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.A.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.A.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.A.1.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.A.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.A.1.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.A.1.e', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.A.1.f', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.A.2.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.A.2.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.A.2.b', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.A.2.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.A.2.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.A.2.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.A.2.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.1.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.1.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.1.b', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.1.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.1.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.1.d', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.1.f', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.1.f', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.2.i', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.2.i', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.3.a', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.3.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.3.c', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.3.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.3.e', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.3.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.3.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.3.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.3.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.3.j', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.3.j', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.3.k', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.3.k', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.3.l', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.3.l', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.3.m', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.3.m', 'LV', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.4.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.4.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.4.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.4.g', 'LV', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.4.h', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.5.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.5.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.5.b', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.5.c', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.5.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.A.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.A.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.A.1.c', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.A.1.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.A.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.A.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.A.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.A.1.f', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.A.1.f', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.A.2.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.A.2.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.A.2.b', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.A.2.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.A.2.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.1.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.1.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.1.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.1.d', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.1.f', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.1.f', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.2.i', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.2.i', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.3.a', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.3.a', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.3.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.3.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.3.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.3.d', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.3.e', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.3.g', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.3.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.3.h', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.3.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.3.j', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.3.j', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.3.k', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.3.k', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.3.l', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.3.l', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.3.m', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.3.m', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.4.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.4.g', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.4.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.4.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.5.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.5.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.5.c', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.5.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.5.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.A.1.a', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.A.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.A.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.A.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.A.1.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.A.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.A.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.A.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.A.1.e', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.A.2.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.A.2.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.A.2.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.A.2.b', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.A.2.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.A.2.c', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.A.2.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.A.2.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.1.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.1.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.1.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.1.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.1.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.1.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.1.f', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.2.i', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.2.i', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.3.a', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.3.a', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.3.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.3.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.3.c', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.3.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.3.g', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.3.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.3.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.3.j', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.3.j', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.3.k', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.3.m', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.3.m', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.4.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.4.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.4.g', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.4.h', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.5.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.5.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.5.b', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.5.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.5.c', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.5.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.A.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.A.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.A.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.A.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.A.1.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.A.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.A.1.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.A.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.A.1.f', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.A.1.f', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.A.2.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.A.2.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.A.2.b', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.A.2.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.1.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.1.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.1.c', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.1.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.1.d', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.1.f', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.1.f', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.2.i', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.2.i', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.3.a', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.3.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.3.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.3.d', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.3.d', 'LV', 0.75, 8, 0.3660, 0.0327, 1.4673, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.3.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.3.e', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.3.g', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.3.g', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.3.h', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.3.h', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.3.j', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.3.j', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.3.k', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.3.k', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.3.l', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.3.l', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.3.m', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.3.m', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.4.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.4.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.4.g', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.4.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.5.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.5.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.5.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.5.c', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.5.d', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2016-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.A.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.A.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.A.1.c', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.A.1.c', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.A.1.d', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.A.1.f', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.A.2.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.A.2.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.A.2.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.A.2.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.A.2.d', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.1.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.1.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.1.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.1.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.1.d', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.1.d', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.1.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.1.f', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.1.f', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.2.i', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.2.i', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.3.a', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.3.a', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.3.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.3.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.3.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.3.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.3.d', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.3.e', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.3.g', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.3.g', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.3.h', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.3.h', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.3.j', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.3.j', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.3.k', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.3.k', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.3.l', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.3.l', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.3.m', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.3.m', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.4.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.4.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.4.h', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.5.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.5.a', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.5.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.5.c', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.5.d', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.5.d', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.A.1.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.A.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.A.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.A.1.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.A.1.f', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.A.1.f', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.A.2.b', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.A.2.b', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.A.2.c', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.1.a', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.1.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.1.b', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.1.b', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.1.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.1.c', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.1.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.1.d', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.1.f', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.1.f', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.2.i', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.2.i', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.3.a', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.3.a', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.3.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.3.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.3.c', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.3.e', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.3.g', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.3.g', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.3.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.3.h', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.3.j', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.3.j', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.3.k', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.3.k', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.3.l', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.3.l', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.3.m', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.3.m', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.4.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.4.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.4.g', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.4.g', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.4.h', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.4.h', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.5.a', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.5.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.5.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.5.b', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.5.c', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.5.c', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.5.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.A.1.a', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.A.1.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.A.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.A.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.A.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.A.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.A.1.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.A.1.f', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.A.1.f', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.A.2.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.A.2.b', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.A.2.b', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.A.2.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.A.2.d', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.1.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.1.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.1.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.1.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.1.f', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.1.f', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.2.i', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.3.a', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.3.a', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.3.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.3.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.3.c', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.3.e', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.3.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.3.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.3.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.3.h', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.3.j', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.3.j', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.3.k', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.3.k', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.3.l', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.3.l', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.3.m', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.3.m', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.4.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.4.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.5.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.5.c', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.5.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.A.1.a', 'IM', 2.69, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.A.1.a', 'LV', 2.94, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.A.1.b', 'IM', 2.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.A.1.b', 'LV', 2.75, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.A.1.c', 'IM', 2.37, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.A.1.c', 'LV', 2.38, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.A.1.d', 'IM', 2.94, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.A.1.d', 'LV', 2.62, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.A.1.e', 'IM', 2.56, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.A.1.e', 'LV', 2.56, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.A.1.f', 'IM', 1.44, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.A.1.f', 'LV', 0.75, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.A.2.a', 'IM', 3.12, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.A.2.a', 'LV', 2.94, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.A.2.b', 'IM', 2.63, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.A.2.b', 'LV', 2.69, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.A.2.c', 'IM', 2.31, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.A.2.c', 'LV', 2.12, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.A.2.d', 'IM', 2.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.A.2.d', 'LV', 2.62, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.B.1.a', 'IM', 2.69, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.B.1.a', 'LV', 2.19, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.B.1.b', 'IM', 2.69, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.B.1.b', 'LV', 2.25, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.B.1.c', 'IM', 2.62, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.B.1.c', 'LV', 2.75, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.B.1.d', 'IM', 2.31, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.B.1.d', 'LV', 2.56, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.B.1.e', 'IM', 2.12, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.B.1.e', 'LV', 2.38, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.B.1.f', 'IM', 2.62, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.B.1.f', 'LV', 2.50, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.B.2.i', 'IM', 2.94, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.B.2.i', 'LV', 2.88, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.B.3.a', 'IM', 2.81, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.B.3.a', 'LV', 2.62, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.B.3.b', 'IM', 1.94, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.B.3.b', 'LV', 1.50, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.B.3.c', 'IM', 2.19, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.B.3.c', 'LV', 2.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.B.3.d', 'IM', 1.12, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.B.3.d', 'LV', 0.19, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.B.3.e', 'IM', 1.06, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.B.3.e', 'LV', 0.06, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.B.3.g', 'IM', 2.69, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.B.3.g', 'LV', 2.56, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.B.3.h', 'IM', 2.44, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.B.3.h', 'LV', 2.44, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.B.3.j', 'IM', 1.62, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.B.3.j', 'LV', 0.94, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.B.3.k', 'IM', 2.12, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.B.3.k', 'LV', 1.94, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.B.3.l', 'IM', 1.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.B.3.l', 'LV', 1.38, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.B.3.m', 'IM', 2.81, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.B.3.m', 'LV', 3.25, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.B.4.e', 'IM', 3.06, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.B.4.e', 'LV', 2.88, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.B.4.g', 'IM', 2.19, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.B.4.g', 'LV', 1.94, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.B.4.h', 'IM', 2.19, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.B.4.h', 'LV', 2.13, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.B.5.a', 'IM', 2.94, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.B.5.a', 'LV', 2.63, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.B.5.b', 'IM', 2.31, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.B.5.b', 'LV', 2.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.B.5.c', 'IM', 2.25, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.B.5.c', 'LV', 1.94, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.B.5.d', 'IM', 2.25, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.B.5.d', 'LV', 2.06, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.A.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.A.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.A.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.A.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.A.1.d', 'LV', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.A.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.A.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.A.1.f', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.A.1.f', 'LV', 0.62, 8, 0.3239, 0.0000, 1.2598, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.A.2.b', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.A.2.b', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.A.2.c', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.A.2.d', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2010-06-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.1.a', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.1.b', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.1.b', 'LV', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.1.d', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.1.d', 'LV', 1.88, 8, 0.3981, 1.0947, 2.6553, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.1.e', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.1.e', 'LV', 1.75, 8, 0.4119, 0.9427, 2.5573, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.1.f', 'LV', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.2.i', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.2.i', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.3.a', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.3.a', 'LV', 2.38, 8, 0.3239, 1.7402, 3.0098, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.3.b', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.3.b', 'LV', 1.38, 8, 0.4199, 0.5519, 2.1981, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.3.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.3.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.3.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.3.g', 'LV', 2.50, 8, 0.3273, 1.8584, 3.1416, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.3.h', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.3.h', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.3.j', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.3.j', 'LV', 1.75, 8, 0.3660, 1.0327, 2.4673, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.3.k', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.3.k', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.3.l', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.3.l', 'LV', 1.50, 8, 0.3780, 0.7592, 2.2408, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.3.m', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.3.m', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.4.e', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.4.g', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.4.g', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.4.h', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.4.h', 'LV', 1.50, 8, 0.4226, 0.6717, 2.3283, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.5.a', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.5.a', 'LV', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.5.b', 'IM', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.5.b', 'LV', 1.88, 8, 0.4795, 0.9352, 2.8148, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.5.c', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.5.c', 'LV', 2.00, 8, 0.4226, 1.1717, 2.8283, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.5.d', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.5.d', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.A.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.A.1.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.A.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.A.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.A.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.A.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.A.1.f', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.A.1.f', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.A.2.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.A.2.c', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.1.a', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.1.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.1.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.1.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.1.d', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.1.f', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.1.f', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.2.i', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.3.a', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.3.b', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.3.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.3.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.3.e', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.3.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.3.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.3.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.3.j', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.3.j', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2022-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.3.k', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.3.k', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.3.l', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.3.l', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.3.m', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.3.m', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.4.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.4.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.5.b', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.5.c', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.5.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.A.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.A.1.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.A.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.A.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.A.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.A.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.A.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.A.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.A.1.f', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.A.1.f', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.A.2.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.A.2.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.1.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.1.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.2.i', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.3.a', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.3.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.3.b', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.3.b', 'LV', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.3.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.3.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.3.d', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.3.d', 'LV', 0.88, 8, 0.3981, 0.0947, 1.6553, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.3.e', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.3.g', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.3.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.3.h', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.3.j', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.3.j', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.3.k', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.3.k', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.3.l', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.3.l', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.3.m', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.3.m', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.4.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.4.h', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.4.h', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.5.b', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.5.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.5.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.A.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.A.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.A.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.A.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.A.1.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.A.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.A.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.A.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.A.1.f', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.A.2.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.A.2.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.A.2.b', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.A.2.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.A.2.c', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.A.2.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.1.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.1.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.1.b', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.1.c', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.1.c', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.1.d', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.1.d', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.1.f', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.2.i', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.2.i', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.3.a', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.3.b', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.3.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.3.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.3.e', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.3.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.3.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.3.h', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.3.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.3.j', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.3.j', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.3.k', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.3.k', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.3.l', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.3.l', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.3.m', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.3.m', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.4.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.4.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.4.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.4.h', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.5.a', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.5.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.5.c', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.5.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.5.d', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.A.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.A.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.A.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.A.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.A.1.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.A.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.A.1.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.A.2.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.A.2.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.A.2.b', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.A.2.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.A.2.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.A.2.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.1.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.1.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.1.f', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.2.i', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.2.i', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.3.a', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.3.a', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.3.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.3.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.3.c', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2017-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.3.e', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.3.e', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.3.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.3.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.3.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.3.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.3.j', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.3.j', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.3.k', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.3.k', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.3.l', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.3.l', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.3.m', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.3.m', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.4.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.4.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.4.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.4.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.5.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.5.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.5.b', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.5.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.5.c', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.5.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.A.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.A.1.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.A.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.A.1.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.A.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.A.1.c', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.A.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.A.1.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.A.1.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.A.1.e', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.A.2.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.A.2.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.A.2.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.A.2.b', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.A.2.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.A.2.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.A.2.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.1.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.1.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.1.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.1.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.1.d', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.1.e', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.1.f', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.2.i', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.2.i', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.3.a', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.3.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.3.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.3.c', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.3.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.3.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.3.h', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.3.h', 'LV', 1.00, 8, 0.3780, 0.2592, 1.7408, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.3.j', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.3.j', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.3.k', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.3.l', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.3.l', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.3.m', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.3.m', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.4.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.4.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.4.g', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.4.h', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.5.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.5.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.5.b', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.5.c', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.5.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.A.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.A.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.A.1.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.A.1.b', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.A.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.A.1.c', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.A.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.A.1.d', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.A.1.e', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.A.1.f', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.A.2.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.A.2.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.A.2.b', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.A.2.b', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.A.2.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.A.2.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.B.1.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.B.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.B.1.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.B.1.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.B.1.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.B.1.d', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.B.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.B.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.B.1.f', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.B.1.f', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.B.2.i', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.B.3.a', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.B.3.a', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.B.3.b', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.B.3.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.B.3.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.B.3.d', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.B.3.e', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.B.3.g', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.B.3.g', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.B.3.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.B.3.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.B.3.j', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.B.3.j', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.B.3.k', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.B.3.k', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.B.3.l', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.B.3.l', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.B.3.m', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.B.3.m', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.B.4.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.B.4.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.B.4.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.B.4.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.B.4.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.B.5.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.B.5.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.B.5.c', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.B.5.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.B.5.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.A.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.A.1.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.A.1.b', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.A.1.b', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.A.1.c', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.A.1.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.A.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.A.1.d', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.A.1.e', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.A.1.e', 'LV', 1.75, 8, 0.4532, 0.8618, 2.6382, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.A.1.f', 'IM', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.A.1.f', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.A.2.a', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.A.2.a', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.A.2.b', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.A.2.b', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.A.2.c', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.A.2.c', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.A.2.d', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.1.a', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.1.b', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.1.c', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.1.c', 'LV', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.1.d', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.1.d', 'LV', 1.88, 8, 0.4407, 1.0113, 2.7387, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.1.e', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.1.e', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2010-06-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.1.f', 'IM', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.1.f', 'LV', 2.00, 8, 0.4629, 1.0927, 2.9073, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.2.i', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.2.i', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.3.a', 'IM', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.3.a', 'LV', 1.62, 8, 0.4199, 0.8019, 2.4481, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.3.b', 'IM', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.3.b', 'LV', 1.00, 8, 0.4226, 0.1717, 1.8283, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.3.c', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.3.c', 'LV', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.3.d', 'IM', 1.38, 8, 0.2631, 1.0000, 1.8906, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.3.d', 'LV', 0.50, 8, 0.3273, 0.0000, 1.1416, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.3.e', 'IM', 1.62, 8, 0.3750, 1.0000, 2.3600, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.3.e', 'LV', 0.75, 8, 0.4119, 0.0000, 1.5573, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.3.g', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.3.g', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.3.h', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.3.h', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.3.j', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.3.j', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.3.k', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.3.k', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.3.l', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.3.l', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.3.m', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.3.m', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.4.e', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.4.g', 'IM', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.4.g', 'LV', 1.88, 8, 0.4407, 1.0113, 2.7387, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.4.h', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.4.h', 'LV', 1.38, 8, 0.3750, 0.6400, 2.1100, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.5.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.5.a', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.5.b', 'IM', 1.50, 8, 0.2673, 1.0000, 2.0238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.5.b', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.5.c', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.5.c', 'LV', 0.88, 8, 0.3981, 0.0947, 1.6553, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.5.d', 'IM', 2.25, 8, 0.3134, 1.6358, 2.8642, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.5.d', 'LV', 1.75, 8, 0.4119, 0.9427, 2.5573, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.A.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.A.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.A.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.A.1.b', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.A.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.A.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.A.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.A.1.d', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.A.1.e', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.A.1.f', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.A.1.f', 'LV', 1.00, 8, 0.3780, 0.2592, 1.7408, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.A.2.b', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.A.2.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.A.2.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.A.2.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.A.2.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.1.a', 'LV', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.1.b', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.1.c', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.1.f', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.1.f', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.2.i', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.3.a', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.3.a', 'LV', 1.25, 8, 0.4910, 0.2877, 2.2123, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.3.b', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.3.b', 'LV', 1.50, 8, 0.4226, 0.6717, 2.3283, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.3.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.3.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.3.d', 'IM', 1.38, 8, 0.2631, 1.0000, 1.8906, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.3.d', 'LV', 0.62, 8, 0.4199, 0.0000, 1.4481, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.3.e', 'IM', 2.38, 8, 0.3239, 1.7402, 3.0098, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.3.e', 'LV', 1.62, 8, 0.3239, 0.9902, 2.2598, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.3.g', 'IM', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.3.g', 'LV', 3.12, 8, 0.2950, 2.5467, 3.7033, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.3.h', 'IM', 3.12, 8, 0.3504, 2.4383, 3.8117, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.3.h', 'LV', 2.88, 8, 0.3981, 2.0947, 3.6553, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.3.j', 'IM', 2.75, 8, 0.3660, 2.0327, 3.4673, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.3.j', 'LV', 2.50, 8, 0.4629, 1.5927, 3.4073, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.3.k', 'IM', 2.88, 8, 0.2950, 2.2967, 3.4533, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.3.k', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.3.l', 'IM', 2.38, 8, 0.3239, 1.7402, 3.0098, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.3.l', 'LV', 2.25, 8, 0.4119, 1.4427, 3.0573, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.3.m', 'IM', 3.38, 8, 0.3239, 2.7402, 4.0098, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.3.m', 'LV', 2.75, 8, 0.3134, 2.1358, 3.3642, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.4.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.4.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.4.g', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.4.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.4.h', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.4.h', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.5.b', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.5.b', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.5.c', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.5.c', 'LV', 1.88, 8, 0.3504, 1.1883, 2.5617, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.5.d', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.A.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.A.1.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.A.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.A.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.A.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.A.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.A.1.f', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.A.1.f', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.A.2.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.A.2.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.A.2.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.A.2.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.A.2.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.A.2.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.A.2.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.B.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.B.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.B.1.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.B.1.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.B.1.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.B.1.d', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.B.1.f', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.B.1.f', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.B.3.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.B.3.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.B.3.b', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.B.3.b', 'LV', 1.38, 8, 0.4199, 0.5519, 2.1981, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.B.3.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.B.3.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.B.3.d', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.B.3.d', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.B.3.e', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.B.3.e', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.B.3.g', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.B.3.g', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.B.3.h', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.B.3.h', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.B.3.j', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.B.3.j', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.B.3.k', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.B.3.k', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.B.3.l', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.B.3.l', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.B.3.m', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.B.3.m', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.B.4.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.B.4.g', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.B.4.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.B.4.h', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.B.4.h', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.B.5.b', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.B.5.c', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.B.5.d', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.A.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.A.1.a', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.A.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.A.1.c', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.A.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.A.1.e', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.A.1.f', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.A.1.f', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.A.2.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.A.2.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.A.2.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.A.2.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.A.2.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2016-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.B.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.B.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.B.1.c', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.B.1.d', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.B.1.d', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.B.1.f', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.B.1.f', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.B.2.i', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.B.3.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.B.3.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.B.3.b', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.B.3.b', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.B.3.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.B.3.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.B.3.d', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.B.3.e', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.B.3.e', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.B.3.g', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.B.3.g', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.B.3.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.B.3.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.B.3.j', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.B.3.j', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.B.3.k', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.B.3.k', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.B.3.l', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.B.3.l', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.B.3.m', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.B.3.m', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.B.4.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.B.4.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.B.5.b', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.B.5.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.B.5.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.B.5.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.A.1.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.A.1.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.A.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.A.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.A.1.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.A.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.A.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.A.1.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.A.1.f', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.A.1.f', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.A.2.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.A.2.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.A.2.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.A.2.b', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.1.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.1.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.1.c', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.1.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.1.d', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.1.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.1.f', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.1.f', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.2.i', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.2.i', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.3.a', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.3.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.3.b', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.3.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.3.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.3.d', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.3.e', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.3.g', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.3.g', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.3.h', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.3.h', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.3.j', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.3.j', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.3.k', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.3.k', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.3.l', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.3.l', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.3.m', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.3.m', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.4.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.4.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.4.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.4.g', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.4.h', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.5.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.5.c', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.5.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.5.d', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.A.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.A.1.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.A.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.A.1.b', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.A.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.A.1.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.A.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.A.1.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.A.1.e', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.A.1.f', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.A.1.f', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.A.2.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.A.2.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.A.2.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.A.2.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.1.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.1.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.1.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.1.c', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.1.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.1.d', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.1.f', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.1.f', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.2.i', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.2.i', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.3.a', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.3.a', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.3.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.3.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.3.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.3.c', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.3.e', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.3.e', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.3.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.3.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.3.h', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.3.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.3.j', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.3.j', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.3.k', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.3.k', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.3.l', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.3.l', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.3.m', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.3.m', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.4.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.4.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.4.g', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.4.h', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.5.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.5.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.5.b', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.5.c', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.5.c', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.5.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.A.1.b', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.A.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.A.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.A.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.A.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.A.1.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2017-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.A.1.f', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.A.2.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.A.2.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.A.2.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.A.2.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.A.2.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.A.2.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.1.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.1.c', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.1.c', 'LV', 2.00, 8, 0.3780, 1.2592, 2.7408, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.1.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.1.d', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.1.f', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.2.i', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.3.a', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.3.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.3.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.3.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.3.d', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.3.d', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.3.e', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.3.g', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.3.g', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.3.h', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.3.h', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.3.j', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.3.j', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.3.k', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.3.k', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.3.l', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.3.l', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.3.m', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.3.m', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.4.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.4.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.4.h', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.5.b', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.5.c', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.5.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.A.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.A.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.A.1.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.A.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.A.1.e', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.A.1.f', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.A.2.b', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.A.2.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.A.2.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.A.2.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.1.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.1.b', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.1.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.1.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.1.c', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.1.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.1.d', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.1.f', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.2.i', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.2.i', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.3.a', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.3.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.3.b', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.3.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.3.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.3.e', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.3.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.3.g', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.3.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.3.h', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.3.j', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.3.j', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.3.k', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.3.k', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.3.l', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.3.l', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.3.m', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.3.m', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.4.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.4.g', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.4.h', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.4.h', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.5.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.5.b', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.5.b', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.5.c', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.5.d', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.A.1.a', 'IM', 3.12, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.A.1.a', 'LV', 3.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.A.1.b', 'IM', 3.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.A.1.b', 'LV', 2.88, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.A.1.c', 'IM', 2.50, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.A.1.c', 'LV', 2.12, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.A.1.d', 'IM', 2.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.A.1.d', 'LV', 2.62, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.A.1.e', 'IM', 2.38, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.A.1.e', 'LV', 2.38, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.A.1.f', 'IM', 1.12, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.A.1.f', 'LV', 0.25, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.A.2.a', 'IM', 3.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.A.2.a', 'LV', 2.88, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.A.2.b', 'IM', 2.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.A.2.b', 'LV', 2.50, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.A.2.c', 'IM', 2.50, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.A.2.c', 'LV', 2.38, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.A.2.d', 'IM', 3.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.A.2.d', 'LV', 2.88, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.B.1.a', 'IM', 2.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.B.1.a', 'LV', 2.62, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.B.1.b', 'IM', 2.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.B.1.b', 'LV', 2.75, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.B.1.c', 'IM', 2.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.B.1.c', 'LV', 2.25, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.B.1.d', 'IM', 2.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.B.1.d', 'LV', 1.88, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.B.1.e', 'IM', 2.12, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.B.1.e', 'LV', 2.75, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.B.1.f', 'IM', 2.25, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.B.1.f', 'LV', 2.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.B.2.i', 'IM', 3.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.B.2.i', 'LV', 2.88, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.B.3.a', 'IM', 1.62, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.B.3.a', 'LV', 0.75, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.B.3.b', 'IM', 1.38, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.B.3.b', 'LV', 0.62, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.B.3.c', 'IM', 2.38, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.B.3.c', 'LV', 2.25, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.B.3.d', 'IM', 1.12, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.B.3.d', 'LV', 0.12, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.B.3.e', 'IM', 1.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.B.3.e', 'LV', 0.00, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.B.3.g', 'IM', 3.38, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.B.3.g', 'LV', 3.12, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.B.3.h', 'IM', 3.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.B.3.h', 'LV', 2.88, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.B.3.j', 'IM', 2.75, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.B.3.j', 'LV', 2.38, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.B.3.k', 'IM', 2.75, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.B.3.k', 'LV', 2.75, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.B.3.l', 'IM', 2.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.B.3.l', 'LV', 2.75, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.B.3.m', 'IM', 2.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.B.3.m', 'LV', 2.88, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.B.4.e', 'IM', 2.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.B.4.e', 'LV', 2.62, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.B.4.g', 'IM', 2.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.B.4.g', 'LV', 1.88, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.B.4.h', 'IM', 2.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.B.4.h', 'LV', 1.75, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.B.5.a', 'IM', 2.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.B.5.a', 'LV', 2.75, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.B.5.b', 'IM', 1.50, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.B.5.b', 'LV', 0.50, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.B.5.c', 'IM', 2.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.B.5.c', 'LV', 1.75, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.B.5.d', 'IM', 2.12, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.B.5.d', 'LV', 2.12, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.A.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.A.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.A.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.A.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.A.1.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.A.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.A.1.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.A.1.e', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.A.1.f', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.A.1.f', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.A.2.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.A.2.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.A.2.b', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.A.2.b', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.A.2.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.A.2.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.1.a', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.1.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.1.b', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.1.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.1.c', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.1.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.1.d', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.1.f', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.1.f', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.2.i', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.2.i', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.3.a', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.3.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.3.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.3.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.3.d', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.3.e', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.3.g', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.3.g', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.3.h', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.3.h', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.3.j', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.3.j', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.3.k', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.3.l', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.3.l', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.3.m', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.3.m', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.4.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.4.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.4.g', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.4.h', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.5.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.5.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.5.c', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.5.d', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.A.1.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.A.1.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.A.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.A.1.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.A.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.A.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.A.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.A.1.e', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.A.1.f', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.A.2.b', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.A.2.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.A.2.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.A.2.c', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.A.2.d', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.1.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.1.b', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.1.b', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.1.c', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.1.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.1.d', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.1.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.1.f', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.1.f', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.2.i', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.2.i', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.3.a', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.3.a', 'LV', 1.62, 8, 0.3750, 0.8900, 2.3600, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.3.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.3.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.3.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.3.e', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.3.g', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.3.h', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.3.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.3.j', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.3.j', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.3.k', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.3.k', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.3.l', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.3.l', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.3.m', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.3.m', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.4.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.4.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.4.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.4.g', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.4.h', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.5.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.5.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.5.b', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.5.c', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.5.d', 'LV', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.A.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.A.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.A.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.A.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.A.1.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.A.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.A.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.A.1.e', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.A.1.f', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.A.1.f', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.A.2.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.A.2.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.A.2.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.A.2.c', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.A.2.d', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.1.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.1.b', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.1.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.1.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.1.d', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.1.d', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.1.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.1.e', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.1.f', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.1.f', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.2.i', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.2.i', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.3.a', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.3.a', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.3.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.3.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.3.c', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.3.e', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.3.e', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.3.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.3.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.3.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.3.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.3.j', 'IM', 1.50, 8, 0.2673, 1.0000, 2.0238, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.3.j', 'LV', 0.62, 8, 0.3750, 0.0000, 1.3600, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.3.k', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.3.k', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.3.l', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.3.l', 'LV', 0.62, 8, 0.3750, 0.0000, 1.3600, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.3.m', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.3.m', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.4.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.4.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.4.g', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.4.h', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.4.h', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.5.a', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.5.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.5.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.5.c', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.5.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.5.d', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.A.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.A.1.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.A.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.A.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.A.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.A.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.A.2.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.A.2.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.A.2.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.1.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.1.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.1.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.1.f', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.2.i', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.3.a', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.3.a', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.3.b', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.3.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.3.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.3.d', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.3.d', 'LV', 0.62, 8, 0.3750, 0.0000, 1.3600, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.3.g', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.3.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.3.h', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.3.h', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.3.j', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.3.j', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.3.k', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.3.k', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.3.l', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.3.l', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.3.m', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.3.m', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.4.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.4.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.4.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.4.g', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.4.h', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.5.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.5.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.5.c', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.5.d', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.A.1.a', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.A.1.a', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.A.1.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.A.1.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.A.1.c', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.A.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.A.1.d', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.A.1.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.A.1.e', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.A.2.a', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.A.2.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.A.2.b', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.A.2.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.A.2.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.A.2.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.1.a', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.1.a', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.1.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.1.b', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.1.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.1.c', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.1.d', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.1.d', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.1.e', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.1.f', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.1.f', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.2.i', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.2.i', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.3.a', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.3.a', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.3.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.3.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.3.c', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.3.d', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.3.e', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.3.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.3.g', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.3.h', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.3.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.3.j', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.3.j', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.3.k', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.3.k', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.3.l', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.3.l', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.3.m', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.3.m', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.4.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.4.e', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.4.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.4.g', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.4.h', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.4.h', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.5.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.5.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.5.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.5.c', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.5.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.5.d', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.A.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.A.1.a', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.A.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.A.1.b', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.A.1.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.A.1.c', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.A.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.A.1.d', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.A.1.e', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.A.1.f', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.A.2.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.A.2.a', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.A.2.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.A.2.b', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.A.2.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.A.2.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.A.2.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.1.a', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.1.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.1.b', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.1.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.1.c', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.1.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.1.d', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.1.f', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.1.f', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.2.i', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.2.i', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.3.a', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.3.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.3.b', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.3.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.3.c', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.3.e', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.3.g', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.3.g', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.3.h', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.3.h', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.3.j', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.3.j', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2015-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.3.k', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.3.k', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.3.l', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.3.l', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.3.m', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.3.m', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.4.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.4.e', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.4.g', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.4.h', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.4.h', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.5.a', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.5.a', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.5.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.5.c', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.5.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.5.d', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.A.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.A.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.A.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.A.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.A.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.A.1.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.A.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.A.1.f', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.A.1.f', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.A.2.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.A.2.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.A.2.c', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.A.2.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.A.2.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.A.2.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.B.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.B.1.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.B.1.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.B.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.B.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.B.1.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.B.1.f', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.B.3.a', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.B.3.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.B.3.c', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.B.3.d', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.B.3.e', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.B.3.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.B.3.g', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.B.3.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.B.3.h', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.B.3.j', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.B.3.j', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.B.3.k', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.B.3.k', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.B.3.l', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.B.3.l', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.B.3.m', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.B.3.m', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.B.4.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.B.4.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.B.4.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.B.4.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.B.4.h', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.B.5.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.B.5.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.B.5.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.B.5.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.B.5.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.B.5.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.A.1.a', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.A.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.A.1.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.A.1.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.A.1.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.A.1.f', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.A.2.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.A.2.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.A.2.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.A.2.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.A.2.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.B.1.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.B.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.B.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.B.1.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.B.1.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.B.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.B.1.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.B.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.B.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.B.2.i', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.B.3.a', 'IM', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.B.3.a', 'LV', 1.88, 8, 0.4407, 1.0113, 2.7387, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.B.3.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.B.3.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.B.3.c', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.B.3.e', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.B.3.g', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.B.3.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.B.3.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.B.3.h', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.B.3.k', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.B.3.k', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.B.3.m', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.B.3.m', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.B.4.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.B.4.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.B.4.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.B.4.h', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.B.5.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.B.5.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.B.5.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.B.5.b', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.B.5.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.B.5.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.B.5.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.A.1.a', 'IM', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.A.1.a', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.A.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.A.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.A.1.c', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.A.1.c', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.A.1.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.A.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.A.1.e', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.A.1.f', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.A.2.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.A.2.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.A.2.b', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.A.2.b', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.A.2.c', 'IM', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.A.2.c', 'LV', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.A.2.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.A.2.d', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.B.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.B.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.B.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.B.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.B.1.d', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.B.1.f', 'IM', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.B.1.f', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.B.2.i', 'IM', 3.00, 8, 0.3273, 2.3584, 3.6416, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.B.2.i', 'LV', 2.75, 8, 0.3134, 2.1358, 3.3642, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.B.3.a', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.B.3.a', 'LV', 1.12, 8, 0.4795, 0.1852, 2.0648, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.B.3.b', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.B.3.b', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.B.3.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.B.3.c', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2014-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.B.3.e', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.B.3.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.B.3.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.B.3.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.B.3.h', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.B.3.k', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.B.3.k', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.B.3.m', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.B.3.m', 'LV', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.B.4.e', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.B.4.e', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.B.4.g', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.B.4.g', 'LV', 2.75, 8, 0.3660, 2.0327, 3.4673, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.B.4.h', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.B.4.h', 'LV', 2.88, 8, 0.3504, 2.1883, 3.5617, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.B.5.a', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.B.5.a', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.B.5.b', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.B.5.b', 'LV', 2.38, 8, 0.4978, 1.3994, 3.3506, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.B.5.c', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.B.5.c', 'LV', 2.38, 8, 0.4199, 1.5519, 3.1981, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.B.5.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.B.5.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.A.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.A.1.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.A.1.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.A.1.c', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.A.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.A.1.e', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.A.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.A.1.f', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.A.2.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.A.2.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.A.2.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.A.2.d', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.B.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.B.1.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.B.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.B.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.B.1.d', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.B.2.i', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.B.2.i', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.B.3.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.B.3.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.B.3.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.B.3.c', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.B.3.c', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.B.3.e', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.B.3.g', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.B.3.g', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.B.3.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.B.3.h', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.B.3.j', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.B.3.j', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.B.3.k', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.B.3.k', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.B.3.l', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.B.3.l', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.B.3.m', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.B.3.m', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.B.4.e', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.B.4.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.B.4.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.B.4.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.B.4.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.B.4.h', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.B.5.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.B.5.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.B.5.b', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.B.5.c', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.B.5.c', 'LV', 2.25, 8, 0.4119, 1.4427, 3.0573, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.B.5.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.B.5.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.A.1.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.A.1.b', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.A.1.b', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.A.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.A.1.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.A.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.A.1.e', 'LV', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.A.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.A.1.f', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.A.2.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.A.2.b', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.A.2.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.A.2.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.A.2.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.1.b', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.1.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.1.c', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.1.c', 'LV', 2.62, 8, 0.3750, 1.8900, 3.3600, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.1.e', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.2.i', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.2.i', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.3.a', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.3.a', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.3.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.3.e', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.3.g', 'IM', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.3.g', 'LV', 4.88, 8, 0.1250, 4.6300, 5.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.3.h', 'IM', 4.88, 8, 0.1250, 4.6300, 5.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.3.h', 'LV', 5.62, 8, 0.2631, 5.1094, 6.1406, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.3.j', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.3.j', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.3.k', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.3.k', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.3.l', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.3.l', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.3.m', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.3.m', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.4.e', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.4.e', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.4.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.4.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.4.h', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.4.h', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.5.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.5.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.5.b', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.5.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.5.d', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.A.1.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.A.1.a', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.A.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.A.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.A.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.A.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.A.1.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.A.1.e', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.A.1.e', 'LV', 2.62, 8, 0.3750, 1.8900, 3.3600, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.A.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.A.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.A.2.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.A.2.b', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.A.2.c', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.A.2.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.A.2.d', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.A.2.d', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.1.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.1.e', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2015-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.2.i', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.2.i', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.3.a', 'LV', 1.50, 8, 0.3780, 0.7592, 2.2408, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.3.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.3.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.3.c', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.3.e', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.3.g', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.3.g', 'LV', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.3.h', 'IM', 4.62, 8, 0.1830, 4.2664, 4.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.3.h', 'LV', 5.25, 8, 0.2500, 4.7600, 5.7400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.3.j', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.3.j', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.3.k', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.3.k', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.3.l', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.3.l', 'LV', 0.50, 8, 0.3273, 0.0000, 1.1416, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.3.m', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.3.m', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.4.e', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.4.e', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.4.g', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.4.h', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.4.h', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.5.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.5.c', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.5.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.A.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.A.1.b', 'IM', 4.38, 8, 0.1830, 4.0164, 4.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.A.1.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.A.1.d', 'IM', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.A.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.A.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.A.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.A.1.f', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.A.2.a', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.A.2.a', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.A.2.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.A.2.b', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.A.2.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.A.2.c', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.A.2.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.A.2.d', 'LV', 4.25, 8, 0.1637, 3.9292, 4.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.1.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.1.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.1.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.1.f', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.2.i', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.2.i', 'LV', 4.50, 8, 0.1890, 4.1296, 4.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.3.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.3.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.3.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.3.c', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.3.e', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.3.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.3.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.3.h', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.3.h', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.3.j', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.3.j', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.3.k', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.3.l', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.3.l', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.3.m', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.3.m', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.4.e', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.4.e', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.4.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.4.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2014-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.4.h', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.5.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.5.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.5.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.5.c', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.5.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2014-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.A.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.A.1.b', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.A.1.b', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.A.1.c', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.A.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.A.1.d', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.A.1.f', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.A.1.f', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.A.2.a', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.A.2.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.A.2.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.A.2.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.A.2.c', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.A.2.d', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.A.2.d', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.1.b', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.1.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.1.f', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.1.f', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.2.i', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.2.i', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.3.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.3.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.3.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.3.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.3.c', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.3.e', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.3.g', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.3.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.3.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.3.h', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.3.k', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.3.k', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.3.m', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.3.m', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.4.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.4.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.4.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.4.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.5.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.5.c', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.5.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.A.1.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.A.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.A.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.A.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.A.1.d', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.A.1.d', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.A.1.e', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.A.1.f', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.A.1.f', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.A.2.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.A.2.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.A.2.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.A.2.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.1.f', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.1.f', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.2.i', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.3.a', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.3.e', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.3.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.3.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.3.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.3.h', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.3.k', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.3.m', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.3.m', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.4.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.4.g', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.4.h', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.5.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.5.c', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.5.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.5.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.A.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.A.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.A.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.A.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.A.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.A.1.e', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.A.1.f', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.A.1.f', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.A.2.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.A.2.b', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.A.2.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.A.2.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.1.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.1.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.1.f', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.1.f', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.2.i', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.3.a', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.3.b', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.3.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.3.c', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.3.e', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.3.e', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.3.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.3.g', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.3.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.3.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.3.j', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.3.j', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2017-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.3.k', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.3.k', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.3.l', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.3.l', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.3.m', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.3.m', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.4.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.4.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.4.h', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.4.h', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.5.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.5.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.5.b', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.5.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.5.c', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.5.d', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.5.d', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.A.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.A.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.A.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.A.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.A.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.A.1.e', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.A.2.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.A.2.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.A.2.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.A.2.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.A.2.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.A.2.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.1.e', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.2.i', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.3.a', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.3.a', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.3.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.3.g', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.3.g', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.3.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.3.h', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.3.j', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.3.j', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.3.k', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.3.l', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.3.l', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.3.m', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.3.m', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.4.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.4.g', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.4.h', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.5.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.5.c', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.5.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.5.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.A.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.A.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.A.1.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.A.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.A.1.e', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2022-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.A.2.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.A.2.b', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.A.2.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.A.2.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.A.2.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.1.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.1.b', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.1.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.1.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.1.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.1.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.1.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.1.e', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.1.f', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.1.f', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.2.i', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.2.i', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.3.a', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.3.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.3.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.3.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.3.d', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.3.d', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.3.g', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.3.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.3.h', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.3.h', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.3.j', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.3.j', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.3.k', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.3.k', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.3.l', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.3.l', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.3.m', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.3.m', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.4.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.4.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.4.h', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.5.b', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.5.c', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.5.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.5.d', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.A.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.A.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.A.1.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.A.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.A.1.f', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.A.2.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.A.2.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.A.2.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.A.2.b', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.A.2.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.A.2.c', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.A.2.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.1.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.1.b', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.1.b', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.1.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.1.c', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.1.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.1.d', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.1.e', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.1.e', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.1.f', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.2.i', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.2.i', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.3.a', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.3.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.3.b', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.3.c', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.3.c', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.3.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.3.g', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.3.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.3.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.3.j', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.3.j', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.3.k', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.3.l', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.3.l', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.3.m', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.3.m', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.4.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.4.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.4.g', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.4.h', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.5.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.5.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.5.c', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.5.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.5.d', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.A.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.A.1.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.A.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.A.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.A.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.A.1.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.A.1.e', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.A.2.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.A.2.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.A.2.b', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.A.2.c', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.A.2.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.A.2.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.B.1.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.B.1.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.B.1.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.B.1.b', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.B.1.c', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.B.1.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.B.1.d', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.B.1.d', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.B.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.B.1.e', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.B.1.f', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.B.1.f', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.B.2.i', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.B.2.i', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.B.3.a', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.B.3.a', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.B.3.c', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.B.3.c', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.B.3.g', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.B.3.g', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.B.3.h', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.B.3.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.B.3.j', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.B.3.j', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.B.3.k', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.B.3.k', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.B.3.l', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.B.3.l', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.B.3.m', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.B.3.m', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.B.4.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.B.4.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.B.4.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.B.4.g', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.B.4.h', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.B.4.h', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.B.5.b', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.B.5.c', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.B.5.d', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2018-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.B.5.d', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2018-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.A.1.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.A.1.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.A.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.A.1.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.A.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.A.1.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.A.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.A.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.A.1.f', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.A.1.f', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.A.2.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.A.2.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.A.2.d', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.1.a', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.1.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.1.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.1.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.1.d', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.1.f', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.1.f', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.2.i', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.3.a', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.3.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.3.b', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.3.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.3.c', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.3.g', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.3.g', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.3.h', 'IM', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.3.h', 'LV', 4.12, 8, 0.1250, 3.8800, 4.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.3.j', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.3.j', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.3.k', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.3.k', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.3.l', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.3.l', 'LV', 1.38, 8, 0.3750, 0.6400, 2.1100, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.3.m', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.3.m', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.4.e', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.4.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.4.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.5.b', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.5.c', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.5.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.5.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.A.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.A.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.A.1.c', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.A.1.c', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.A.1.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.A.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.A.1.e', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.A.1.f', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.A.1.f', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.A.2.b', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.A.2.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.A.2.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.A.2.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.1.a', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.1.a', 'LV', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.1.c', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.1.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.1.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.1.d', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.1.f', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.1.f', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.2.i', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.3.a', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.3.a', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.3.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.3.b', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.3.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.3.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.3.d', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.3.d', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.3.e', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.3.g', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.3.g', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.3.h', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.3.h', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.3.j', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.3.j', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.3.k', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.3.k', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.3.l', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.3.l', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.3.m', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.3.m', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.4.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.4.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.4.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.4.h', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.5.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.5.c', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.5.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.A.1.a', 'IM', 3.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.A.1.a', 'LV', 2.81, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.A.1.b', 'IM', 3.31, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.A.1.b', 'LV', 2.69, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.A.1.c', 'IM', 2.69, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.A.1.c', 'LV', 2.62, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.A.1.d', 'IM', 3.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.A.1.d', 'LV', 2.44, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.A.1.e', 'IM', 2.25, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.A.1.e', 'LV', 1.75, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.A.1.f', 'IM', 1.19, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.A.1.f', 'LV', 0.38, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.A.2.a', 'IM', 3.19, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.A.2.a', 'LV', 2.75, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.A.2.b', 'IM', 2.50, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.A.2.b', 'LV', 2.44, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.A.2.c', 'IM', 2.50, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.A.2.c', 'LV', 2.50, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.A.2.d', 'IM', 3.44, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.A.2.d', 'LV', 3.06, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.B.1.a', 'IM', 2.81, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.B.1.a', 'LV', 2.37, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.B.1.b', 'IM', 2.81, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.B.1.b', 'LV', 2.88, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.B.1.c', 'IM', 2.12, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.B.1.c', 'LV', 2.12, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.B.1.d', 'IM', 2.12, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.B.1.d', 'LV', 1.94, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.B.1.e', 'IM', 2.44, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.B.1.e', 'LV', 2.44, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.B.1.f', 'IM', 2.50, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.B.1.f', 'LV', 2.31, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.B.2.i', 'IM', 2.94, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.B.2.i', 'LV', 2.62, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.B.3.a', 'IM', 1.31, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.B.3.a', 'LV', 0.62, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.B.3.b', 'IM', 1.38, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.B.3.b', 'LV', 0.44, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.B.3.c', 'IM', 1.81, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.B.3.c', 'LV', 1.50, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.B.3.d', 'IM', 1.06, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.B.3.d', 'LV', 0.06, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.B.3.e', 'IM', 1.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.B.3.e', 'LV', 0.00, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.B.3.g', 'IM', 3.62, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.B.3.g', 'LV', 3.44, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.B.3.h', 'IM', 3.37, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.B.3.h', 'LV', 3.56, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.B.3.j', 'IM', 2.19, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.B.3.j', 'LV', 2.06, NULL, NULL, NULL, NULL, 'Y', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.B.3.k', 'IM', 2.81, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.B.3.k', 'LV', 2.94, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.B.3.l', 'IM', 2.06, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.B.3.l', 'LV', 2.19, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.B.3.m', 'IM', 2.81, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.B.3.m', 'LV', 2.81, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.B.4.e', 'IM', 3.06, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.B.4.e', 'LV', 2.62, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.B.4.g', 'IM', 2.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.B.4.g', 'LV', 1.81, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.B.4.h', 'IM', 2.12, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.B.4.h', 'LV', 1.75, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.B.5.a', 'IM', 3.06, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.B.5.a', 'LV', 2.75, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.B.5.b', 'IM', 1.56, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.B.5.b', 'LV', 0.63, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.B.5.c', 'IM', 1.87, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.B.5.c', 'LV', 1.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.B.5.d', 'IM', 2.31, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.B.5.d', 'LV', 1.94, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.A.1.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.A.1.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.A.1.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.A.1.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.A.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.A.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.A.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.A.1.f', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.A.1.f', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.A.2.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.A.2.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.A.2.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.A.2.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.A.2.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.A.2.d', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.1.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.1.b', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.1.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.1.f', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.2.i', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.3.a', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.3.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.3.e', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.3.e', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.3.g', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.3.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.3.h', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.3.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.3.j', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.3.j', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.3.k', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.3.k', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.3.m', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.3.m', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.4.e', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.4.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.4.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.4.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.5.a', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.5.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.5.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.5.c', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.5.d', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.A.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.A.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.A.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.A.1.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.A.1.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.A.1.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.A.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.A.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.A.2.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.A.2.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.A.2.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.A.2.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.1.b', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.1.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.2.i', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.3.a', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.3.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.3.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.3.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.3.c', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.3.g', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.3.g', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.3.h', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.3.h', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.3.j', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.3.j', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.3.k', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.3.k', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.3.l', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.3.l', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.3.m', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.3.m', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.4.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.4.g', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.4.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.5.b', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.5.c', 'LV', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.5.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.A.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.A.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.A.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.A.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.A.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.A.1.f', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.A.1.f', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.A.2.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.A.2.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.A.2.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.A.2.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.1.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.1.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.1.e', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.2.i', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.3.a', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.3.a', 'LV', 0.50, 8, 0.3780, 0.0000, 1.2408, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.3.b', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.3.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.3.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.3.g', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.3.g', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.3.h', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.3.h', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.3.j', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.3.j', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.3.k', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.3.k', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.3.l', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.3.l', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.3.m', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.3.m', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.4.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.4.h', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.5.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.5.b', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.5.c', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.5.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.A.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.A.1.a', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.A.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.A.1.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.A.1.c', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.A.1.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.A.1.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.A.1.e', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.A.1.e', 'LV', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.A.1.f', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.A.1.f', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.A.2.a', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.A.2.a', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.A.2.b', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.A.2.b', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.A.2.c', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.A.2.c', 'LV', 3.00, 8, 0.3273, 2.3584, 3.6416, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.A.2.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.A.2.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.B.1.a', 'LV', 3.00, 8, 0.3273, 2.3584, 3.6416, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.B.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.B.1.b', 'LV', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.B.1.c', 'LV', 2.75, 8, 0.3134, 2.1358, 3.3642, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.B.1.d', 'LV', 2.62, 8, 0.3239, 1.9902, 3.2598, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.B.1.e', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.B.1.e', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.B.1.f', 'LV', 2.88, 8, 0.3504, 2.1883, 3.5617, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.B.2.i', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.B.3.a', 'IM', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.B.3.a', 'LV', 1.12, 8, 0.4795, 0.1852, 2.0648, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.B.3.b', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.B.3.b', 'LV', 1.62, 8, 0.3750, 0.8900, 2.3600, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.B.3.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.B.3.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.B.3.d', 'IM', 1.38, 8, 0.2631, 1.0000, 1.8906, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.B.3.d', 'LV', 0.62, 8, 0.4199, 0.0000, 1.4481, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.B.3.e', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.B.3.e', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.B.3.g', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.B.3.g', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.B.3.h', 'IM', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.B.3.h', 'LV', 4.00, 8, 0.2673, 3.4762, 4.5238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.B.3.j', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.B.3.j', 'LV', 3.25, 8, 0.3660, 2.5327, 3.9673, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.B.3.k', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.B.3.k', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.B.3.l', 'IM', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.B.3.l', 'LV', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.B.3.m', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.B.3.m', 'LV', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.B.4.e', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.B.4.e', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.B.4.g', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.B.4.g', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.B.4.h', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.B.4.h', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.B.5.a', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.B.5.b', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.B.5.b', 'LV', 2.38, 8, 0.3239, 1.7402, 3.0098, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.B.5.c', 'IM', 2.75, 8, 0.3134, 2.1358, 3.3642, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.B.5.c', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.B.5.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.B.5.d', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.A.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.A.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.A.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.A.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.A.1.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.A.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.A.1.f', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.A.1.f', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.A.2.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.A.2.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.A.2.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.A.2.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.A.2.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.A.2.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.1.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.1.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.1.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.2.i', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.3.a', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.3.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.3.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.3.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.3.g', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.3.g', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.3.h', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.3.h', 'LV', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.3.j', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.3.j', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.3.k', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.3.k', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.3.l', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.3.l', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.3.m', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.3.m', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.4.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.4.g', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.4.h', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.4.h', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.5.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.5.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.5.c', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.5.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.A.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.A.1.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.A.1.b', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.A.1.b', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.A.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.A.1.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.A.1.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.A.1.e', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.A.1.f', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.A.1.f', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.A.2.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.A.2.a', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.A.2.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.A.2.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.A.2.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.A.2.d', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.1.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.1.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.1.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.1.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.1.f', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.1.f', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.2.i', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.2.i', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.3.a', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.3.a', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.3.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.3.c', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2016-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.3.d', 'IM', 2.38, 8, 0.3750, 1.6400, 3.1100, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.3.d', 'LV', 2.12, 8, 0.5806, 0.9871, 3.2629, 'Y', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.3.e', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.3.g', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.3.g', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.3.h', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.3.h', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.3.j', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.3.j', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.3.k', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.3.k', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.3.l', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.3.l', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.3.m', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.3.m', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.4.e', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.4.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.4.h', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.4.h', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.5.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.5.b', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.5.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.5.c', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.5.d', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.A.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.A.1.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.A.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.A.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.A.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.A.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.A.1.e', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.A.1.f', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.A.2.b', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.A.2.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.A.2.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.1.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.1.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.1.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.1.f', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.2.i', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.3.a', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.3.a', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.3.b', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.3.b', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.3.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.3.c', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.3.e', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.3.e', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.3.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.3.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.3.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.3.j', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.3.j', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.3.k', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.3.k', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.3.l', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.3.l', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.3.m', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.3.m', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.4.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.4.g', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.4.g', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.4.h', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.5.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.5.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.5.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.5.c', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.5.c', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.5.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.A.1.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.A.1.a', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.A.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.A.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.A.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.A.1.c', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.A.1.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.A.1.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.A.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.A.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.A.2.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.A.2.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.A.2.b', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.A.2.b', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.A.2.c', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.A.2.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.A.2.d', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.1.a', 'IM', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.1.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.1.b', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.1.c', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.1.c', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.1.d', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.1.d', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.1.f', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.1.f', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.2.i', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.2.i', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.3.a', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.3.a', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.3.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.3.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.3.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.3.c', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.3.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.3.g', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.3.h', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.3.h', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.3.j', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.3.j', 'LV', 0.88, 8, 0.3504, 0.1883, 1.5617, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.3.k', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.3.k', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.3.l', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.3.l', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.3.m', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.3.m', 'LV', 1.25, 8, 0.3660, 0.5327, 1.9673, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.4.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.4.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.4.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.4.g', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.4.h', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.4.h', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.5.a', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.5.a', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.5.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.5.c', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.5.d', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.A.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.A.1.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.A.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.A.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.A.1.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.A.1.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.A.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.A.1.e', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.A.1.f', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.A.1.f', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.A.2.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.A.2.b', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.A.2.b', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.A.2.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.A.2.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.A.2.d', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.1.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.1.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.1.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.1.e', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2016-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.1.f', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.2.i', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.2.i', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.3.a', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.3.a', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.3.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.3.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.3.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.3.d', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.3.d', 'LV', 1.38, 8, 0.3750, 0.6400, 2.1100, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.3.e', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.3.e', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.3.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.3.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.3.h', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.3.h', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.3.j', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.3.j', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.3.k', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.3.k', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.3.l', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.3.l', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.3.m', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.3.m', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.4.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.4.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.4.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.4.g', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.5.a', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.5.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.5.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.5.b', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.5.c', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.5.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.A.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.A.1.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.A.1.b', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.A.1.b', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.A.1.c', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.A.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.A.1.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.A.1.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.A.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.A.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.A.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.A.1.f', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.A.2.a', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.A.2.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.A.2.b', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.A.2.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.A.2.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.1.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.1.f', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.2.i', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.2.i', 'LV', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.3.a', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.3.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.3.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.3.b', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.3.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.3.c', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.3.d', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.3.e', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.3.e', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.3.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.3.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.3.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.3.h', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.3.j', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.3.j', 'LV', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.3.k', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.3.k', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.3.l', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.3.l', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.3.m', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.3.m', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.4.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.4.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.4.g', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2016-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.4.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.4.h', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.5.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.5.b', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.5.c', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.A.1.a', 'IM', 3.62, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.A.1.a', 'LV', 3.62, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.A.1.b', 'IM', 3.38, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.A.1.b', 'LV', 3.25, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.A.1.c', 'IM', 3.38, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.A.1.c', 'LV', 3.38, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.A.1.d', 'IM', 3.62, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.A.1.d', 'LV', 3.38, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.A.1.e', 'IM', 2.62, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.A.1.e', 'LV', 2.38, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.A.1.f', 'IM', 2.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.A.1.f', 'LV', 2.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.A.2.a', 'IM', 3.38, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.A.2.a', 'LV', 3.25, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.A.2.b', 'IM', 2.62, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.A.2.b', 'LV', 2.88, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.A.2.c', 'IM', 2.38, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.A.2.c', 'LV', 2.50, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.A.2.d', 'IM', 3.38, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.A.2.d', 'LV', 3.25, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.B.1.a', 'IM', 3.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.B.1.a', 'LV', 3.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.B.1.b', 'IM', 3.12, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.B.1.b', 'LV', 3.12, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.B.1.c', 'IM', 2.62, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.B.1.c', 'LV', 2.38, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.B.1.d', 'IM', 2.50, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.B.1.d', 'LV', 2.12, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.B.1.e', 'IM', 2.62, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.B.1.e', 'LV', 2.75, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.B.1.f', 'IM', 2.75, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.B.1.f', 'LV', 2.62, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.B.2.i', 'IM', 3.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.B.2.i', 'LV', 3.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.B.3.a', 'IM', 1.75, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.B.3.a', 'LV', 1.75, NULL, NULL, NULL, NULL, 'Y', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.B.3.b', 'IM', 1.50, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.B.3.b', 'LV', 0.62, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.B.3.c', 'IM', 1.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.B.3.c', 'LV', 0.00, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.B.3.d', 'IM', 1.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.B.3.d', 'LV', 0.00, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.B.3.e', 'IM', 1.38, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.B.3.e', 'LV', 0.38, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.B.3.g', 'IM', 3.12, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.B.3.g', 'LV', 2.88, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.B.3.h', 'IM', 2.38, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.B.3.h', 'LV', 2.75, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.B.3.j', 'IM', 1.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.B.3.j', 'LV', 0.00, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.B.3.k', 'IM', 2.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.B.3.k', 'LV', 1.75, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.B.3.l', 'IM', 1.00, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.B.3.l', 'LV', 0.00, NULL, NULL, NULL, NULL, 'N', 'Y', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.B.3.m', 'IM', 3.25, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.B.3.m', 'LV', 2.88, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.B.4.e', 'IM', 3.12, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.B.4.e', 'LV', 3.25, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.B.4.g', 'IM', 2.50, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.B.4.g', 'LV', 2.50, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.B.4.h', 'IM', 2.12, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.B.4.h', 'LV', 2.12, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.B.5.a', 'IM', 3.25, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.B.5.a', 'LV', 3.12, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.B.5.b', 'IM', 1.75, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.B.5.b', 'LV', 1.00, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.B.5.c', 'IM', 1.75, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.B.5.c', 'LV', 1.12, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.B.5.d', 'IM', 2.88, NULL, NULL, NULL, NULL, 'N', NULL, '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.B.5.d', 'LV', 2.88, NULL, NULL, NULL, NULL, 'N', 'N', '2020-11-01', 'Analyst - Transition');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.A.1.a', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.A.1.a', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.A.1.b', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.A.1.b', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.A.1.c', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.A.1.c', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.A.1.d', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.A.1.d', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.A.1.e', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.A.1.f', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.A.1.f', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.A.2.a', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.A.2.a', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.A.2.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.A.2.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.A.2.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.A.2.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.A.2.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.1.c', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.1.e', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.1.f', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.1.f', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.2.i', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.2.i', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.3.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.3.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.3.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.3.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.3.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.3.e', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.3.g', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.3.g', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.3.h', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.3.h', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.3.j', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.3.j', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.3.k', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.3.k', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.3.l', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.3.l', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.3.m', 'IM', 3.75, 8, 0.3134, 3.1358, 4.3642, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.3.m', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.4.e', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.4.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.4.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.4.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.4.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.5.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.5.a', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.5.b', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.5.c', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.5.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.5.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.A.1.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.A.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.A.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.A.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.A.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.A.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.A.1.e', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.A.1.f', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.A.1.f', 'LV', 2.38, 8, 0.4199, 1.5519, 3.1981, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.A.2.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.A.2.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.A.2.b', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.A.2.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.A.2.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.A.2.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.1.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.1.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.1.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.1.d', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.1.f', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.1.f', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.2.i', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.2.i', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.3.a', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.3.b', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.3.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.3.c', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.3.d', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.3.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.3.g', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.3.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.3.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.3.j', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.3.j', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2015-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.3.k', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.3.k', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.3.l', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.3.l', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.3.m', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.3.m', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.4.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.4.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.4.g', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.4.g', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.4.h', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.5.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.5.b', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.5.c', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.5.c', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.5.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.5.d', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.A.1.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.A.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.A.1.b', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.A.1.b', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.A.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.A.1.c', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.A.1.d', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.A.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.A.1.e', 'IM', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.A.1.e', 'LV', 1.38, 8, 0.3239, 0.7402, 2.0098, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.A.2.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.A.2.a', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.A.2.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.A.2.b', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.A.2.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.A.2.c', 'LV', 1.50, 8, 0.5000, 0.5200, 2.4800, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.A.2.d', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.A.2.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.1.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.1.b', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.1.e', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.1.f', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.1.f', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.2.i', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.2.i', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.3.a', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.3.a', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.3.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.3.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.3.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.3.e', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.3.g', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.3.g', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.3.h', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.3.h', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.3.j', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.3.j', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.3.k', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.3.k', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.3.l', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.3.l', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.3.m', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.3.m', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.4.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.4.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.4.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.4.g', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.4.h', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.5.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.5.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.5.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.5.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.5.c', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.5.c', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.5.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.A.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.A.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.A.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.A.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.A.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.A.1.e', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2017-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.A.1.f', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.A.1.f', 'LV', 1.50, 8, 0.3273, 0.8584, 2.1416, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.A.2.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.A.2.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.A.2.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.A.2.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.A.2.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.A.2.d', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.1.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.1.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.1.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.1.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.1.f', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.2.i', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.2.i', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.3.a', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.3.a', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.3.b', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.3.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.3.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.3.e', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.3.g', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.3.g', 'LV', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.3.h', 'IM', 4.00, 8, 0.1890, 3.6296, 4.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.3.h', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.3.j', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.3.j', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.3.k', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.3.k', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.3.l', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.3.l', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.3.m', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.3.m', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.4.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.4.g', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.4.g', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.4.h', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.4.h', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.5.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.5.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.5.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.5.c', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.5.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.5.d', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.A.1.a', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.A.1.a', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.A.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.A.1.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.A.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.A.1.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.A.1.f', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.A.2.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.A.2.b', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.A.2.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.A.2.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.1.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.1.a', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.1.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.1.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.1.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.1.f', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.1.f', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.2.i', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.3.a', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.3.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.3.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.3.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.3.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.3.d', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.3.d', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.3.g', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.3.g', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.3.h', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.3.h', 'LV', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.3.j', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.3.j', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.3.k', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.3.k', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.3.l', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.3.l', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.3.m', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.3.m', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.4.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.4.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.4.g', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.4.g', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.4.h', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.5.b', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.5.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.5.c', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.5.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2015-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.A.1.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.A.1.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.A.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.A.1.b', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.A.1.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.A.1.c', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.A.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.A.1.d', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.A.1.e', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.A.1.e', 'LV', 1.88, 8, 0.3504, 1.1883, 2.5617, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.A.1.f', 'LV', 0.50, 8, 0.3780, 0.0000, 1.2408, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.A.2.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.A.2.b', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.A.2.b', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.A.2.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.A.2.c', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.A.2.d', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.A.2.d', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.1.a', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.1.b', 'LV', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.1.c', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.1.c', 'LV', 2.00, 8, 0.3780, 1.2592, 2.7408, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.1.d', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.1.d', 'LV', 1.88, 8, 0.3504, 1.1883, 2.5617, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.1.e', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.1.f', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.1.f', 'LV', 1.88, 8, 0.3504, 1.1883, 2.5617, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.2.i', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.2.i', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.3.a', 'IM', 1.75, 8, 0.4119, 1.0000, 2.5573, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.3.a', 'LV', 1.00, 8, 0.5000, 0.0200, 1.9800, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.3.b', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.3.b', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.3.c', 'IM', 2.75, 8, 0.3134, 2.1358, 3.3642, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.3.c', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.3.g', 'IM', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.3.g', 'LV', 3.62, 8, 0.2631, 3.1094, 4.1406, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.3.h', 'IM', 3.75, 8, 0.2500, 3.2600, 4.2400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.3.h', 'LV', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.3.j', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.3.j', 'LV', 2.38, 8, 0.3239, 1.7402, 3.0098, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.3.k', 'IM', 2.88, 8, 0.2950, 2.2967, 3.4533, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.3.k', 'LV', 2.62, 8, 0.3239, 1.9902, 3.2598, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.3.l', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.3.l', 'LV', 2.38, 8, 0.3239, 1.7402, 3.0098, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.3.m', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.3.m', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.4.e', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.4.g', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.4.g', 'LV', 1.88, 8, 0.3504, 1.1883, 2.5617, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.4.h', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.4.h', 'LV', 2.00, 8, 0.3780, 1.2592, 2.7408, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.5.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.5.a', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.5.b', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.5.b', 'LV', 1.25, 8, 0.4119, 0.4427, 2.0573, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.5.c', 'IM', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.5.c', 'LV', 1.38, 8, 0.4605, 0.4724, 2.2776, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.5.d', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2010-06-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.A.1.a', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.A.1.a', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.A.1.b', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.A.1.b', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.A.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.A.1.c', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.A.1.d', 'LV', 2.25, 8, 0.3134, 1.6358, 2.8642, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.A.1.e', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.A.1.e', 'LV', 1.88, 8, 0.3504, 1.1883, 2.5617, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.A.1.f', 'LV', 0.50, 8, 0.3780, 0.0000, 1.2408, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.A.2.a', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.A.2.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.A.2.b', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.A.2.b', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.A.2.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.A.2.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.A.2.d', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.A.2.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.1.a', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.1.b', 'LV', 3.38, 8, 0.3239, 2.7402, 4.0098, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.1.c', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.1.c', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.1.d', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.1.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.1.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.1.f', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.1.f', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.2.i', 'IM', 3.25, 8, 0.2500, 2.7600, 3.7400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.2.i', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.3.a', 'IM', 1.75, 8, 0.4119, 1.0000, 2.5573, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.3.a', 'LV', 1.12, 8, 0.5806, 0.0000, 2.2629, 'Y', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.3.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.3.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.3.c', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.3.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.3.d', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.3.g', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.3.g', 'LV', 3.00, 8, 0.3780, 2.2592, 3.7408, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.3.h', 'IM', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.3.h', 'LV', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.3.j', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.3.j', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.3.k', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.3.k', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.3.l', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.3.l', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.3.m', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.3.m', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.4.e', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.4.e', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.4.g', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.4.g', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.4.h', 'IM', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.4.h', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.5.a', 'IM', 3.50, 8, 0.2673, 2.9762, 4.0238, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.5.b', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.5.c', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.5.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.5.d', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2010-06-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.A.1.a', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.A.1.a', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.A.1.b', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.A.1.b', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.A.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.A.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.A.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.A.1.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.A.1.e', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.A.1.f', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.A.2.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.A.2.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.A.2.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.A.2.b', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.A.2.c', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.A.2.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.A.2.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.1.a', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.1.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.1.c', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.1.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.1.d', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.1.e', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.1.f', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.1.f', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.2.i', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.2.i', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.3.a', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.3.a', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.3.b', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.3.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.3.c', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.3.e', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.3.g', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.3.g', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.3.h', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.3.h', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.3.j', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.3.j', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.3.k', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.3.k', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.3.l', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.3.l', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.3.m', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.3.m', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.4.e', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.4.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.4.g', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.4.h', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.5.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.5.b', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.5.c', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.5.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.5.d', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.A.1.a', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.A.1.a', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.A.1.b', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.A.1.b', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.A.1.c', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.A.1.c', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.A.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.A.1.d', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.A.1.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.A.1.e', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.A.1.f', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.A.2.a', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.A.2.a', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.A.2.b', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.A.2.b', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.A.2.c', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.A.2.c', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.A.2.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.A.2.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.1.a', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.1.a', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.1.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.1.b', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.1.c', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.1.c', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.1.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.1.d', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.1.e', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.1.e', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.1.f', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.1.f', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.2.i', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.2.i', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.3.a', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.3.a', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.3.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.3.b', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.3.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.3.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.3.d', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.3.d', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.3.e', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.3.e', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.3.g', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.3.g', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.3.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.3.h', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.3.j', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.3.j', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.3.k', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.3.k', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.3.l', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.3.l', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.3.m', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.3.m', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.4.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.4.e', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.4.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.4.g', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2022-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.4.h', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.4.h', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.5.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.5.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.5.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.5.b', 'LV', 0.50, 8, 0.3273, 0.0000, 1.1416, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.5.c', 'IM', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.5.c', 'LV', 1.00, 8, 0.3273, 0.3584, 1.6416, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.5.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.5.d', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.A.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.A.1.a', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.A.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.A.1.b', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.A.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.A.1.c', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.A.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.A.1.d', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.A.1.e', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.A.2.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.A.2.a', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.A.2.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.A.2.b', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.A.2.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.A.2.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.A.2.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.A.2.d', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.1.a', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.1.a', 'LV', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.1.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.1.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.1.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.1.d', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.1.e', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.1.e', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.1.f', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.1.f', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.2.i', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.2.i', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.3.a', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.3.a', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.3.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.3.b', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.3.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.3.c', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.3.d', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.3.d', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.3.g', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.3.g', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.3.h', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.3.h', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.3.j', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.3.j', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.3.k', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.3.k', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.3.l', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.3.l', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.3.m', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.3.m', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.4.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.4.e', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.4.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.4.g', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.4.h', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.4.h', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.5.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.5.a', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.5.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.5.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.5.c', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.5.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.5.d', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2013-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.A.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.A.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.A.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.A.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.A.1.c', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.A.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.A.1.d', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.A.1.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.A.1.e', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.A.1.f', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.A.2.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.A.2.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.A.2.b', 'IM', 2.50, 8, 0.3273, 1.8584, 3.1416, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.A.2.b', 'LV', 2.25, 8, 0.3660, 1.5327, 2.9673, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.A.2.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.A.2.c', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.A.2.d', 'IM', 3.12, 8, 0.2266, 2.6809, 3.5691, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.A.2.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2012-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.B.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.B.1.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.B.1.b', 'IM', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.B.1.b', 'LV', 2.12, 8, 0.3504, 1.4383, 2.8117, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.B.1.c', 'IM', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.B.1.c', 'LV', 1.50, 8, 0.3780, 0.7592, 2.2408, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.B.1.d', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.B.1.d', 'LV', 1.50, 8, 0.3780, 0.7592, 2.2408, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.B.1.e', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.B.1.e', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.B.1.f', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.B.1.f', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.B.2.i', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.B.2.i', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.B.3.a', 'IM', 1.25, 8, 0.2500, 1.0000, 1.7400, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.B.3.a', 'LV', 0.38, 8, 0.3750, 0.0000, 1.1100, 'N', 'Y', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.B.3.b', 'LV', 0.75, 8, 0.3134, 0.1358, 1.3642, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.B.3.c', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.B.3.c', 'LV', 1.88, 8, 0.2950, 1.2967, 2.4533, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.B.3.g', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.B.3.g', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.B.3.h', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.B.3.h', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.B.3.j', 'IM', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.B.3.j', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.B.3.k', 'IM', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.B.3.k', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.B.3.l', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.B.3.l', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.B.3.m', 'IM', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.B.3.m', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.B.4.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.B.4.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.B.4.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.B.4.g', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.B.4.h', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.B.4.h', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.B.5.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.B.5.a', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.B.5.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.B.5.b', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.B.5.c', 'IM', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.B.5.c', 'LV', 1.12, 8, 0.3504, 0.4383, 1.8117, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.B.5.d', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.B.5.d', 'LV', 2.00, 8, 0.3273, 1.3584, 2.6416, 'N', 'N', '2012-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.A.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.A.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.A.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.A.1.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.A.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.A.1.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.A.1.d', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.A.1.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.A.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.A.1.e', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.A.1.f', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.A.1.f', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.A.2.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.A.2.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.A.2.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.A.2.b', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.A.2.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.A.2.c', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.A.2.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.1.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.1.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.1.b', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.1.b', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.1.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.1.c', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.1.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.1.d', 'LV', 1.62, 8, 0.3239, 0.9902, 2.2598, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.1.e', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.1.f', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.1.f', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.2.i', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.2.i', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.3.a', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.3.a', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.3.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.3.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.3.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.3.c', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.3.g', 'IM', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.3.g', 'LV', 3.38, 8, 0.2631, 2.8594, 3.8906, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.3.h', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.3.h', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.3.j', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.3.j', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2016-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.3.k', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.3.k', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.3.l', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.3.l', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.3.m', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.3.m', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.4.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.4.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.4.g', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.4.g', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.4.h', 'LV', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.5.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.5.a', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.5.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.5.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.5.c', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.5.d', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.5.d', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2016-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.A.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.A.1.a', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.A.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.A.1.b', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.A.1.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.A.1.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.A.1.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.A.1.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.A.1.e', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.A.1.e', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.A.2.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.A.2.a', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.A.2.b', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.A.2.b', 'LV', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.A.2.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.A.2.c', 'LV', 1.12, 8, 0.2266, 0.6809, 1.5691, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.A.2.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.A.2.d', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.1.a', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.1.a', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.1.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.1.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.1.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.1.c', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.1.d', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.1.d', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.1.e', 'IM', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.1.e', 'LV', 1.00, 8, 0.2673, 0.4762, 1.5238, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.1.f', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.1.f', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.2.i', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.2.i', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.3.a', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.3.a', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.3.b', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.3.b', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.3.c', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.3.c', 'LV', 0.62, 8, 0.1830, 0.2664, 0.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.3.e', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.3.g', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.3.g', 'LV', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.3.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.3.h', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.3.j', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.3.j', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.3.k', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.3.k', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.3.l', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.3.l', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.3.m', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.3.m', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.4.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.4.e', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.4.g', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.4.g', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.4.h', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.4.h', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.5.a', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.5.a', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.5.b', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.5.b', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.5.c', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.5.c', 'LV', 0.62, 8, 0.2631, 0.1094, 1.1406, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.5.d', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.5.d', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2020-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.A.1.a', 'IM', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.A.1.a', 'LV', 3.00, 8, 0.2673, 2.4762, 3.5238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.A.1.b', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.A.1.b', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.A.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.A.1.c', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.A.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.A.1.d', 'LV', 2.75, 8, 0.2500, 2.2600, 3.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.A.1.e', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.A.1.e', 'LV', 1.75, 8, 0.3134, 1.1358, 2.3642, 'N', 'N', '2022-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.A.1.f', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.A.2.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.A.2.a', 'LV', 2.38, 8, 0.2631, 1.8594, 2.8906, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.A.2.b', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.A.2.b', 'LV', 2.12, 8, 0.2950, 1.5467, 2.7033, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.A.2.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.A.2.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.A.2.d', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.B.1.a', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.B.1.a', 'LV', 2.62, 8, 0.2631, 2.1094, 3.1406, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.B.1.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.B.1.b', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.B.1.c', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.B.1.c', 'LV', 1.88, 8, 0.3504, 1.1883, 2.5617, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.B.1.d', 'IM', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.B.1.d', 'LV', 1.75, 8, 0.3660, 1.0327, 2.4673, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.B.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.B.1.e', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.B.1.f', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.B.1.f', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.B.2.i', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.B.2.i', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.B.3.a', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.B.3.a', 'LV', 0.62, 8, 0.3239, 0.0000, 1.2598, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.B.3.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.B.3.b', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.B.3.c', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.B.3.c', 'LV', 0.38, 8, 0.2631, 0.0000, 0.8906, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.B.3.d', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.B.3.e', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.B.3.e', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.B.3.g', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.B.3.g', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.B.3.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.B.3.h', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.B.3.j', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.B.3.j', 'LV', 0.50, 8, 0.3273, 0.0000, 1.1416, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.B.3.k', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.B.3.k', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.B.3.l', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.B.3.l', 'LV', 0.25, 8, 0.2500, 0.0000, 0.7400, 'N', 'Y', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.B.3.m', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.B.3.m', 'LV', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.B.4.e', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.B.4.e', 'LV', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.B.4.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.B.4.g', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.B.4.h', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.B.4.h', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.B.5.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.B.5.a', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.B.5.b', 'LV', 0.88, 8, 0.2950, 0.2967, 1.4533, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.B.5.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.B.5.c', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.B.5.d', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.B.5.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2022-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.A.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.A.1.c', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.A.1.c', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.A.1.f', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.A.1.f', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.A.2.a', 'IM', 3.62, 8, 0.1830, 3.2664, 3.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.A.2.b', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.A.2.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.A.2.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.A.2.d', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.1.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.1.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.1.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.1.e', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.1.f', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.2.i', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.2.i', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.3.a', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.3.a', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.3.b', 'LV', 1.12, 8, 0.2950, 0.5467, 1.7033, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.3.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.3.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.3.e', 'LV', 0.50, 8, 0.2673, 0.0000, 1.0238, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.3.g', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.3.g', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.3.h', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.3.h', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.3.j', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.3.j', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.3.k', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.3.k', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.3.l', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.3.l', 'LV', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.3.m', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.3.m', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.4.e', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.4.e', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.4.g', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.4.g', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.5.b', 'IM', 1.62, 8, 0.1830, 1.2664, 1.9836, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.5.b', 'LV', 0.75, 8, 0.2500, 0.2600, 1.2400, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.5.c', 'LV', 1.25, 8, 0.1637, 0.9292, 1.5708, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.5.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.5.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2017-07-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.A.1.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.A.1.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.A.1.b', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.A.1.c', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.A.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.A.1.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.A.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.A.1.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.A.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.A.1.f', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.A.1.f', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.A.2.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.A.2.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.A.2.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.A.2.c', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.A.2.c', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.A.2.d', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.A.2.d', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.1.a', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.1.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.1.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.1.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.1.f', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.2.i', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.3.a', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.3.a', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.3.b', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.3.b', 'LV', 0.88, 8, 0.1250, 0.6300, 1.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.3.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.3.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.3.d', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.3.d', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.3.e', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.3.e', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.3.g', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.3.g', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.3.h', 'IM', 3.50, 8, 0.1890, 3.1296, 3.8704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.3.h', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.3.j', 'IM', 2.88, 8, 0.2266, 2.4309, 3.3191, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.3.j', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.3.k', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.3.k', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.3.l', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.3.l', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.3.m', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.3.m', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.4.e', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.4.e', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.4.g', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.4.g', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.5.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.5.b', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.5.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.5.c', 'LV', 1.75, 8, 0.2500, 1.2600, 2.2400, 'N', 'N', '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.5.d', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2021-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.5.d', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2021-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.A.1.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.A.1.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.A.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.A.1.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.A.1.c', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.A.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.A.1.d', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.A.1.d', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.A.1.e', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.A.1.e', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.A.1.f', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.A.1.f', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.A.2.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.A.2.a', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.A.2.b', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.A.2.b', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.A.2.c', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.A.2.c', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.A.2.d', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.A.2.d', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.1.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.1.a', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.1.b', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.1.b', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.1.c', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.1.c', 'LV', 1.25, 8, 0.3134, 0.6358, 1.8642, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.1.d', 'IM', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.1.d', 'LV', 1.00, 8, 0.1890, 0.6296, 1.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.1.e', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.1.e', 'LV', 2.00, 8, 0.2673, 1.4762, 2.5238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.1.f', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.1.f', 'LV', 1.25, 8, 0.2500, 0.7600, 1.7400, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.2.i', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.3.a', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.3.a', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.3.b', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.3.b', 'LV', 0.50, 8, 0.1890, 0.1296, 0.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.3.c', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.3.c', 'LV', 2.12, 8, 0.2266, 1.6809, 2.5691, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.3.d', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.3.d', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.3.e', 'IM', 1.25, 8, 0.1637, 1.0000, 1.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.3.e', 'LV', 0.25, 8, 0.1637, 0.0000, 0.5708, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.3.g', 'IM', 4.00, 8, 0.0000, 4.0000, 4.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.3.g', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.3.h', 'IM', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.3.h', 'LV', 3.88, 8, 0.1250, 3.6300, 4.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.3.j', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.3.j', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.3.k', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.3.k', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.3.l', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.3.l', 'LV', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.3.m', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.3.m', 'LV', 2.50, 8, 0.2673, 1.9762, 3.0238, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.4.e', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.4.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.4.g', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.4.g', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.4.h', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.4.h', 'LV', 1.38, 8, 0.2631, 0.8594, 1.8906, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.5.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.5.a', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.5.b', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.5.b', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.5.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.5.c', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.5.d', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.5.d', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.A.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.A.1.a', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.A.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.A.1.b', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.A.1.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.A.1.c', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.A.1.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.A.1.d', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.A.1.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.A.1.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.A.1.f', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.A.1.f', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.A.2.a', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.A.2.a', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.A.2.b', 'IM', 2.25, 8, 0.2500, 1.7600, 2.7400, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.A.2.b', 'LV', 1.62, 8, 0.2631, 1.1094, 2.1406, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.A.2.c', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.A.2.c', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.A.2.d', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.A.2.d', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.1.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.1.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.1.b', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.1.b', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.1.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.1.c', 'LV', 2.00, 8, 0.1890, 1.6296, 2.3704, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.1.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.1.d', 'LV', 1.88, 8, 0.2266, 1.4309, 2.3191, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.1.e', 'IM', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.1.e', 'LV', 1.50, 8, 0.2673, 0.9762, 2.0238, 'N', 'N', '2023-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.1.f', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.1.f', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.2.i', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.2.i', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.3.a', 'IM', 1.12, 8, 0.1250, 1.0000, 1.3700, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.3.a', 'LV', 0.12, 8, 0.1250, 0.0000, 0.3700, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.3.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.3.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.3.c', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.3.c', 'LV', 0.88, 8, 0.2266, 0.4309, 1.3191, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.3.e', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.3.e', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.3.g', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.3.g', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.3.h', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.3.h', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.3.j', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.3.j', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.3.k', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.3.k', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.3.l', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.3.l', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.3.m', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.3.m', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.4.e', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.4.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.4.g', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.4.g', 'LV', 0.75, 8, 0.3660, 0.0327, 1.4673, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.4.h', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.4.h', 'LV', 0.75, 8, 0.3660, 0.0327, 1.4673, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.5.a', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.5.a', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.5.b', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.5.b', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.5.c', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.5.c', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.5.d', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.5.d', 'LV', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', 'N', '2023-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.A.1.a', 'IM', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.A.1.a', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.A.1.b', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.A.1.b', 'LV', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.A.1.c', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.A.1.c', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.A.1.d', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.A.1.d', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.A.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.A.1.e', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.A.1.f', 'IM', 1.50, 8, 0.1890, 1.1296, 1.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.A.1.f', 'LV', 0.75, 8, 0.3660, 0.0327, 1.4673, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.A.2.a', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.A.2.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.A.2.b', 'IM', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.A.2.b', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.A.2.c', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.A.2.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.A.2.d', 'IM', 3.00, 8, 0.1890, 2.6296, 3.3704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.A.2.d', 'LV', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.1.a', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.1.a', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.1.b', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.1.b', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.1.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.1.c', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.1.d', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.1.d', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.1.e', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.1.e', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.1.f', 'IM', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.1.f', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.2.i', 'IM', 3.00, 8, 0.0000, 3.0000, 3.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.2.i', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.3.a', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.3.a', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.3.b', 'IM', 1.75, 8, 0.1637, 1.4292, 2.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.3.b', 'LV', 0.75, 8, 0.1637, 0.4292, 1.0708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.3.c', 'IM', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.3.c', 'LV', 2.38, 8, 0.1830, 2.0164, 2.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.3.d', 'IM', 1.00, 8, 0.0000, 1.0000, 1.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.3.d', 'LV', 0.00, 8, 0.0000, 0.0000, 0.0000, 'N', 'Y', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.3.e', 'IM', 1.38, 8, 0.1830, 1.0164, 1.7336, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.3.e', 'LV', 0.38, 8, 0.1830, 0.0164, 0.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.3.g', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.3.g', 'LV', 3.38, 8, 0.1830, 3.0164, 3.7336, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.3.h', 'IM', 3.75, 8, 0.1637, 3.4292, 4.0708, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.3.h', 'LV', 3.25, 8, 0.1637, 2.9292, 3.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.3.j', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.3.j', 'LV', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.3.k', 'IM', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.3.k', 'LV', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.3.l', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.3.l', 'LV', 2.25, 8, 0.1637, 1.9292, 2.5708, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.3.m', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.3.m', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.4.e', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.4.e', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.4.g', 'IM', 2.50, 8, 0.1890, 2.1296, 2.8704, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.4.g', 'LV', 2.62, 8, 0.1830, 2.2664, 2.9836, 'N', 'N', '2019-08-01', 'Analyst');
GO
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.4.h', 'IM', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.4.h', 'LV', 2.12, 8, 0.1250, 1.8800, 2.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.5.a', 'IM', 3.12, 8, 0.1250, 2.8800, 3.3700, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.5.a', 'LV', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.5.b', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.5.b', 'LV', 1.12, 8, 0.1250, 0.8800, 1.3700, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.5.c', 'IM', 2.00, 8, 0.0000, 2.0000, 2.0000, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.5.c', 'LV', 1.88, 8, 0.1250, 1.6300, 2.1200, 'N', 'N', '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.5.d', 'IM', 2.88, 8, 0.1250, 2.6300, 3.1200, 'N', NULL, '2019-08-01', 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.5.d', 'LV', 2.75, 8, 0.1637, 2.4292, 3.0708, 'N', 'N', '2019-08-01', 'Analyst');
GO

